<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'te', version '2.9'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'తరగతులు దిగుమతి నిర్ధారించండి';
$string['default'] = 'డిఫాల్ట్ గా ఎనేబుల్ చెయ్యబది.';
$string['default_help'] = 'సెట్ చేసినట్లయితే, వర్క్షీట్లతో ఆఫ్లైన్ గ్రేడింగ్ అన్ని కొత్త పనులకు డిఫాల్ట్గా ఎనేబుల్ చెయ్యబడుతుంది.';
$string['downloadgrades'] = 'గ్రేడింగ్ వర్క్షీట్ను డౌన్లోడ్ చేయండి';
$string['enabled'] = 'ఆఫ్ లైన్ శ్రేణీకరణ వర్క్ షీట్.';
$string['enabled_help'] = 'ప్రారంభించబడితే, ఉపాధ్యాయుని కార్యాలయాలను గుర్తించేటప్పుడు విద్యార్థి గ్రేడులతో డౌన్లోడ్ చేసుకోవచ్చు మరియు అప్లోడ్ చేయగలుగుతుంది.';
$string['feedbackupdate'] = '"{$a->student}" కోసం "{$a->text}" కు "{$a->field}" ఫీల్డ్ని సెట్ చేయండి';
$string['gradelockedingradebook'] = 'గ్రేడ్ {a} కోసం గ్రేడ్బుక్లో లాక్ చెయ్యబడింది';
$string['graderecentlymodified'] = '{$a} కోసం వర్క్షీట్ వర్క్షీట్లో కంటే ఇటీవల Moodle లో గ్రేడ్ మార్చబడింది.';
$string['gradesfile'] = 'శ్రేణీకరణ వర్క్ షీట్.';
$string['gradeupdate'] = '{$a->student} {$a->grade} కు గ్రేడ్ సెట్ చేయండి';
$string['ignoremodified'] = 'స్ప్రెడ్షీట్ కంటే Moodle లో ఇటీవల సవరించిన రికార్డులను నవీకరించడానికి అనుమతించండి.';
$string['ignoremodified_help'] = 'మూడ్లె నుండి గ్రేడింగ్ వర్క్షీట్ను డౌన్లోడ్ చేసినప్పుడు, ప్రతి గ్రేడ్కు చివరి మార్పు తేదీని కలిగి ఉంటుంది. ఈ వర్క్షీట్ను డౌన్లోడ్ అయిన తర్వాత Moodle లో ఏవైనా గ్రేడులను నవీకరించినట్లయితే, డిఫాల్ట్గా Moodle గ్రేడ్లను దిగుమతి చేస్తున్నప్పుడు ఈ నవీకరించిన సమాచారాన్ని తిరిగి వ్రాసే విధంగా తిరస్కరించింది. ఈ ఐచ్చికాన్ని ఎంచుకోవడం ద్వారా మూడ్ ఈ భద్రతా తనిఖీని ఆపివేస్తుంది మరియు బహుళ మార్కర్ల ప్రతి ఇతర గ్రేడులను ఓవర్రైట్ చేయడానికి సాధ్యమవుతుంది.';
$string['importgrades'] = 'గ్రేడింగ్ వర్క్షీట్ను లో మార్పులను ధ్రువీకరించండి';
$string['invalidgradeimport'] = 'Moodle అప్లోడ్ చేసిన వర్క్షీట్ను చదవలేకపోయింది. ఇది కామాతో వేరు చేయబడిన విలువ ఆకృతిలో (.csv) సేవ్ చేయబడి, మళ్ళీ ప్రయత్నించండి.';
$string['nochanges'] = 'అప్లోడ్ చేయబడిన వర్క్షీట్లో ఏ చివరి మార్పు తరగతులు కనుగొనబడలేదు';
$string['offlinegradingworksheet'] = 'తరగతులు.';
$string['pluginname'] = 'ఆఫ్లైన్ గ్రేడింగ్ వర్క్షీట్';
$string['processgrades'] = 'దిగుమతి చెయ్యి తరగతులు.';
$string['skiprecord'] = 'రికార్డును దాటవేయండి .';
$string['updatedgrades'] = '{$a} తరగతులు మరియు ఫీడ్బ్యాక్ నవీకరించబడింది';
$string['updaterecord'] = 'రికార్డును నవీకరించండి.';
$string['uploadgrades'] = 'శ్రేణీకరణ  వర్క్ షీట్  ని  అప్లోడ్ చేయండి.';
