<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'te', version '2.9'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'ప్రారంభించబడిన,';
$string['default'] = 'అప్రమేయంగా ప్రారంభించబడింది.';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని కొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ఈ సమర్పణ పద్ధతి ఎనేబుల్ చెయ్యబడుతుంది.';
$string['enabled'] = 'ఆన్ లైన్ లో వచనం.';
$string['enabled_help'] = 'ప్రారంభించబడితే, విద్యార్ధులు రిచ్ టెక్స్ట్ నేరుగా వారి సమర్పణ కోసం ఎడిటర్ ఫీల్డ్లో టైప్ చేయగలుగుతారు.';
$string['eventassessableuploaded'] = 'ఒక ఆన్లైన్ టెక్స్ట్ అప్లోడ్ చేయబడింది.';
$string['nosubmission'] = 'ఈ అసైన్మెంట్ కు ఏమీ సమర్పించబదలేదు .';
$string['numwords'] = '({$a} మాటలు)';
$string['numwordsforlog'] = 'సమర్పణ అనే పదంను';
$string['onlinetext'] = 'ఆన్ లైన్ లో వచనం లెక్కించడానికి.';
$string['onlinetextfilename'] = '';
$string['onlinetextsubmission'] = 'ఆన్ లైన్ వచనం సమర్పణ అనుమతించండి.';
$string['pluginname'] = 'ఆన్ లైన్ లో వచనం సమర్పణలను.';
$string['wordlimit'] = 'పద పరిమితి';
$string['wordlimit_help'] = 'ఆన్లైన్ వచన సమర్పణలు ప్రారంభించబడితే, ప్రతి విద్యార్ధిని సమర్పించడానికి అనుమతించే గరిష్ట పదాల సంఖ్య ఇది.';
$string['wordlimitexceeded'] = 'ఈ అప్పగింతకు పదం పరిమితి {$a->count} పదాలు మరియు మీరు {$a->limit} పదాలను సమర్పించడానికి ప్రయత్నిస్తున్నారు. దయచేసి మీ సమర్పణను సమీక్షించి, మళ్లీ ప్రయత్నించండి.';
