<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'te', version '2.9'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolenddate'] = 'తుది తేదీ';
$string['enrolme'] = 'నన్ను చేర్చు';
$string['enrolperiod'] = 'చేరిక వ్యవధి';
$string['enrolperiod_desc'] = 'డిఫాల్టు చేరిక వ్యవధి (సెకండ్లలో).';
$string['enrolstartdate'] = 'ప్రారంభ తేదీ';
$string['longtimenosee_help'] = 'వాడుకరులు క్న్నాళ్ళ పాటు కోర్సును చూడకపోతే వాళ్ళు ఆటోమాటిగ్గా కోర్సులోంచి తీసివేయబడతారు. ఈ పరామితి ఆ పరిమితిని తెలియజేస్తుమ్ది.';
$string['maxenrolled'] = 'గరిష్ఠంగా చేరిన వాడుకరులు';
$string['maxenrolled_help'] = 'స్వయంగా చేరగలిగే విద్యార్థుల గరిష్ఠ సంఖ్యను తెలియజేస్తుంది. 0 అంటే పరిమితి లేదని అర్థం.';
$string['password'] = 'చేరిక కీ';
$string['passwordinvalid'] = 'తప్పుడు చేరిక కీ, మళ్ళీ ప్రయత్నించండి';
$string['passwordinvalidhint'] = 'ఆ చేరిక కీ తప్పు, మళ్ళీ ప్రయత్నించండి.<br /> (ఓ ఆధారం - అది \'{$a}\' తో మొదలౌతుంది)';
$string['pluginname'] = 'స్వీయ చేరిక';
$string['role'] = 'పాత్రను నిర్దేశించండి';
$string['self:manage'] = 'చేరిన వాడుకరులను నిర్వహించండి';
$string['self:unenrol'] = 'కోర్సు నుంచి వాడుకరులను తీసెయ్యండి';
$string['self:unenrolself'] = 'కోర్సు నుంచి మిమ్మలని మీరే తీసెయ్యండి';
$string['sendcoursewelcomemessage'] = 'కోర్సు స్వాగత సందేశాన్ని పంపించండి';
$string['showhint'] = 'ఆధారం చూపించు';
$string['status'] = 'స్వీయ చేరికలను అనుమతించు';
$string['usepasswordpolicy'] = 'సంకేతపదం విధానాన్ని వాడు';
$string['usepasswordpolicy_desc'] = 'చేరిక కీ ల కోసం ప్రామాణిక సంకేతపదం విధానాన్ని వాడు';
$string['welcometocourse'] = '{$a} కి స్వాగతం';
$string['welcometocoursetext'] = '{$a->coursename} కు స్వాగతం!

ఈపాటికే చేసి ఉండకపోతే, మీ ప్రవర పేజీని ఎడిట్ చయ్యండి. దానివలన మీగురించి మరిన్ని వివరాలు తెలుస్తాయి:

 {$a->profileurl}';
