<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'te', version '2.9'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'యాక్సెస్ నిరాకరించబడింది.';
$string['alwaysopen'] = 'ఎల్లప్పుడూ తెరవండి.';
$string['blankentry'] = 'ఖాళీ ప్రవేశం.';
$string['editingended'] = 'సవరించె కాలం ముగిసింది.';
$string['journal:addentries'] = 'జర్నల్ ఎంట్రీలు జోడించండి.';
$string['journal:addinstance'] = 'జర్నల్ సందర్భాలను జోడించండి.';
$string['journalname'] = 'జర్నల్ పేరు';
$string['journalquestion'] = 'జర్నల్ ప్రశ్న.';
$string['mailsubject'] = 'జర్నల్ అభిప్రాయాన్ని.';
$string['modulename'] = 'జర్నల్';
$string['newjournalentries'] = 'కొత్త జర్నల్ ఎంట్రీస్';
$string['noentriesmanagers'] = 'అక్కడ ఉపాధ్యాయులు లేరు.';
$string['noentry'] = 'ప్రవేశము లేదు.';
$string['noratinggiven'] = 'రేటింగ్ ఇవ్వలేదు .';
$string['overallrating'] = 'అంతిమ రేటింగ్.';
$string['pluginname'] = 'జర్నల్';
$string['rate'] = 'రేట్';
$string['removeentries'] = 'అన్ని ప్రవేశాలను తొలగించండి.';
$string['saveallfeedback'] = 'నా మొత్తం అభిప్రాయాలను సేవ్ చేయండి.';
$string['showrecentactivity'] = 'ఇటీవలి కాలంలో కార్యాచరణను చూపించండి.';
$string['viewentries'] = 'నమోదులను  వీక్షించండి.';
