<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'te', version '2.9'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_expire_soon_content'] = 'మీరు నెల చివరి వరకు సంకలనాన్ని ఉపయోగించవచ్చు. మీ చందా పునరుద్ధరించబడకపోతే, మీరు ఈ తేదీ తర్వాత సంకలన సేవలను ఉపయోగించలేరు.';
$string['account_expire_soon_title'] = 'మీ Compilatio.net ఖాతా త్వరలో ముగుస్తుంది';
$string['activate_compilatio'] = 'సంకలనాన్ని ప్రారంభించండి';
$string['admin_disabled_reports'] = 'నిర్వాహకులు ఉపాధ్యాయులకు సారూప్య నివేదికలను ప్రదర్శించడానికి అనుమతించరు.';
$string['admin_help_compilatio_api_content'] = 'ఈ ప్లగ్ఇన్ పనిచేయడానికి Compilatio.net సేవలకు చందా అవసరం. <br/>
దయచేసి మీ వ్యాపార సంబంధాన్ని చేరుకోండి లేదా <a href=\'mailto:ent@compilatio.net\'> ent@compilatio.net </a> ని ఒక API కీని అడగండి.';
$string['admin_help_compilatio_api_title'] = 'ఒక API కీ ఎలా పొందాలో?';
$string['allow_teachers_to_show_reports'] = 'వారి విద్యార్థులకు సారూప్య నివేదికలను చూపించడానికి ఉపాధ్యాయులలను అనుమతించండి';
$string['analysing'] = 'పత్రాన్ని విశ్లేషించడం';
$string['analysis_completed'] = 'విశ్లేషణ పూర్తయింది: {$a} సారూప్యతలలో%.';
$string['analysis_date'] = 'విశ్లేషణ తేదీ (సమయం ముగిసింది విశ్లేషణ)';
$string['analysis_started'] = '{$a} విశ్లేషణ అభ్యర్థించబడింది.';
$string['analysis_type'] = 'విశ్లేషణ ప్రారంభం';
$string['analysis_type_help'] = '<p> 3 సాధ్యం ఎంపికలు ఉన్నాయి: </ p>
<Ul>
<li> <strong> డైరెక్ట్: </ strong> ఈ పత్రం కంపైరోషన్కు పంపబడుతుంది మరియు నేరుగా విశ్లేషించబడుతుంది. </ li>
<li> <strong> మాన్యువల్: </ strong> డాక్యుమెంట్ కంపోజిషన్కు పంపబడుతుంది కానీ గురువు మాన్యువల్గా అనాలిస్ ఆఫ్ డాక్యుమెంట్లను ట్రిగ్గర్ చేయాలి. </ li>
<li> <strong> ముగిసింది: </ strong> ఈ పత్రం కంపైరోషన్కు పంపబడుతుంది మరియు సమయం / తేదీ సెట్లో విశ్లేషించబడుతుంది. </ li>
</ Ul>
<p> అన్ని డాక్యుమెంట్లను ఒకదానితో ఒకటిగా సరిపోల్చడానికి, అన్ని పనులు సమర్పించిన పనిని విశ్లేషణ ట్రిగ్గర్  చేసే వరకు వేచిచూడండి . </ p>';
$string['analysistype_direct'] = 'ప్రత్యక్ష';
$string['analysistype_manual'] = 'మాన్యువల్';
$string['analysistype_prog'] = 'సమయానుకూల';
$string['analyze'] = 'విశ్లేషించడానికి';
$string['analyzing'] = 'విశ్లేషిస్తోంది';
$string['api_key_not_tested'] = 'Compilatio.net కు కనెక్షన్ విఫలమైనందున మీ API కీ ధృవీకరించబడలేదు.';
$string['api_key_not_valid'] = 'మీ API కీ చెల్లదు. ఇది ఉపయోగించిన వేదికకు ప్రత్యేకంగా ఉంటుంది. మీరు <a href=\'mailto:ent@compilatio.net\'> ent@compilatio.net </a> సంప్రదించడం ద్వారా ఒకదాన్ని పొందవచ్చు.';
$string['api_key_valid'] = 'మీ API కీ చెల్లదు.';
$string['assign_statistics'] = 'అసైన్మెంట్స్ గురించి గణాంకాలు';
$string['auto_diagnosis_title'] = 'ఆటో-నిర్ధారణ';
$string['average'] = 'సగటు వెల';
$string['average_similarities'] = 'ఈ అసైన్మెంట్స్ , సగటు సారూప్యతలు నిష్పత్తి {$a}%.';
$string['compilatio'] = 'సంకలన ప్లగిరైజేషన్ ప్లగిన్';
$string['compilatio:enable'] = 'ఒక చర్య లోపల గుణకాన్ని ఎనేబుల్ / డిసేబుల్ చెయ్యడానికి గురువుని అనుమతించండి';
$string['compilatio:resetfile'] = 'దోషం తరువాత కంపైరోసుకు ఫైల్ ను మళ్ళీ సమర్పించమని ఉపాధ్యాన్ని అనుమతించండి';
$string['compilatio:triggeranalysis'] = 'గురువుని ట్రిగ్గర్ను విశ్లేషించడానికి అనుమతించండి';
$string['compilatio:viewreport'] = 'సంకలనం నుండి పూర్తి నివేదికను వీక్షించడానికి గురువుని అనుమతించండి';
$string['compilatio_display_student_report'] = 'విద్యార్థికి సారూప్య నివేదికను చూపించు';
$string['compilatio_display_student_report_help'] = 'సారూప్యత నివేదిక ఏమి సమర్పణ భాగాలు plagiarized మరియు కనుగొనబడింది మూలాల యొక్క స్థానాన్ని విచ్ఛిన్నం ఇస్తుంది.';
$string['compilatio_display_student_score'] = 'విద్యార్థి సారూప్యత స్కోర్ చూపించాడు';
$string['compilatio_display_student_score_help'] = 'సారూప్యత స్కోర్ ఇతర కంటెంట్తో సరిపోలిన సమర్పణ శాతం.';
$string['compilatio_draft_submit'] = 'ఫైల్ కంపైషన్కు ఎప్పుడు సమర్పించాలి';
$string['compilatio_enable_mod_assign'] = 'కేటాయింపుల కోసం కంపైరోషన్ను ప్రారంభించండి (కేటాయించండి)';
$string['compilatio_enable_mod_forum'] = 'ఫోరమ్స్ కోసం కంపైరోషన్ను ప్రారంభించండి';
$string['compilatio_enable_mod_workshop'] = 'వర్క్షాప్లు కోసం వర్క్ ప్రారంభించు (వర్క్షాప్)';
$string['compilatio_faq'] = '<a target=\'_blank\' href=\'https://www.compilatio.net/en/faq/\'> Compilatio.net - తరచుగా అడిగే ప్రశ్నలు. </a>';
$string['compilatio_help_assign'] = 'Compilatio ప్లగిన్ గురించి సహాయం ప్రదర్శించు';
$string['compilatio_studentemail'] = 'స్టూడెంట్ ఇమెయిల్ పంపండి';
$string['compilatio_studentemail_help'] = 'ఒక నివేదిక లభిస్తుందని వారికి తెలియజేయడానికి ప్రాసెస్ చేయబడినప్పుడు ఇది విద్యార్థికి ఇ-మెయిల్ పంపబడుతుంది.';
$string['compilatioapi'] = 'సంకలన API చిరునామా';
$string['compilatioapi_help'] = 'ఇది సంకలన API యొక్క చిరునామా';
$string['compilatiodefaults'] = 'సంకలన డిఫాల్ట్లు';
$string['compilatioenableplugin'] = '{$A} కోసం కంపైరాయిషన్ను ప్రారంభించండి';
$string['compilatioexplain'] = 'ఈ ప్లగ్ఇన్ పై మరింత సమాచారం కొరకు చూడండి: <a href="http://www.compilatio.net/en/" target="_blank"> compilatio.net </a>';
$string['compilatiopassword'] = 'API కీ';
$string['compilatiopassword_help'] = 'API ను ప్రాప్తి చేయడానికి Compilatio ద్వారా అందించబడిన వ్యక్తిగత కోడ్';
$string['context'] = 'సందర్భం';
$string['cron_check'] = 'CRON చివరిసారి {$a} లో అమలు చేయబడింది.';
$string['cron_check_never_called'] = 'CRON ప్లగ్ఇన్ యొక్క క్రియాశీలత నుండి అమలు చేయబడలేదు. ఇది మీ సర్వర్లో తప్పుగా కాన్ఫిగర్ చెయ్యబడి ఉండవచ్చు.';
$string['cron_check_not_ok'] = 'ఇది చివరి గంటలో అమలు కాలేదు.';
$string['cron_frequency'] = 'ఇది ప్రతి {$a} నిమిషాల అమలులో ఉంది.';
$string['cron_recommandation'] = 'ప్రతి CRON అమలు మధ్య 15 నిమిషాలకు దిగువ ఆలస్యంని ఉపయోగించాలని మేము సిఫార్సు చేస్తున్నాము.';
$string['defaults_desc'] = 'కింది సెట్టింగులు ఒక కార్యాచరణ మాడ్యూల్ లో Compilatio ఎనేబుల్ చేసిన డిఫాల్ట్ సెట్';
$string['defaultupdated'] = 'డిఫాల్ట్ విలువలు నవీకరించబడ్డాయి';
$string['disclaimer_data'] = 'Compilatio ను ప్రారంభించడం ద్వారా, ఈ సేవ యొక్క మద్దతు మరియు నిర్వహణ మెరుగుపరచడానికి మీ Moodle కన్ఫిగరేషన్ గురించిన డేటా సేకరించబడుతుంది.';
$string['display_notifications'] = 'ప్రకటనలను ప్రదర్శించు';
$string['display_stats'] = 'ఈ అప్పగింత గురించి గణాంకాలను ప్రదర్శించు';
$string['documents_analyzed'] = '{$a->documentsCount} యొక్క {$a->countAnalyzed} డాక్యుమెంట్ (లు) పంపించబడ్డాయి మరియు విశ్లేషించబడ్డాయి.';
$string['documents_analyzed_between_thresholds'] = '{$a->greenThreshold} మరియు {$a->redThreshold} మధ్య {$a->documentsBetween thresholds} పత్రం (లు).';
$string['documents_analyzed_higher_red'] = '{$a->documentsAboveRedThreshold} పత్రం (లు) {$a->redThreshold} కంటే ఎక్కువ.';
$string['documents_analyzed_lower_green'] = '{$a->documentsUnderGreenThreshold} పత్రం (లు) {$a->greenThreshold} కంటే తక్కువ.';
$string['documents_analyzing'] = '{$a} పత్రం (లు) విశ్లేషించబడుతున్నాయి';
$string['documents_in_queue'] = '{$a} పత్రం (లు) విశ్లేషించవలసిన వరుసలో ఉన్నాయి.';
$string['documents_number'] = 'విశ్లేషించబడిన పత్రాలు';
$string['enable_javascript'] = 'దయచేసి Compilatio ప్లగ్ఇన్తో మెరుగైన అనుభవాన్ని పొందడానికి జావక్రిప్టును ప్రారంభించండి. <br/>
 ఇక్కడ <a href=\'http://www.enable-javascript.com/\' target=\'_blank\'>
 మీ వెబ్ బ్రౌజర్లో జావాస్క్రిప్ట్ ఎలా ప్రారంభించాలో సూచనలను తెలుసుకోండి.';
$string['enabledandworking'] = 'Compilatio ప్లగిన్ ఎనేబుల్ మరియు
పని చేయడం.';
$string['error'] = 'లోపం';
$string['errors'] = 'లోపాలు:';
$string['export_csv'] = 'ఈ కేటాయింపు గురించి డేటాను CSV ఫైల్గా ఎగుమతి చేయండి';
$string['export_global_csv'] = 'CSV ఆకృతిలో ఈ డేటాను ఎగుమతి చేయడానికి ఇక్కడ క్లిక్ చేయండి';
$string['export_raw_csv'] = 'CSV ఆకృతిలో ముడి డేటాను ఎగుమతి చేయడానికి ఇక్కడ క్లిక్ చేయండి';
$string['failedanalysis'] = 'సంకలనం మీ పత్రాన్ని విశ్లేషించడానికి విఫలమైంది:';
$string['filename'] = 'ఫైలుపేరు';
$string['filereset'] = 'కంపైల్కి తిరిగి సమర్పించడానికి ఒక ఫైల్ రీసెట్ చేయబడింది';
$string['firstname'] = 'మొదటి పేరు';
$string['get_scores'] = 'Compilatio.net నుండి plagiarism స్కోర్లు మళ్ళీ';
$string['global_statistics'] = 'గ్లోబల్ స్టాటిస్టిక్స్';
$string['green_threshold'] = 'గ్రీన్ అప్';
$string['help_compilatio_format_content'] = 'Compilatio.net వర్డ్ ప్రాసెసర్లలో మరియు ఇంటర్నెట్లో ఉపయోగించే చాలా ఫార్మాట్లను నిర్వహిస్తుంది.
క్రింది ఫార్మాట్లకు మద్దతు చేసారు:';
$string['help_compilatio_format_title'] = 'ఏ పత్రాల ఫార్మాట్లు ఆమోదించబడ్డాయి?';
$string['help_compilatio_languages_content'] = 'సంకలన విశ్లేషణను 40 కంటే ఎక్కువ భాషల్లో (అన్ని లాటిన్ భాషలతో సహా) ప్రదర్శించవచ్చు. <br/>
చైనీస్, జపనీస్, అరబిక్ మరియు సిరిల్లిక్ వర్ణమాల ఇంకా మద్దతు లేదు.';
$string['help_compilatio_languages_title'] = 'ఏ భాషలకు మద్దతు ఉంది?';
$string['help_compilatio_settings_content'] = 'మూడు విశ్లేషణ రకాలు సంకలన ప్లగ్ఇన్తో అందుబాటులో ఉన్నాయి:
<Ul>
<Li>
డైరెక్ట్: <br/>
ప్రతి పత్రం కంపైరోషన్కు పంపబడుతుంది మరియు విద్యార్థి దానిని అప్లోడ్ చేసిన వెంటనే విశ్లేషించబడుతుంది. <br/>
మీరు ఫలితాలను శీఘ్రంగా పొందాలనుకుంటే మరియు అన్ని పత్రాలు ప్రతి ఇతరులతో పోల్చినప్పుడు అది అవసరం కానట్లయితే సిఫారసు చేయబడుతుంది.
</ Li>
<Li>
ముగిసింది: <br/>
విద్యార్థుల గడువు కన్నా కంప్లయషన్ విశ్లేషణ ప్రారంభించడానికి తేదీని ఎంచుకోండి. <br/>
మీరు చర్య యొక్క అన్ని పత్రాలను పరస్పరం పోల్చడానికి అనుకుంటే సిఫార్సు.
</ Li>
<Li>
మాన్యువల్: <br/>
మీరు విశ్లేషణను ట్రిగ్గర్ చేసే వరకు కార్యాచరణ యొక్క పత్రాలు విశ్లేషించబడవు. <br/>
దాని విశ్లేషణను ట్రిగ్గర్ చేయడానికి మీరు ప్రతి పత్రం యొక్క "ప్రారంభ విశ్లేషణ" బటన్పై క్లిక్ చేయవచ్చు.
</ Li>
</ Ul>';
$string['help_compilatio_settings_title'] = 'కార్యాచరణ యొక్క కంపాలేషన్ సెట్టింగ్ల్లో నేను ఏ మోడ్ను ఉపయోగించాలి?';
$string['help_compilatio_thresholds_content'] = 'ఫలితాల యొక్క రంగులను ప్రతి విభాగపు అమరికలలో, "కంపైయోషియస్ ప్లాగియరిజం ప్లగిన్" లో నిర్వచించవచ్చు. <br/>
సారూప్యతల నిష్పత్తుల ప్రదర్శన రంగును నిర్ణయించే పరిమితులను ఎంచుకోవడం సాధ్యపడుతుంది.';
$string['help_compilatio_thresholds_title'] = 'పత్రాల యొక్క విశ్లేషణ ఫలితాల రంగులు నేను ఎలా మార్చగలను?';
$string['hide_area'] = 'సంకలన సమాచారాన్ని దాచిపెట్టు';
$string['immediately'] = 'తక్షణమే';
$string['indexed_document'] = 'డాక్యుమెంట్ డేటాబేస్లో ఇండెక్స్ చెయ్యబడింది';
$string['indexing_state'] = 'డాక్యుమెంట్ డేటాబేస్లో పత్రాలను జోడించండి';
$string['indexing_state_help'] = 'డాక్యుమెంట్ల కంటెంట్ డాక్యుమెంట్ డేటాబేస్లో ఇండెక్స్ చేయబడింది. ఇది తదుపరి విశ్లేషణ కోసం పోలిక కంటెంట్గా ఉపయోగించబడుతుంది.';
$string['information_settings'] = 'సమాచారం';
$string['lastname'] = 'చివరి పేరు';
$string['loading'] = 'లోడ్ అవుతోంది, దయచేసి వేచి ఉండండి .';
$string['manual_analysis'] = 'ఈ పత్రం విశ్లేషణ మానవీయంగా ప్రేరేపించబడాలి.';
$string['manual_send_confirmation'] = '{$a} ఫైల్ (లు) సంకలనానికి సమర్పించబడ్డాయి.';
$string['max_attempts_reach_files'] = 'విశ్లేషణ క్రింది ఫైళ్ళకు అంతరాయం కలిగి ఉంది. విశ్లేషణలు చాలాసార్లు పంపించబడ్డాయి, మీరు ఇకపై వాటిని పునఃప్రారంభించలేరు:';
$string['max_file_size_allowed'] = 'గరిష్ట పత్రం పరిమాణం: <strong> {$a->Mo} MB </ strong>';
$string['maximum'] = 'గరిష్ట రేటు';
$string['minimum'] = 'కనీస రేటు';
$string['news_analysis_perturbated'] = 'Compilatio.net - విశ్లేషణ perturbated';
$string['news_incident'] = 'Compilatio.net సంఘటన';
$string['news_maintenance'] = 'Compilatio.net నిర్వహణ';
$string['news_update'] = 'Compilatio.net నవీకరణ';
$string['no_document_available_for_analysis'] = 'విశ్లేషణ కోసం ఏ పత్రాలు అందుబాటులో లేవు';
$string['no_documents_available'] = 'ఈ కార్యక్రమంలో విశ్లేషణ కోసం పత్రాలు అందుబాటులో లేవు.';
$string['no_statistics_yet'] = 'ఇంకా పత్రాలు విశ్లేషించబడలేదు.';
$string['not_analyzed'] = 'కింది పత్రాలను విశ్లేషించలేము:';
$string['not_analyzed_unextractable'] = 'తగినంత టెక్స్ట్ లేనందున {$a} పత్రం (లు) విశ్లేషించబడలేదు.';
$string['not_analyzed_unsupported'] = '{$a} పత్రం (లు) వారి ఫార్మాట్కు మద్దతు లేనందున విశ్లేషించబడలేదు.';
$string['not_indexed_document'] = 'పత్రం డాక్యుమెంట్ డేటాబేస్లో సూచించబడలేదు';
$string['numeric_threshold'] = 'త్రెషోల్డ్ ఒక సంఖ్య ఉండాలి.';
$string['orange_threshold'] = 'ఆరంజ్ వరకు';
$string['pending'] = 'ఈ ఫైల్ సంశ్లేషణకు సమర్పించబడుతోంది';
$string['pending_status'] = 'పెండింగ్';
$string['planned'] = 'ప్రణాళిక';
$string['plugin_disabled'] = 'Moodle ప్లాట్ఫారమ్లో ప్లగ్ఇన్ ప్రారంభించబడలేదు.';
$string['plugin_disabled_assign'] = 'ప్లగిన్లు అసైన్మెంట్ల కోసం ప్రారంభించబడలేదు';
$string['plugin_disabled_forum'] = 'ఫోరమ్ల కోసం ప్లగ్ఇన్ ప్రారంభించబడలేదు.';
$string['plugin_disabled_workshop'] = 'వర్క్ షాప్లకు ప్లగ్ఇన్ ప్రారంభించబడలేదు.';
$string['plugin_enabled'] = 'ప్లగ్ఇన్ Moodle ప్లాట్ఫారమ్లో ప్రారంభించబడింది.';
$string['plugin_enabled_assign'] = 'ప్లగ్ఇన్ అసైన్మెంట్లకు ప్రారంభించబడింది.';
$string['plugin_enabled_forum'] = 'ప్లగ్ఇన్ ఫోరమ్లకు ఎనేబుల్.';
$string['plugin_enabled_workshop'] = 'ప్లగిన్ వర్క్షాప్లు కోసం ప్రారంభించబడింది.';
$string['pluginname'] = 'సంకలన ప్లగిరైజేషన్ ప్లగిన్';
$string['previouslysubmitted'] = 'గతంలో సమర్పించిన';
$string['processing_doc'] = 'కంపైల్ ఈ ఫైల్ను విశ్లేషించింది.';
$string['programmed_analysis_future'] = 'పత్రాలు {$a} పై కంపాలేషన్ ద్వారా విశ్లేషించబడతాయి.';
$string['programmed_analysis_past'] = '{$A} పై కంప్లోషియోకు విశ్లేషణ కోసం పత్రాలు సమర్పించబడ్డాయి.';
$string['progress'] = 'పురోగతి :';
$string['queue'] = 'క్యూ';
$string['queued'] = 'పత్రం ఇప్పుడు క్యూలో ఉంది మరియు Compilatio ద్వారా త్వరలో విశ్లేషించబడుతుంది';
$string['red_threshold'] = 'ఎరుపు లేకపోతే';
$string['report'] = 'నివేదిక';
$string['reset'] = 'రీసెట్';
$string['restart_failed_analysis'] = 'అంతరాయం కలిగించిన విశ్లేషణను పునఃప్రారంభించండి';
$string['restart_failed_analysis_title'] = 'అంతరాయం కలిగించిన విశ్లేషణను పునఃప్రారంభించండి:';
$string['results'] = 'ఫలితాలు:';
$string['saved_config_failed'] = '<strong> API కీ కలయిక - ఎంటర్ చేసిన చిరునామా చెల్లనిది. సంకలనం నిలిపివేయబడింది, దయచేసి మళ్ళీ ప్రయత్నించండి. <br/>
<a href="autodiagnosis.php">auto-diagnosis</a> పేజీ ఈ ప్లగ్ఇన్ను కాన్ఫిగర్ చేయడానికి మీకు సహాయపడుతుంది. </ Strong> <br/>
లోపం:';
$string['savedconfigsuccess'] = 'Plagiarism సెట్టింగులు సేవ్ చేయబడ్డాయి';
$string['send_files'] = 'ఫైటిగ్రిజం గుర్తింపు కోసం Compilatio.net కు ఫైల్లను అప్లోడ్ చేయండి';
$string['showwhenclosed'] = 'కార్యాచరణ మూసివేయబడినప్పుడు';
$string['similarities'] = 'సారూప్యతలు';
$string['similarities_disclaimer'] = 'మీరు <a href=\'http://www.compilatio.net/en/\' target=\'_blank\'> సంకలనం </a> తో ఈ అసైన్మెంట్ పత్రాల్లో సారూప్యతను విశ్లేషించవచ్చు. <br/> జాగ్రత్తగా ఉండండి: విశ్లేషణ సమయంలో సారూప్యతలు తప్పనిసరిగా plagiarism కాదు. విశ్లేషణ నివేదిక సరిఅయిన ఉల్లేఖనతో లేదా plagiarism కు సరిపోలిన సారూప్యతలను గుర్తించడంలో మీకు సహాయపడుతుంది.';
$string['similarity_percent'] = 'సారూప్యతలలో%';
$string['start_analysis_title'] = 'విశ్లేషణ ప్రారంభం';
$string['startallcompilatioanalysis'] = 'అన్ని పత్రాలను విశ్లేషించండి';
$string['startanalysis'] = 'విశ్లేషణ ప్రారంభించండి';
$string['statistics_title'] = 'గణాంకాలు';
$string['studentdisclosuredefault'] = 'ఇక్కడ అప్లోడ్ చేయబడిన అన్ని ఫైళ్ళు ప్లాగియారిజమ్ డిటెక్షన్ సర్వీస్ కంపైలసీకి సమర్పించబడుతుంది';
$string['studentemailcontent'] = 'మీరు {$a->modulename} కు సమర్పించిన ఫైల్ {$a->coursename} లో ఇప్పుడు Plagiarism సాధన కూర్పు ద్వారా ప్రాసెస్ చెయ్యబడింది.
{$A->modulelink}';
$string['studentemailsubject'] = 'సంకలనం ద్వారా ప్రాసెస్ చేయబడిన దస్త్రం';
$string['students_disclosure'] = 'స్టూడెంట్ డిస్క్లోజర్';
$string['students_disclosure_help'] = 'ఈ టెక్స్ట్ ఫైల్ అప్లోడ్ పేజీలోని అన్ని విద్యార్థులకు ప్రదర్శించబడుతుంది.';
$string['submitondraft'] = 'ముందుగా అప్లోడ్ చేసిన ఫైల్ను సమర్పించండి';
$string['submitonfinal'] = 'మార్కింగ్ కోసం విద్యార్థి పంపిన ఫైల్ను సమర్పించండి';
$string['subscription_state'] = '<strong> మీ Compilatio.net చందా {$a->end_date} చివరిలో ముగుస్తుంది. ఈ నెల, మీరు 5,000 కంటే తక్కువ పదాలను కలిగి ఉన్న {$a->used} పత్రం (లు) యొక్క సమానం విశ్లేషించారు. </ Strong>';
$string['tabs_title_help'] = 'సహాయం';
$string['tabs_title_notifications'] = 'ప్రకటనలు';
$string['tabs_title_stats'] = 'గణాంకాలు';
$string['teacher'] = 'టీచర్';
$string['thresholds_description'] = 'విశ్లేషణ నివేదిక (సారూప్యతల యొక్క) కనుగొనడంలో సులభతరం చేయడానికి మీరు ఉపయోగించాలనుకుంటున్న ప్రవేశాన్ని సూచించండి:';
$string['thresholds_settings'] = 'పరిమితులు:';
$string['timesubmitted'] = 'సంగ్రహం కు సమర్పించినది';
$string['toolarge'] = 'సంగ్రాహకం ప్రాసెస్ చేయడానికి ఈ ఫైల్ చాలా పెద్దదిగా ఉంది. గరిష్ట పరిమాణం: {$a->Mo} MB';
$string['trigger_timed_analyses'] = 'ట్రిగ్గర్ షెడ్యూల్ ప్లాగియరిజం విశ్లేషణ';
$string['unextractable'] = 'ఈ పత్రం యొక్క కంటెంట్ సేకరించబడలేదు';
$string['unextractable_files'] = 'కింది ఫైల్ (ల) కంపిల్యుషన్ ద్వారా విశ్లేషించబడదు. ఇచ్చట తగినంత పదాలను కలిగి లేరు లేదా వచనం సేకరించబడదు:';
$string['unextractablefile'] = 'మీ పత్రంలో తగినంత పదాలను కలిగి ఉండదు లేదా వచనం పొందలేరు.';
$string['unknownwarning'] = 'కంపైల్కి ఈ ఫైల్ను పంపడానికి ప్రయత్నిస్తున్నప్పుడు లోపం సంభవించింది';
$string['unsent_documents'] = 'పత్రం (లు) పంపబడలేదు';
$string['unsent_documents_content'] = 'ఈ అప్పగింత పత్రం (లు) సంకలనమునకు సమర్పించబడలేదు.';
$string['unsupported'] = 'మద్దతు లేని పత్రం';
$string['unsupported_files'] = 'కింది ఫైల్ (లు) కంపైరోసిస్ ద్వారా విశ్లేషించబడవు ఎందుకంటే వాటి ఫార్మాట్కు మద్దతు లేదు:';
$string['unsupportedfiletype'] = 'ఈ ఫైల్ రకానికి సంకలనం ద్వారా మద్దతు లేదు';
$string['update_meta'] = 'Compilatio.net షెడ్యూల్ చేసిన కార్యకలాపాలను జరుపుము';
$string['updatecompilatioresults'] = 'సమాచారాన్ని రిఫ్రెష్ చేయండి';
$string['updated_analysis'] = 'సంకలన విశ్లేషణ ఫలితాలు నవీకరించబడ్డాయి.';
$string['use_compilatio'] = 'Compilatio తో సారూప్య గుర్తింపును అనుమతించు';
$string['waitingforanalysis'] = 'ఈ ఫైలు {$a} లో ప్రాసెస్ చెయ్యబడుతుంది';
$string['webservice_not_ok'] = 'సర్వర్ వెబ్ సేవకు కనెక్ట్ చేయలేకపోయింది. మీ ఫైర్వాల్ కనెక్షన్ను బ్లాక్ చెయ్యవచ్చు.';
$string['webservice_ok'] = 'సర్వర్ వెబ్ సేవకు కనెక్ట్ చేయగలదు.';
$string['webservice_unreachable_content'] = 'Compilatio.net ప్రస్తుతం అందుబాటులో లేదు. అసౌకర్యానికి మేము చింతిస్తున్నాము';
$string['webservice_unreachable_title'] = 'Compilatio.net అందుబాటులో లేదు.';
