<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'te', version '2.9'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'చర్యలు';
$string['availability'] = 'అందుబాటు';
$string['checkforupdates'] = 'అందుబాటులో ఉన్న నవీకరణల కోసం తనిఖీ చెయ్యి';
$string['checkforupdateslast'] = '{$a} చివరి చెక్ చేయబడుతుంది';
$string['dependencyinstall'] = 'ఇన్స్టాల్';
$string['dependencyupload'] = 'అప్ లోడ్';
$string['detectedmisplacedplugin'] = 'ప్లగిన్ "{$a->component}" తప్పు స్థానంలో వ్యవస్థాపించబడింది "{$a->current}",  "{$a->expected}" లో వ్యవస్థాపించబడాలి ( ఇన్స్టాల్ చెయ్యబడాలి)';
$string['displayname'] = 'ప్లగ్ఇన్ పేరు';
$string['filterall'] = 'అన్ని చూపడానికి';
$string['filtercontribonly'] = 'అదనపు ప్లగ్ ఇన్ లను మాత్రమే చూపించు';
$string['filterupdatesonly'] = 'అప్ డెట్ ( నవీకరణ) చెయ్యదగినవే చూపించు';
$string['moodleversion'] = '{$a} Moodle';
$string['notdownloadable'] = 'ప్యాకేజీని డౌన్లోడ్ చేయలేరు';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'గమనికలు';
$string['notwritable'] = 'ప్లగ్ ఇన్ ఫైళ్ళు రైటబుల్ కాదు';
$string['numdisabled'] = '{$a} డిసేబుల్:';
$string['numtotal'] = '{$a} వ్యవస్థాపించబడింది:';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'డిసేబుల్';
$string['plugindisabled'] = 'నిలిపివెయ్యబడింది';
$string['pluginenable'] = 'ఎనేబుల్';
$string['pluginenabled'] = 'ఎనేబుల్ చెయ్యబడింది';
$string['release'] = 'రిలీజ్';
$string['requiredby'] = 'అవసరమైన: {$a}';
$string['requires'] = 'అవసరాలు';
$string['rootdir'] = 'డైరెక్టరీ';
$string['settings'] = 'సెట్టింగులు';
$string['showall'] = 'అన్ని ప్లగిన్లను రీలోడ్ చెయ్యండి మరియు
చూపిచండి.';
$string['source'] = 'ఆధారము';
$string['sourceext'] = 'అదనపు';
$string['sourcestd'] = 'స్టాండర్డ్';
$string['status'] = 'హోదా';
$string['status_delete'] = 'తొలగించాలి';
$string['status_downgrade'] = 'హయ్యర్ వెర్షన్ ఇప్పటికే సంస్థాపించిబడినది';
$string['status_missing'] = 'ఫ్రమ్ డిస్క్ ఇవ్వలేదు';
$string['status_new'] = 'ఇన్స్టాల్ చెయ్యాల్సినది / చెయ్యాలి';
$string['status_nodb'] = 'డేటాబేసు లేదు';
$string['status_upgrade'] = 'అప్ గ్రేడ్ చెయ్యాలి';
$string['status_uptodate'] = 'సంస్థాపించబడిన.';
$string['systemname'] = 'గుర్తించండి';
$string['type_auth'] = 'ప్రామాణీకరణ పద్ధతి';
$string['type_auth_plural'] = 'ధ్రువీకరణ ప్లగిన్‍లు';
$string['type_availability'] = 'లభ్యత(అవైలబిలిటీ) పరిమితి';
$string['type_availability_plural'] = 'లభ్యత(అవైలబిలిటీ) పరిమితులు';
$string['type_block'] = 'బ్లాకు';
$string['type_block_plural'] = 'బ్లాకులు';
$string['type_cachelock'] = 'లాక్ హ్యాండ్లర్  కాష్ చెయ్యి';
$string['type_cachelock_plural'] = 'లాక్ హ్యాండ్లర్స్ కాష్ చెయ్యి';
$string['type_cachestore'] = 'Cache స్టోర్';
$string['type_cachestore_plural'] = 'కాష్ నిల్వలు';
$string['type_calendartype'] = 'కేలండర్ రకం';
$string['type_calendartype_plural'] = 'క్యాలెండర్ రకాల';
$string['type_coursereport'] = 'కోర్సు నివేదిక';
$string['type_coursereport_plural'] = 'కోర్సు నివేదికలు';
$string['type_editor'] = 'ఎడిటర్';
$string['type_editor_plural'] = 'ఎడిటర్లు';
$string['type_enrol'] = 'ఎన్రోల్మెంట్ విధానం';
$string['type_enrol_plural'] = 'ఎన్రోల్మెంట్ పద్ధతులు';
$string['type_filter'] = 'టెక్స్ట్ ఫిల్టర్';
$string['type_filter_plural'] = 'టెక్స్ట్ ఫిల్టర్లు';
$string['type_format'] = 'కోర్సు ఫార్మాట్';
$string['type_format_plural'] = 'కోర్సు ఫార్మాట్లు';
$string['type_gradeexport'] = 'గ్రేడ్ ఎగుమతి విధానం';
$string['type_gradeexport_plural'] = 'గ్రేడ్ ఎగుమతి విధానం';
$string['type_gradeimport'] = 'గ్రేడ్ దిగుమతి పద్ధతి';
$string['type_gradeimport_plural'] = 'గ్రేడ్ దిగుమతి పద్ధతి';
$string['type_gradereport'] = 'Gradebook నివేదిక';
$string['type_gradereport_plural'] = 'Gradebook నివేదికలు';
$string['type_gradingform'] = 'అధునాతన గ్రేడింగ్ పద్ధతి';
$string['type_gradingform_plural'] = 'అధునాతన గ్రేడింగ్ పద్ధతులు';
$string['type_local'] = 'స్థానిక ప్లగ్ఇన్';
$string['type_local_plural'] = 'స్థానిక ప్లగిన్లు';
$string['type_message'] = 'మెసేజింగ్ అవుట్పుట్';
$string['type_message_plural'] = 'మెసేజింగ్ ఉద్గాతాలు';
$string['type_mnetservice'] = 'MNet సేవ';
$string['type_mnetservice_plural'] = 'MNet సేవలు';
$string['type_mod'] = 'పని మాడ్యూలు';
$string['type_mod_plural'] = 'పనుల మాడ్యూళ్ళు';
$string['type_plagiarism'] = 'plagiarism ప్లగ్ఇన్';
$string['type_plagiarism_plural'] = 'plagiarism ప్లగిన్లు';
$string['type_portfolio'] = 'పోర్ట్ఫోలియో';
$string['type_portfolio_plural'] = 'పోర్ట్ఫోలియోలు';
$string['type_profilefield'] = 'ప్రొఫైల్ రంగంలో రకం';
$string['type_profilefield_plural'] = 'ప్రొఫైల్ రంగంలో రకాల';
$string['type_qbehaviour'] = 'ప్రశ్న ప్రవర్తన';
$string['type_qbehaviour_plural'] = 'ప్రశ్న ప్రవర్తనలు';
$string['type_qformat'] = 'ప్రశ్న దిగుమతి / ఎగుమతి ఫార్మాట్';
$string['type_qformat_plural'] = 'ప్రశ్న దిగుమతి / ఎగుమతి ఫార్మాట్లలో';
$string['type_qtype'] = 'ప్రశ్న రకం';
$string['type_qtype_plural'] = 'ప్రశ్న రకాలు';
$string['type_report'] = 'సైట్ రిపోర్ట్';
$string['type_report_plural'] = 'రిపోర్ట్స్';
$string['type_repository'] = 'రిపోజిటరీ';
$string['type_repository_plural'] = 'రిపోజిటరీస్';
$string['type_theme'] = 'నేపథ్యం';
$string['type_theme_plural'] = 'థీములు';
$string['type_tool'] = 'అడ్మిన్ టూల్';
$string['type_tool_plural'] = 'అడ్మిన్ టూల్స్';
$string['type_webservice'] = 'Webservice ప్రోటోకాల్';
$string['type_webservice_plural'] = 'Webservice ప్రోటోకాల్లు';
$string['uninstall'] = 'స్థాపనను తొలగించు';
$string['uninstalling'] = '{$ a-> పేరు} అన్ఇన్స్టాల్';
$string['updateavailable'] = '{$a}  ఒక కొత్త వెర్షన్  అందుబాటులోఉంది!';
$string['updateavailable_moreinfo'] = 'మరింత సమాచారం ...';
$string['updateavailable_release'] = '{$a} విడుదల';
$string['updatepluginconfirm'] = '';
$string['version'] = 'వెర్షను';
$string['versiondb'] = 'ప్రస్తుత వెర్షన్';
$string['versiondisk'] = 'కొత్త వెర్షన్';
