<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musictheory', language 'te', version '2.9'.
 *
 * @package     qtype_musictheory
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname_link'] = 'question/type/musictheory';
$string['qtype_note-identify'] = 'గుర్తింపును గుర్తించండి';
$string['qtype_note-identify-random'] = 'గమనిక గుర్తింపు (యాదృచ్ఛిక)';
$string['qtype_note-write'] = 'వ్రాయడం గమనించండి';
$string['qtype_note-write-random'] = 'గమనిక వ్రాయడం (యాదృచ్ఛిక)';
$string['qtype_scale-identify'] = 'స్కేల్ గుర్తింపు';
$string['qtype_scale-identify-random'] = 'స్కేల్ గుర్తింపు (యాదృచ్ఛిక)';
$string['qtype_scale-write'] = 'స్కేల్ రచన';
$string['qtype_scale-write-random'] = 'స్కేల్ రచన (యాదృచ్ఛిక)';
$string['quality-random'] = 'సాధ్యమైన లక్షణాలు';
$string['qualityaug'] = 'అభివృద్ధిచెందిన';
$string['qualitydim'] = 'క్షీణించిన';
$string['qualitymaj'] = 'ప్రధాన';
$string['qualitymin'] = 'మైనర్';
$string['qualityper'] = 'పర్ఫెక్ట్';
$string['questionoptions'] = 'ప్రశ్న ఎంపికలు';
$string['questiontext'] = 'ప్రశ్న టెక్స్ట్';
$string['questiontext_chordquality_identify'] = 'క్రింది తీగ యొక్క రూట్ మరియు నాణ్యత గుర్తించండి';
$string['questiontext_chordquality_write'] = 'కింది తీగను నమోదు చేయండి';
$string['questiontext_harmonicfunction_identify'] = 'కింది హార్మోనిక్ ఫంక్షన్ గుర్తించండి';
$string['questiontext_harmonicfunction_write'] = 'కింది హార్మోనిక్ ఫంక్షన్ నమోదు చేయండి';
$string['questiontext_help'] = 'ఈ ఫీల్డ్ అవసరం లేదు. ఖాళీగా ఉంటే, ప్రశ్న టెక్స్ట్
 ఇచ్చిన మ్యూజిక్ ప్రశ్న రకం కోసం సముచితంగా స్వయంచాలకంగా
 కార్యకలాపాలు ప్రదర్శించబడుతుంది. మీరు ఈ ఫీల్డ్లో టెక్స్ట్ ఎంటర్ చేస్తే, ఇది స్వయంచాలకంగా భర్తీ చేయబడుతుంది
 ప్రశ్న టెక్స్ట్ సృష్టించబడింది';
$string['questiontext_interval_identify'] = 'కింది విరామం గుర్తించండి';
$string['questiontext_interval_write_above'] = 'ఇచ్చిన గమనికను <b> ఎగువ </ b> విరామంలో నమోదు చేయండి';
$string['questiontext_interval_write_below'] = 'ఇచ్చిన గమనికను <b> క్రింద </ b> విరామంలో ఎంటర్ చెయ్యండి';
$string['questiontext_keyboard_input'] = 'కీబోర్డ్పై కింది గమనికను నమోదు చేయండి';
$string['questiontext_keysignature_identify_major'] = 'ప్రాతినిధ్యం వహిస్తున్న ప్రధాన కీని నిర్ణయించండి
 కీ సంతకం అనుసరించడం';
$string['questiontext_keysignature_identify_minor'] = 'ప్రాతినిధ్యం వహిస్తున్న చిన్న కీని నిర్ణయించండి
 కీ సంతకం అనుసరించడం';
$string['questiontext_keysignature_write'] = 'కింది కీ సంతకాన్ని నమోదు చేయండి';
$string['questiontext_note_identify'] = 'కింది గమనికను గుర్తించండి';
$string['questiontext_note_write'] = 'క్రింది గమనికను నమోదు చేయండి';
$string['questiontext_scale_identify'] = 'క్రింది స్థాయిని గుర్తించండి';
$string['questiontext_scale_write'] = 'క్రింది స్థాయిని ఆరోహణ దిశలో వ్రాయండి';
$string['questiontext_scale_write_melodic'] = 'క్రింది స్థాయిని రెండు ఆరోహణ
     అవరోహణల దిశలులో వ్రాయండి';
$string['rootposition'] = '[రూట్]';
$string['scale_write_questionastext'] = 'స్కేల్ జవాబు ఎంట్రీ';
$string['scale_write_questionastext_help'] = '<p> కామాతో-వేరు చేసిన గమనికల జాబితాను నమోదు చేయండి
 పేర్కొన్న టానిక్, స్పేస్ లేకుండా, ఈ క్రింది వాక్యనిర్మాణాన్ని ఉపయోగించి: </ p> <p> [పెద్ద అక్షరం పేరు]
 [ప్రమాదవశాత్తు ("n" = సహజమైన, "#" = పదునైన, "b" = ఫ్లాట్, "x" = డబుల్-పదునైన, "bb" = డబుల్-ఫ్లాట్)]
 [నమోదు (శాస్త్రీయ పిచ్ సంజ్ఞామానం తో ,2 మరియు 6 మధ్య ఒక అంకె)], ... </ p>
 <p>యాదృచ్ఛిక  ఉదాహరణ: <b>టానిక్ = An4 answer => An4, Bb4, C # 5, D # 5, E # 5, F # 5, G # 5, An5 </ b > </ p>';
$string['scale_write_questionasui'] = 'స్కేల్ జవాబు ఎంట్రీ';
$string['scale_write_questionasui_help'] = '<p>  రైట్-హ్యాండ్ టూల్బార్లో ప్రమాదవశాత్తు రకం ఎంచుకున్న తర్వాత సిబ్బందిపై క్లిక్ చేయడం ద్వారా గమనికలను నమోదు చేయండి
. గమనికను తొలగించడానికి, దానిపై మళ్లీ క్లిక్ చేయండి. </ P>
 <p> ప్రమాదవశాత్తూ తరువాతి గమనికలకు తీసుకువెళ్లండి. </ p>';
$string['scaletype'] = 'స్కేల్ రకం';
$string['scaletype-random'] = 'సాధ్యమయ్యే స్కేల్ రకాలు';
$string['scaletype_harmonic'] = 'హర్మోనిక్ మైనర్';
$string['scaletype_major'] = 'ప్రధాన';
$string['scaletype_melodic'] = 'మెలోడిక్ మైనర్';
$string['scaletype_natural'] = 'సహజ చిన్న';
$string['selectakey'] = 'కీ ని ఎంచుకోండి';
$string['selectanoption'] = 'ఎంచుకోండి';
$string['selectaquality'] = 'నాణ్యతను ఎంచుకోండి';
$string['selectasize'] = 'పరిమాణం ఎంచుకోండి';
$string['size-random'] = 'సాధ్యమైన పరిమాణాలు';
$string['size10'] = '10 వ';
$string['size11'] = '11 వ';
$string['size12'] = '12 వ';
$string['size13'] = '13 వ';
$string['size2'] = '2 వ';
$string['size3'] = '3 వ';
$string['size4'] = '4 వ';
$string['size5'] = '5 వ';
$string['size6'] = '6 వ';
$string['size7'] = '7 వ';
$string['size8'] = '8ve';
$string['size9'] = '9 వ';
$string['tenor'] = 'టేనోర్';
$string['tenorclef'] = 'టేనర్ క్లిఫ్';
$string['tonic'] = 'టానిక్';
$string['treble'] = 'ట్రెబెల్';
$string['trebleclef'] = 'ట్రెబెల్ క్లెఫ్';
$string['updatemusicqtype'] = 'నవీకరణ ఎంపికలు';
$string['validation_harmonicfunctionnotsupported'] = 'ఈ హార్మోనిక్ ఫంక్షన్కు మద్దతు లేదు లేదా చెల్లదు.';
$string['validation_harmonicfunctiontypenotselected'] = 'పేర్కొన్న హార్మోనిక్ ఫంక్షన్ కోసం ఫంక్షన్ రకాన్ని తప్పక ఎంచుకోవాలి.';
$string['validation_interval_novalidcombo'] = 'ఎంచుకున్న సాధ్యం లక్షణాలు మరియు పరిమాణాలు
 కనీసం ఒక చెల్లుబాటు అయ్యే విరామం ఉత్పత్తి చేయవు.';
$string['validation_intervaloutsidestaff'] = 'ఇచ్చిన నోట్ రిజిస్టర్ విరామం ఉత్పత్తి చేస్తుంది
 ఇచ్చిన క్లెఫ్లో సిబ్బంది లోపల సరిపోదు.';
$string['validation_invalidchordquality'] = 'నిర్ధిష్ట రూట్లో ఈ రకమైన శ్రుతిని నిర్మించలేము.';
$string['validation_invalidinterval_above'] = 'ఇచ్చిన సూచన పైన ఈ విరామం వ్రాయబడదు.';
$string['validation_invalidinterval_below'] = 'ఇచ్చిన సూచన క్రింద ఈ విరామం వ్రాయబడదు.';
$string['validation_noteoutsidekeyboard'] = 'ఈ గమనిక పియానో కీబోర్డ్ పరిధికి వెలుపల ఉంది.';
$string['validation_noteoutsidestaff'] = 'ఈ గమనిక రిజిస్టర్ సిబ్బందిలో పేర్కొన్న క్లిఫ్లో లో  సరిపోదు
 .';
$string['validation_possiblescaletypenotselected'] = 'పేర్కొన్న రకం తరహా స్థాయి స్థాయిని తప్పక ఎంచుకోవాలి.';
$string['validation_possiblescaletypesnotselected_random'] = 'ప్రతిస్పందనలో సాధ్యమయ్యే స్కేల్ రకాలు
 ప్రశ్నలో సాధ్యమయ్యే అన్ని స్కేల్ రకాలను చేర్చాలి.';
$string['validation_qualitymismatch'] = 'విరామం పరిమాణం మరియు నాణ్యత కలయిక చెల్లనిది.';
$string['validation_samestaticandgivennote'] = 'ఇచ్చిన గమనిక మరియు జవాబు కీబోర్డ్లో అదే కీకి అనుగుణంగా ఉండదు.';
$string['validation_scale_invalidtonic'] = 'పేర్కొన్న రకం తరహా కోసం చెల్లని టానిక్.';
$string['validation_scaleoutsidestaff'] = 'ఇచ్చిన టానిక్ యొక్క రిజిస్ట్రేషన్ , ఇచ్చిన clef సిబ్బంది లోపల సరిపోయే స్థాయిలో లేదు';
$string['validationerror_chordquality_identify'] = 'అసంపూర్ణ సమాధానం. లేఖ, ప్రమాదవశాత్తు మరియు తీగ నాణ్యత తప్పక ఎంచుకోవాలి.';
$string['validationerror_empty'] = 'సమాధానం ఇవ్వలేదు.';
$string['validationerror_harmonicfunction_identify'] = 'అసంపూర్ణ సమాధానం. అన్ని డ్రాప్డౌన్ మెనులను తప్పక ఎంచుకోవాలి.';
$string['validationerror_incompletechordquality'] = 'అసంపూర్ణ సమాధానం. ఈ తీగలో గమనికల సంఖ్య';
$string['validationerror_incompleteharmonicfunction'] = 'అసంపూర్ణ సమాధానం. ఈ హార్మోనిక్ ఫంక్షన్లో గమనికల సంఖ్య';
$string['validationerror_interval_identify'] = 'అసంపూర్ణ సమాధానం. నాణ్యత మరియు పరిమాణం రెండు
 తప్పక ఎంచుకోవాలి.';
$string['validationerror_invalidsyntax'] = 'చెల్లని సమాధానం సింటాక్స్.';
$string['validationerror_note_identify'] = 'అసంపూర్ణ సమాధానం. అక్షరం పేరు, ప్రమాదవశాత్తు
 మరియు రిజిస్టర్ తప్పక ఎంచుకోవాలి.';
$string['validationerror_note_identify_ltr_acc'] = 'అసంపూర్ణ సమాధానం. అక్షరం పేరు మరియు అనుకోకుండా
 తప్పక ఎంచుకోవాలి.';
$string['validationerror_note_identify_ltr_reg'] = 'అసంపూర్ణ సమాధానం. అక్షరం పేరు మరియు నమోదు రెండూ
 తప్పక ఎంచుకోవాలి.';
$string['validationerror_notewrite_twonotesingrandstaff'] = 'రెండు గమనికలు నమోదు చేయబడ్డాయి. దయచేసి ఒక్క గమనిక మాత్రమే నమోదు చేయండి.';
$string['validationerror_scale_identify'] = 'అసంపూర్ణ సమాధానం. అన్ని డ్రాప్డౌన్ మెనులను తప్పక ఎంచుకోవాలి.';
$string['validationerror_scale_incomplete'] = 'అసంపూర్ణ సమాధానం. మొత్తం 8 గమనికలు అవసరం,
 ఇచ్చిన టానిక్తొ సహా.';
$string['validationerror_scale_incomplete_melodic'] = 'అసంపూర్ణ సమాధానం. మొత్తం 15 గమనికలు
 అవసరం, ఇచ్చిన టానిక్తొ సహా.';
$string['validationerror_whitespace'] = 'చెల్లని సమాధానం సింటాక్స్: మీ జవాబు నుండి అన్ని ఖాళీలను తొలగించండి.';
