<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'te', version '2.9'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fullfeedback'] = 'పూర్తి అభిప్రాయాన్ని వీక్షించండి';
$string['grademark'] = 'GradeMark';
$string['gradetblheader_assessment'] = 'అసెస్మెంట్ (భాగం పేరు)';
$string['gradetblheader_availablegrade'] = 'అందుబాటులో ఉన్న గ్రేడ్';
$string['gradetblheader_bar'] = 'బార్ గ్రాఫ్';
$string['gradetblheader_course'] = 'కోర్సు';
$string['gradetblheader_duedate'] = 'గడువు తేది';
$string['gradetblheader_feedback'] = 'పూర్తి అభిప్రాయం';
$string['gradetblheader_generalfeedback'] = 'సాధారణ అభిప్రాయం';
$string['gradetblheader_grade'] = 'గ్రేడ్';
$string['gradetblheader_module'] = 'మాడ్యూల్';
$string['gradetblheader_range'] = 'రేంజ్';
$string['gradetblheader_relativegrade'] = 'సాపేక్ష గ్రేడ్';
$string['gradetblheader_selfreflectivenotes'] = 'స్వీయ ప్రతిబింబ గమనికలు';
$string['gradetblheader_submission_feedback'] = 'సమర్పణ / అభిప్రాయం';
$string['gradetblheader_submissiondate'] = 'సమర్పణ తేదీ';
$string['gradetblheader_type'] = 'రకం';
$string['gradetblheader_viewed'] = 'వీక్షించినవి';
$string['gradetblheader_weighting'] = 'వైటింగ్';
$string['grading_form'] = 'వీక్షణ గ్రేడింగ్ రూపం';
$string['groupwork'] = 'సమూహం';
$string['insertsuccessful'] = 'డేటా విజయవంతంగా చొప్పించబడింది';
$string['lastmoodlelogin'] = 'చివరి Moodle లాగిన్:';
$string['manual_gradeitem'] = 'మాన్యువల్ అంశం';
$string['meet_tutor'] = 'మీ శిష్యుడిని కలవండి';
$string['moduleleaderview'] = '- శిక్షకుడు వీక్షణ';
$string['moodle_assignment'] = 'అసైన్మెంట్';
$string['my_feedback'] = 'నా అభిప్రాయం';
$string['myfeedback:personaltutor'] = 'నా ఫీడ్బ్యాక్ వ్యక్తిగత శిక్షకుడు';
$string['myfeedback:view'] = 'నా అభిప్రాయాన్ని వీక్షించండి';
$string['new_window_msg'] = 'క్రొత్త విండోలో తెరుచుకుంటుంది';
$string['no_submission'] = 'సమర్పణ లేదు';
$string['no_submission_msg'] = 'సమర్పణ లేదు మరియు ఇది గడువు తేదీకి ముగుస్తుంది. మీరు ఒక వ్యక్తి పొడిగింపు మంజూరు చేయబడితే విస్మరించండి.';
$string['noenrolments'] = 'ఈ యూజర్ ఇంకా ఏ కోర్సులలోనూ నమోదు చేయలేదు';
$string['notutor'] = 'మీకు వ్యక్తిగత శిక్షకుడు వివరాలు లేవు';
$string['offline_assignment'] = 'ఆఫ్లైన్';
$string['originality'] = 'ఒరిజినాలిటీ';
$string['othertutee'] = 'ఇతర ట్యూటీ';
