<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'te', version '2.9'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API కీ';
$string['boxnet:view'] = 'బాక్స్ రిపోజిటరీని చూడండి';
$string['cannotcreatereference'] = 'సూచనను సృష్టించలేరు, బాక్స్లో ఫైల్ను భాగస్వామ్యం చేయడానికి తగినంత అనుమతులు లేవు.';
$string['clientid'] = 'క్లయింట్ ID';
$string['clientsecret'] = 'క్లయింట్ రహస్యం';
$string['configplugin'] = 'బాక్స్ ఆకృతీకరణ';
$string['filesourceinfo'] = 'పెట్టె ({$a->fullname}): {$a->filename}';
$string['information'] = 'మీ ముడుల్ సైట్ కోసం <a href="https://app.box.com/developers/services"> బాక్స్ డెవలపర్ పేజీ </a> నుండి క్లయింట్ ID మరియు రహస్య పొందండి.';
$string['invalidpassword'] = 'చెల్లని పాస్వర్డ్';
$string['nullfilelist'] = 'ఈ రిపోజిటరీలో ఫైల్లు లేవు';
$string['password'] = 'పాస్వర్డ్';
$string['pluginname'] = 'బాక్స్';
$string['pluginname_help'] = 'రిపోజిటరీ ఆన్ బాక్స్';
$string['saved'] = 'బాక్స్ డేటా సేవ్ చేయబడింది';
$string['shareurl'] = 'URL ను భాగస్వామ్యం చేయండి';
$string['username'] = 'బాక్స్ కోసం యూజర్ పేరు';
$string['warninghttps'] = 'రిపోజిటరీ పని చేయడానికి మీ వెబ్సైట్ HTTPS ను ఉపయోగించడం అవసరం.';
