<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'te', version '2.9'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'ఆఫ్రికా/అబిద్జాన్';
$string['africa/accra'] = 'ఆఫ్రికా/అక్రా';
$string['africa/addis_ababa'] = 'ఆఫ్రికా/అడ్డిస్_అబాబా';
$string['africa/algiers'] = 'ఆఫ్రికా/అల్జీర్స్';
$string['africa/asmera'] = 'ఆఫ్రికా / అస్మేరా';
$string['africa/bamako'] = 'ఆఫ్రికా/బమాకో';
$string['africa/bangui'] = 'ఆఫ్రికా/బంగుయీ';
$string['africa/banjul'] = 'ఆఫ్రికా/బంజుల్';
$string['africa/bissau'] = 'ఆఫ్రికా/బిస్సావు';
$string['africa/blantyre'] = 'ఆఫ్రికా/బ్లాంటైర్';
$string['africa/brazzaville'] = 'ఆఫ్రికా/బ్రజ్జావిల్';
$string['africa/bujumbura'] = 'ఆఫ్రికా/బుజుంబురా';
$string['africa/cairo'] = 'ఆఫ్రికా/కైరో';
$string['africa/casablanca'] = 'ఆఫ్రికా/కాసబ్లాంకా';
$string['africa/ceuta'] = 'ఆఫ్రికా/క్యూటా';
$string['africa/conakry'] = 'ఆఫ్రికా/కోనాక్రీ';
$string['africa/dakar'] = 'ఆఫ్రికా/దాకర్';
$string['africa/dar_es_salaam'] = 'ఆఫ్రికా/దార్_ఎస్_సలామ్';
$string['africa/djibouti'] = 'ఆఫ్రికా/జిబౌటీ';
$string['africa/douala'] = 'ఆఫ్రికా/దౌలా';
$string['africa/el_aaiun'] = 'ఆఫ్రికా/ఎల్_ఐయున్';
$string['africa/freetown'] = 'ఆఫ్రికా/ఫ్రీటౌన్';
$string['africa/gaborone'] = 'ఆఫ్రికా/గాబొరోన్';
$string['africa/harare'] = 'ఆఫ్రికా/హరారే';
$string['africa/johannesburg'] = 'ఆఫ్రికా/జోహన్నెస్ బర్గ్';
$string['africa/kampala'] = 'ఆఫ్రికా/కంపాలా';
$string['africa/khartoum'] = 'ఆఫ్రికా/ఖార్తూమ్';
$string['africa/kigali'] = 'ఆఫ్రికా/కిగాలి';
$string['africa/kinshasa'] = 'ఆఫ్రికా/కిన్షాసా';
$string['africa/lagos'] = 'ఆఫ్రికా/లాగోస్';
$string['africa/libreville'] = 'ఆఫ్రికా/లిబ్రవిల్';
$string['africa/lome'] = 'ఆఫ్రికా/లోమ్';
$string['africa/luanda'] = 'ఆఫ్రికా/లువాండా';
$string['africa/lubumbashi'] = 'ఆఫ్రికా/లుబుంబాషి';
$string['africa/lusaka'] = 'ఆఫ్రికా/లుసాకా';
$string['africa/malabo'] = 'ఆఫ్రికా/ములాబో';
$string['africa/maputo'] = 'ఆఫ్రికా/మపుటో';
$string['africa/maseru'] = 'ఆఫ్రికా/మసేరు';
$string['africa/mbabane'] = 'ఆఫ్రికా/మ్బానే';
$string['africa/mogadishu'] = 'ఆఫ్రికా/మొగాదిషు';
$string['africa/monrovia'] = 'ఆఫ్రికా/మొన్రోవియా';
$string['africa/nairobi'] = 'ఆఫ్రికా/నైరోబీ';
$string['africa/ndjamena'] = 'ఆఫ్రికా/న్జమేనా';
$string['africa/niamey'] = 'ఆఫ్రికా/నియామే';
$string['africa/nouakchott'] = 'ఆఫ్రికా/నోక్ చోట్';
$string['africa/ouagadougou'] = 'ఆఫ్రికా/ఔగాదౌగో';
$string['africa/porto-novo'] = 'ఆఫ్రికా/పోర్టో_నోవో';
$string['africa/sao_tome'] = 'ఆఫ్రికా/సావో_టోమ్';
$string['africa/timbuktu'] = 'ఆఫ్రికా / టింబక్టు';
$string['africa/tripoli'] = 'ఆఫ్రికా/ట్రిపోలి';
$string['africa/tunis'] = 'ఆఫ్రికా/ట్యునిస్';
$string['africa/windhoek'] = 'ఆఫ్రికా/వింధోక్';
$string['america/adak'] = 'అమెరికా/అదక్';
$string['america/anchorage'] = 'అమెరికా/యాంకరేజ్';
$string['america/anguilla'] = 'అమెరికా/యాంగిల్లా';
$string['america/antigua'] = 'అమెరికా/యాంటిగ్వా';
$string['america/araguaina'] = 'అమెరికా/అరగైనా';
$string['america/argentina/buenos_aires'] = 'అమెరికా/అర్జెంటైనా/బ్యునోస్_ఏరీస్';
$string['america/argentina/catamarca'] = 'అమెరికా/అర్జెంటైనా/కటమార్కా';
$string['america/argentina/comodrivadavia'] = 'అమెరికా / అర్జెంటీనా / ComodRivadavia';
$string['america/argentina/cordoba'] = 'అమెరికా/అర్జెంటైనా/కార్డోబా';
$string['america/argentina/jujuy'] = 'అమెరికా/అర్జెంటైనా/జుజుయ్';
$string['america/argentina/la_rioja'] = 'అమెరికా/అర్జెంటైనా/లా_రియోహా';
$string['america/argentina/mendoza'] = 'అమెరికా/అర్జెంటైనా/మెండోజా';
$string['america/argentina/rio_gallegos'] = 'అమెరికా/అర్జెంటైనా/రియో_గల్లెగోస్';
$string['america/argentina/san_juan'] = 'అమెరికా/అర్జెంటైనా/శాన్_హువాన్';
$string['america/argentina/tucuman'] = 'అమెరికా/అర్జెంటైనా/టుకుమాన్';
$string['america/argentina/ushuaia'] = 'అమెరికా/అర్జెంటైనా/ఉషువాయా';
$string['america/aruba'] = 'అమెరికా/అరూబా';
$string['america/asuncion'] = 'అమెరికా/అసన్షన్';
$string['america/bahia'] = 'అమెరికా/బహియా';
$string['america/barbados'] = 'అమెరికా/బార్బడాస్';
$string['america/belem'] = 'అమెరికా/బెలెమ్';
$string['america/belize'] = 'అమెరికా/బెలీజ్';
$string['america/boa_vista'] = 'అమెరికా/బొవా_విస్టా';
$string['america/bogota'] = 'అమెరికా/బొగోటా';
$string['america/boise'] = 'అమెరికా/బోయిస్';
$string['america/cambridge_bay'] = 'అమెరికా/కేంబ్రిడ్జి_బే';
$string['america/campo_grande'] = 'అమెరికా/కాంపో_గ్రాండే';
$string['america/cancun'] = 'అమెరికా/కాన్కున్';
$string['america/caracas'] = 'అమెరికా/కారకాస్';
$string['america/cayenne'] = 'అమెరికా/కేయెన్';
$string['america/cayman'] = 'అమెరికా/కేమ్యాన్';
$string['america/chicago'] = 'అమెరికా/షికాగో';
$string['america/chihuahua'] = 'అమెరికా/చిహువాహువా';
$string['america/costa_rica'] = 'అమెరికా/ఖొశ్తఈఖాఆ';
$string['america/cuiaba'] = 'అమెరికా/క్యూబా';
$string['america/curacao'] = 'అమెరికా/క్యురాకావో';
$string['america/danmarkshavn'] = 'అమెరికా/డాన్మార్క్ షాన్';
$string['america/dawson'] = 'అమెరికా/డాసన్';
$string['america/dawson_creek'] = 'అమెరికా/డాసన్_క్రీక్';
$string['america/denver'] = 'అమెరికా/డెన్వర్';
$string['america/detroit'] = 'అమెరికా/డిట్రాయిట్';
$string['america/dominica'] = 'అమెరికా/డొమినికా';
$string['america/edmonton'] = 'అమెరికా/ఎడ్మాంటన్';
$string['america/eirunepe'] = 'అమెరికా/ఐరునీప్';
$string['america/el_salvador'] = 'అమెరికా/ఎల్_సాల్వడార్';
$string['america/fortaleza'] = 'అమెరికా/ఫోర్టలీజా';
$string['america/glace_bay'] = 'అమెరికా/గ్లేస్_బే';
$string['america/godthab'] = 'అమెరికా/గాడ్తాబ్';
$string['america/goose_bay'] = 'అమెరికా/గూస్_బే';
$string['america/grand_turk'] = 'అమెరికా/గ్రాండ్_టర్క్';
$string['america/grenada'] = 'అమెరికా/గ్రెనడా';
$string['america/guadeloupe'] = 'అమెరికా/గ్వాడలోప్';
$string['america/guatemala'] = 'అమెరికా/గ్వాటెమాలా';
$string['america/guayaquil'] = 'అమెరికా/గయాక్విల్';
$string['america/guyana'] = 'అమెరికా/గయానా';
$string['america/halifax'] = 'అమెరికా/హాలిఫాక్స్';
$string['america/havana'] = 'అమెరికా/హవానా';
$string['america/hermosillo'] = 'అమెరికా/హెర్మోసిల్లో';
$string['america/indiana/knox'] = 'అమెరికా/ఇండియానా/నాక్స్';
$string['america/indiana/marengo'] = 'అమెరికా/ఇండియానా/మారెంగో';
$string['america/indiana/vevay'] = 'అమెరికా/ఇండియానా/వెవే';
$string['america/indianapolis'] = 'అమెరికా / ఇండియానాపోలిస్';
$string['america/inuvik'] = 'అమెరికా/ఇనూవిక్';
$string['america/iqaluit'] = 'అమెరికా/ఇకల్యూట్';
$string['america/jamaica'] = 'అమెరికా/జమైకా';
$string['america/juneau'] = 'అమెరికా/జునియూ';
$string['america/kentucky/monticello'] = 'అమెరికా/కెంటకీ/మాంటిసెల్లో';
$string['america/la_paz'] = 'అమెరికా/లా_పాజ్';
$string['america/lima'] = 'అమెరికా/లిమా';
$string['america/los_angeles'] = 'అమెరికా/లాస్_ఏంజెలిస్';
$string['america/louisville'] = 'అమెరికా / లూయిస్విల్లే';
$string['america/maceio'] = 'అమెరికా/మాసియో';
$string['america/managua'] = 'అమెరికా/మానాగువా';
$string['america/manaus'] = 'అమెరికా/మానౌస్';
$string['america/martinique'] = 'అమెరికా/మార్టినిక్';
$string['america/mazatlan'] = 'అమెరికా/మజాట్లాన్';
$string['america/menominee'] = 'అమెరికా/మెనోమినీ';
$string['america/merida'] = 'అమెరికా/మెరిడా';
$string['america/mexico_city'] = 'అమెరికా/మెక్సికో_సిటీ';
$string['america/miquelon'] = 'అమెరికా/మిక్వెలాన్';
$string['america/monterrey'] = 'అమెరికా/మాంటెర్రే';
$string['america/montevideo'] = 'అమెరికా/మాంటెవీడియో';
$string['america/montreal'] = 'అమెరికా/మాంట్రియల్';
$string['america/montserrat'] = 'అమెరికా/మాంట్ సెర్రట్';
$string['america/nassau'] = 'అమెరికా/నస్సావు';
$string['america/new_york'] = 'అమెరికా/న్యూ_యార్క్';
$string['america/nipigon'] = 'అమెరికా/నిపిగోన్';
$string['america/nome'] = 'అమెరికా/నోమ్';
$string['america/noronha'] = 'అమెరికా/నొరోన్హా';
$string['america/north_dakota/center'] = 'అమెరికా/నార్త్_డకోటా/సెంటర్';
$string['america/panama'] = 'అమెరికా/పనామా';
$string['america/pangnirtung'] = 'అమెరికా/పాంగ్ నిర్టంగ్';
$string['america/paramaribo'] = 'అమెరికా/పారమారిబో';
$string['america/phoenix'] = 'అమెరికా/ఫీనిక్స్';
$string['america/port-au-prince'] = 'అమెరికా/పోర్ట్_ఆ_ప్రిన్స్';
$string['america/port_of_spain'] = 'అమెరికా/పోర్ట్_ఆఫ్_స్పెయిన్';
$string['america/porto_velho'] = 'అమెరికా/పోర్టో_వెలో';
$string['america/puerto_rico'] = 'అమెరికా/ప్యూర్టో_రికో';
$string['america/rainy_river'] = 'అమెరికా/రెయినీ_రివర్';
$string['america/rankin_inlet'] = 'అమెరికా/రాంకిన్_ఇన్లెట్';
$string['america/recife'] = 'అమెరికా/రెసిఫ్';
$string['america/regina'] = 'అమెరికా/రెజీనా';
$string['america/rio_branco'] = 'అమెరికా/రియో_బ్రాంకో';
$string['america/santiago'] = 'అమెరికా/శాంటియాగో';
$string['america/santo_domingo'] = 'అమెరికా/శాంటో_డామింగో';
$string['america/sao_paulo'] = 'అమెరికా/సావో_పౌలో';
$string['america/scoresbysund'] = 'అమెరికా/స్కోరెస్బైసండ్';
$string['america/st_johns'] = 'అమెరికా/సెంట్_జాన్స్';
$string['america/st_kitts'] = 'అమెరికా/సెంట్_కిట్స్';
$string['america/st_lucia'] = 'అమెరికా/సెంట్_లూసియా';
$string['america/st_thomas'] = 'అమెరికా/సెంట్_థామస్';
$string['america/st_vincent'] = 'అమెరికా/సెంట్_విన్సెంట్';
$string['america/swift_current'] = 'అమెరికా/స్విఫ్ట్_కరెంట్';
$string['america/tegucigalpa'] = 'అమెరికా/తెగూచిగల్పా';
$string['america/thule'] = 'అమెరికా/థూలే';
$string['america/thunder_bay'] = 'అమెరికా/థండర్_బే';
$string['america/tijuana'] = 'అమెరికా/టిజువానా';
$string['america/toronto'] = 'అమెరికా/టోరంటో';
$string['america/tortola'] = 'అమెరికా/టొర్టోలా';
$string['america/vancouver'] = 'అమెరికా/వాంకూవర్';
$string['america/whitehorse'] = 'అమెరికా/వైట్ హార్స్';
$string['america/winnipeg'] = 'అమెరికా/విన్నిపెగ్';
$string['america/yakutat'] = 'అమెరికా/యాకుట్క్';
$string['america/yellowknife'] = 'అమెరికా/యెల్లోనైఫ్';
$string['antarctica/casey'] = 'అంటార్కిటికా/కాసే';
$string['antarctica/davis'] = 'అంటార్కిటికా/డేవిస్';
$string['antarctica/dumontdurville'] = 'అంటార్కిటికా/డ్యుమోంట్ డూర్విల్';
$string['antarctica/mawson'] = 'అంటార్కిటికా/మాసన్';
$string['antarctica/mcmurdo'] = 'అంటార్కిటికా/మెక్ ముర్దో';
$string['antarctica/palmer'] = 'అంటార్కిటికా/పామర్';
$string['antarctica/rothera'] = 'అంటార్కిటికా/రొతేరా';
$string['antarctica/syowa'] = 'అంటార్కిటికా/సయోవా';
$string['antarctica/vostok'] = 'అంటార్కిటికా/వోస్తోక్';
$string['asia/aden'] = 'ఆసియా/ఏడెన్';
$string['asia/almaty'] = 'ఆసియా/ఆల్మటీ';
$string['asia/amman'] = 'ఆసియా/అమ్మాన్';
$string['asia/anadyr'] = 'ఆసియా/అనడైర్';
$string['asia/aqtau'] = 'ఆసియా/అక్తావ్';
$string['asia/aqtobe'] = 'ఆసియా/అక్తోబ్';
$string['asia/ashgabat'] = 'ఆసియా/అష్గాబత్';
$string['asia/baghdad'] = 'ఆసియా/బాగ్దాద్';
$string['asia/bahrain'] = 'ఆసియా/బహ్రెయిన్';
$string['asia/baku'] = 'ఆసియా/బాకు';
$string['asia/bangkok'] = 'ఆసియా/బాంకాక్';
$string['asia/beirut'] = 'ఆసియా/బీరూట్';
$string['asia/bishkek'] = 'ఆసియా/బిష్కెక్';
$string['asia/brunei'] = 'ఆసియా/బ్రూనై';
$string['asia/calcutta'] = 'ఆసియా / కలకత్తా';
$string['asia/choibalsan'] = 'ఆసియా/చోయిబల్సాన్';
$string['asia/chongqing'] = 'ఆసియా/చోంకింగ్';
$string['asia/colombo'] = 'ఆసియా/కొలంబో';
$string['asia/damascus'] = 'ఆసియా/డమాస్కస్';
$string['asia/dhaka'] = 'ఆసియా/ఢాకా';
$string['asia/dili'] = 'ఆసియా/దిలీ';
$string['asia/dubai'] = 'ఆసియా/దుబాయ్';
$string['asia/dushanbe'] = 'ఆసియా/దుషాంబె';
$string['asia/gaza'] = 'ఆసియా/గాజా';
$string['asia/harbin'] = 'ఆసియా/హార్బిన్';
$string['asia/hong_kong'] = 'ఆసియా/హాంకాంగ్';
$string['asia/hovd'] = 'ఆసియా/హోవ్ద్';
$string['asia/irkutsk'] = 'ఆసియా/ఇర్కుట్స్క్';
$string['asia/jayapura'] = 'ఆసియా/జయపురా';
$string['asia/jerusalem'] = 'ఆసియా/జరూసలెమ్';
$string['asia/kabul'] = 'ఆసియా/కాబూల్';
$string['asia/kamchatka'] = 'ఆసియా/కంచాత్కా';
$string['asia/karachi'] = 'ఆసియా/కరాచీ';
$string['asia/kashgar'] = 'ఆసియా/కష్గార్';
$string['asia/katmandu'] = 'ఆసియా / ఖాట్మాండు';
$string['asia/krasnoyarsk'] = 'ఆసియా/క్రాస్నొయార్స్క్';
$string['asia/kuala_lumpur'] = 'ఆసియా/కువాలా_లంపూర్';
$string['asia/kuching'] = 'ఆసియా/కుచింగ్';
$string['asia/kuwait'] = 'ఆసియా/కువైత్';
$string['asia/macau'] = 'ఆసియా/మకావు';
$string['asia/magadan'] = 'ఆసియా/మగదాన్';
$string['asia/makassar'] = 'ఆసియా/మకస్సార్';
$string['asia/manila'] = 'ఆసియా/మనీలా';
$string['asia/muscat'] = 'ఆసియా/మస్కట్';
$string['asia/nicosia'] = 'ఆసియా/నికోసియా';
$string['asia/novosibirsk'] = 'ఆసియా/నొవోసిబిర్స్క్';
$string['asia/omsk'] = 'ఆసియా/ఓమ్స్క్';
$string['asia/oral'] = 'ఆసియా/ఓరల్';
$string['asia/phnom_penh'] = 'ఆసియా/నామ్_పెన్';
$string['asia/pontianak'] = 'ఆసియా/పోంటియానక్';
$string['asia/pyongyang'] = 'ఆసియా/ప్యాంగ్యాంగ్';
$string['asia/qatar'] = 'ఆసియా/కతర్';
$string['asia/qyzylorda'] = 'ఆసియా/కిజిలోర్దా';
$string['asia/rangoon'] = 'ఆసియా/రంగూన్';
$string['asia/riyadh'] = 'ఆసియా/రియాధ్';
$string['asia/saigon'] = 'ఆసియా / సైగాన్';
$string['asia/sakhalin'] = 'ఆసియా/సఖాలిన్';
$string['asia/samarkand'] = 'ఆసియా/సమర్కండ్';
$string['asia/seoul'] = 'ఆసియా/సోల్';
$string['asia/shanghai'] = 'ఆసియా/షాంఘై';
$string['asia/singapore'] = 'ఆసియా/సింగపూర్';
$string['asia/taipei'] = 'ఆసియా/తైపై';
$string['asia/tashkent'] = 'ఆసియా/తాష్కెంట్';
$string['asia/tbilisi'] = 'ఆసియా/త్బిలిసీ';
$string['asia/tehran'] = 'ఆసియా/టెహ్రాన్';
$string['asia/thimphu'] = 'ఆసియా/తింపు';
$string['asia/tokyo'] = 'ఆసియా/టోక్యో';
$string['asia/ulaanbaatar'] = 'ఆసియా/ఉలాన్ బాటర్';
$string['asia/urumqi'] = 'ఆసియా/ఉరుమ్కి';
$string['asia/vientiane'] = 'ఆసియా/వియెంటియెన్';
$string['asia/vladivostok'] = 'ఆసియా/వ్లదివోస్తోక్';
$string['asia/yakutsk'] = 'ఆసియా/యాకుట్స్క్';
$string['asia/yekaterinburg'] = 'ఆసియా/ఎకటెరెన్ బర్గ్';
$string['asia/yerevan'] = 'ఆసియా/యెరెవాన్';
$string['atlantic/azores'] = 'అట్లాంటిక్/అజోరెస్';
$string['atlantic/bermuda'] = 'అట్లాంటిక్/బెర్ముడా';
$string['atlantic/canary'] = 'అట్లాంటిక్/కానరీ';
$string['atlantic/cape_verde'] = 'అట్లాంటిక్/కేప్_వెర్దె';
$string['atlantic/faeroe'] = 'అట్లాంటిక్ / ఫారో';
$string['atlantic/madeira'] = 'అట్లాంటిక్/మదీరా';
$string['atlantic/reykjavik'] = 'అట్లాంటిక్/రేజవిక్';
$string['atlantic/south_georgia'] = 'అట్లాంటిక్/సౌత్_జార్జియా';
$string['atlantic/st_helena'] = 'అట్లాంటిక్/సెంట్_హెలీనా';
$string['atlantic/stanley'] = 'అట్లాంటిక్/స్టాన్లీ';
$string['australia/adelaide'] = 'ఆస్ట్రేలియా/ఆడిలైడ్';
$string['australia/brisbane'] = 'ఆస్ట్రేలియా/బ్రిస్బేన్';
$string['australia/broken_hill'] = 'ఆస్ట్రేలియా/బ్రోకెన్_హిల్';
$string['australia/darwin'] = 'ఆస్ట్రేలియా/డార్విన్';
$string['australia/hobart'] = 'ఆస్ట్రేలియా/హోబార్ట్';
$string['australia/lindeman'] = 'ఆస్ట్రేలియా/లిండెమాన్';
$string['australia/lord_howe'] = 'ఆస్ట్రేలియా/లార్డ్_హోవ్';
$string['australia/melbourne'] = 'ఆస్ట్రేలియా/మెల్బోర్న్';
$string['australia/perth'] = 'ఆస్ట్రేలియా/పెర్త్';
$string['australia/sydney'] = 'ఆస్ట్రేలియా/సిడ్నీ';
$string['europe/amsterdam'] = 'ఐరోపా/అమ్స్టర్ డామ్';
$string['europe/andorra'] = 'ఐరోపా/యాండొర్రా';
$string['europe/athens'] = 'ఐరోపా/ఏథెన్స్';
$string['europe/belfast'] = 'యూరోప్ / బెల్ఫాస్ట్';
$string['europe/belgrade'] = 'యూరప్/బెల్గ్రేడ్';
$string['europe/berlin'] = 'ఐరోపా/బెర్లిన్';
$string['europe/brussels'] = 'ఐరోపా/బ్రసెల్స్';
$string['europe/bucharest'] = 'ఐరోపా/బుకారెస్ట్';
$string['europe/budapest'] = 'ఐరోపా/బుడాపెస్ట్';
$string['europe/chisinau'] = 'ఐరోపా/చిసినావు';
$string['europe/copenhagen'] = 'ఐరోపా/కోపెన్ హాగెన్';
$string['europe/dublin'] = 'ఐరోపా/డబ్లిన్';
$string['europe/gibraltar'] = 'ఐరోపా/జిబ్రాల్టర్';
$string['europe/helsinki'] = 'ఐరోపా/హెల్సింకీ';
$string['europe/istanbul'] = 'ఆసియా/ఇస్తాంబుల్';
$string['europe/kaliningrad'] = 'ఆసియా/కలినిన్ గ్రాడ్';
$string['europe/kiev'] = 'ఐరోపా/కీవ్';
$string['europe/lisbon'] = 'ఐరోపా/లిస్బన్';
$string['europe/london'] = 'ఐరోపా/లండన్';
$string['europe/luxembourg'] = 'ఐరోపా/లక్సెంబర్గ్';
$string['europe/madrid'] = 'ఐరోపా/మాడ్రిడ్';
$string['europe/malta'] = 'ఐరోపా/మాల్టా';
$string['europe/minsk'] = 'ఐరోపా/మిన్స్క్';
$string['europe/monaco'] = 'ఐరోపా/మొనాకో';
$string['europe/moscow'] = 'ఐరోపా/మాస్కో';
$string['europe/oslo'] = 'ఐరోపా/ఓస్లో';
$string['europe/paris'] = 'ఐరోపా/పారిస్';
$string['europe/prague'] = 'ఐరోపా/ప్రాగ్';
$string['europe/riga'] = 'ఐరోపా/రీగా';
$string['europe/rome'] = 'ఐరోపా/రోమ్';
$string['europe/samara'] = 'ఐరోపా/సమారా';
$string['europe/simferopol'] = 'ఐరోపా/సింఫరోపోల్';
$string['europe/sofia'] = 'ఐరోపా/సోఫియా';
$string['europe/stockholm'] = 'ఐరోపా/స్టాక్ హోమ్';
$string['europe/tallinn'] = 'ఐరోపా/తల్లిన్';
$string['europe/tirane'] = 'ఐరోపా/టిరానె';
$string['europe/uzhgorod'] = 'ఐరోపా/ఉజ్గొరోద్';
$string['europe/vaduz'] = 'ఐరోపా/వదూజ్';
$string['europe/vienna'] = 'ఐరోపా/వియెన్నా';
$string['europe/vilnius'] = 'ఐరోపా/విల్నియస్';
$string['europe/warsaw'] = 'ఐరోపా/వార్సా';
$string['europe/zaporozhye'] = 'ఐరోపా/జపోరోజ్యే';
$string['europe/zurich'] = 'ఐరోపా/జ్యూరిక్';
$string['indian/antananarivo'] = 'ఇండియన్/యాంటననారివో';
$string['indian/chagos'] = 'ఇండియన్/చాగోస్';
$string['indian/christmas'] = 'ఇండియన్/క్రిస్ట్‍మస్';
$string['indian/comoro'] = 'ఇండియన్/కొమోరో';
$string['indian/kerguelen'] = 'ఇండియన్/కెర్గులెన్';
$string['indian/mahe'] = 'ఇండియన్/మాహే';
$string['indian/maldives'] = 'ఇండియన్/మాల్దీవులు';
$string['indian/mauritius'] = 'ఇండియన్/మారిషస్';
$string['indian/mayotte'] = 'ఇండియన్/మయోట్';
$string['indian/reunion'] = 'ఇండియన్/రీయూనియన్';
$string['pacific/apia'] = 'పసిఫిక్/ఆపియా';
$string['pacific/auckland'] = 'పసిఫిక్/ఆక్లండ్';
$string['pacific/chatham'] = 'పసిఫిక్/చాతమ్';
$string['pacific/easter'] = 'పసిఫిక్/ఈస్టర్';
$string['pacific/efate'] = 'పసిఫిక్/ఎఫేట్';
$string['pacific/enderbury'] = 'పసిఫిక్/ఎండెర్బరీ';
$string['pacific/fakaofo'] = 'పసిఫిక్/ఫకవోఫో';
$string['pacific/fiji'] = 'పసిఫిక్/ఫిజీ';
$string['pacific/funafuti'] = 'పసిఫిక్/ఫునాఫుటి';
$string['pacific/galapagos'] = 'పసిఫిక్/గలాపగోస్';
$string['pacific/gambier'] = 'పసిఫిక్/గాంబియర్';
$string['pacific/guadalcanal'] = 'పసిఫిక్/గువాడల్ కానల్';
$string['pacific/guam'] = 'పసిఫిక్/గ్వామ్';
$string['pacific/honolulu'] = 'పసిఫిక్/హోనలూలూ';
$string['pacific/kiritimati'] = 'పసిఫిక్/కిరీటిమాటి';
$string['pacific/kosrae'] = 'పసిఫిక్/కోస్రే';
$string['pacific/kwajalein'] = 'పసిఫిక్/క్వాజాలీన్';
$string['pacific/majuro'] = 'పసిఫిక్/మజూరో';
$string['pacific/marquesas'] = 'పసిఫిక్/మార్కెసాస్';
$string['pacific/midway'] = 'పసిఫిక్/మిడ్వే';
$string['pacific/nauru'] = 'పసిఫిక్/నౌరూ';
$string['pacific/niue'] = 'పసిఫిక్/నియో';
$string['pacific/norfolk'] = 'పసిఫిక్/నార్ఫోక్';
$string['pacific/noumea'] = 'పసిఫిక్/నూమియా';
$string['pacific/pago_pago'] = 'పసిఫిక్/పాగో_పాగో';
$string['pacific/palau'] = 'పసిఫిక్/పలావ్';
$string['pacific/pitcairn'] = 'పిట్కెయిర్న్';
$string['pacific/ponape'] = 'పసిఫిక్/పోనాపె';
$string['pacific/port_moresby'] = 'పసిఫిక్/పోర్ట్_మారెస్బీ';
$string['pacific/rarotonga'] = 'పసిఫిక్/రారోటోంగా';
$string['pacific/saipan'] = 'పసిఫిక్/సైపాన్';
$string['pacific/tahiti'] = 'పసిఫిక్/తహితీ';
$string['pacific/tarawa'] = 'పసిఫిక్/తరావా';
$string['pacific/tongatapu'] = 'పసిఫిక్/టోంగాటాపు';
$string['pacific/truk'] = 'పసిఫిక్/ట్రక్';
$string['pacific/wake'] = 'పసిఫిక్/వాకే';
$string['pacific/wallis'] = 'పసిఫిక్/వాలిస్';
$string['pacific/yap'] = 'పసిఫిక్ / Yap';
