<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'te', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'ఒక';
$string['Afull'] = 'ఆబ్సెంట్';
$string['Eacronym'] = 'E';
$string['Efull'] = 'క్షమించరాదు';
$string['Lacronym'] = 'L';
$string['Lfull'] = 'ఆలస్యం';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'ప్రస్తుతం';
$string['acronym'] = 'సంక్షిప్తనామం';
$string['add'] = 'చేర్చు';
$string['addmultiplesessions'] = 'బహుళ సెషన్లు';
$string['addsession'] = 'సెషన్ను జోడించండి';
$string['adduser'] = 'వినియోగదారుని జోడించు';
$string['all'] = 'అన్ని';
$string['allcourses'] = 'అన్ని కోర్సులు';
$string['allpast'] = 'అన్ని గత';
$string['attendance:addinstance'] = 'కొత్త హాజరు కార్యాచరణను జోడించండి';
$string['attendance:canbelisted'] = 'జాబితాలో కనిపిస్తుంది';
$string['attendance:changeattendances'] = 'హాజరు మార్చడం';
$string['attendance:changepreferences'] = 'మార్పులను మార్చడం';
$string['attendance:export'] = 'ఎగుమతి నివేదికలు';
$string['attendance:manageattendances'] = 'హాజరు నిర్వహించండి';
$string['attendance:managetemporaryusers'] = 'తాత్కాలిక వినియోగదారులను నిర్వహించండి';
$string['attendance:takeattendances'] = 'హాజరు పొందడం';
$string['attendance:view'] = 'హాజరు కావడం';
$string['attendance:viewreports'] = 'నివేదికలు చూస్తున్నారు';
$string['attendancedata'] = 'హాజరు డేటా';
$string['attendanceforthecourse'] = 'కోర్సు కోసం హాజరు';
$string['attendancegrade'] = 'హాజరు గ్రేడ్';
$string['attendancenotset'] = 'మీరు హాజరు కావాలి';
$string['attendancenotstarted'] = 'ఈ కోర్సు కోసం హాజరు ఇంకా ప్రారంభించలేదు';
$string['attendancepercent'] = 'హాజరు శాతం';
$string['attendancereport'] = 'హాజరు నివేదిక';
$string['attendancesuccess'] = 'హాజరు విజయవంతంగా తీసుకోబడింది';
$string['attendanceupdated'] = 'హాజరు విజయవంతంగా నవీకరించబడింది';
$string['attforblockdirstillexists'] = 'పాత mod / attforblock డైరెక్టరీ ఇప్పటికీ ఉంది - ఈ అప్గ్రేడ్ని నడుపుటకు ముందు మీరు ఈ డైరెక్టరీని మీ సర్వర్లో తొలగించాలి.';
$string['attrecords'] = 'హాజరు రికార్డులు';
$string['calclose'] = 'మూసివేయి';
$string['calmonths'] = 'జనవరి, ఫిబ్రవరి, మార్చి, ఏప్రిల్, మే, జూన్, జూలై, ఆగష్టు, సెప్టెంబర్, అక్టోబర్, నవంబర్, డిసెంబర్';
$string['calshow'] = 'తేదీని ఎంచుకోండి';
$string['caltoday'] = 'నేడు';
$string['calweekdays'] = 'సు, మో, తూ, మేము, Th, Fr, సే';
$string['cannottakeforgroup'] = 'మీరు సమూహం "{$a}" కోసం హాజరు కాలేరు';
$string['changeattendance'] = 'హాజరు మార్చు';
$string['changeduration'] = 'వ్యవధి మార్చండి';
$string['changesession'] = 'సెషన్ మార్చండి';
$string['checkweekdays'] = 'మీ ఎంచుకున్న సెషన్ తేదీ పరిధిలో పడే వారాన్ని ఎంచుకోండి.';
$string['column'] = 'కాలమ్';
$string['columns'] = 'నిలువు';
$string['commonsession'] = 'అన్ని విద్యార్థులు';
$string['commonsessions'] = 'అన్ని విద్యార్థులు';
$string['confirmdeletehiddensessions'] = 'మీరు కోర్సు ప్రారంభ తేదీకి ముందు షెడ్యూల్ చేయవలసిన {$ a-> లెక్కింపు సెషన్లను తొలగించాలనుకుంటున్నారా ({$ a-> date})?';
$string['confirmdeleteuser'] = 'మీరు ఖచ్చితంగా వినియోగదారుని \'{$a->fullname}\' ({$a->email}} ను తొలగించాలనుకుంటున్నారా? <br/> వారి హాజరు రికార్డులన్నీ శాశ్వతంగా తొలగించబడతాయి.';
$string['copyfrom'] = 'నుండి హాజరు డేటాను కాపీ చేయండి';
$string['countofselected'] = 'ఎంపిక చేసిన కౌంట్';
$string['createmultiplesessions'] = 'బహుళ సెషన్లను సృష్టించండి';
$string['createmultiplesessions_help'] = 'ఈ ఫంక్షన్ మీరు ఒక సాధారణ దశలో బహుళ సెషన్లను సృష్టించడానికి అనుమతిస్తుంది.
సెషన్లు బేస్ సెషన్ తేదీ ప్రారంభమవుతాయి మరియు \'రిపీట్ వరకు\' తేదీ వరకు కొనసాగండి.

  * <strong> పునరావృతం </ strong>: మీ తరగతి సమావేశం అయినప్పుడు వారంలోని రోజులను ఎంచుకోండి (ఉదాహరణకు, సోమవారం / బుధవారం / శుక్రవారం).
  * <strong> ప్రతి పునరావృతం </ strong>: ఇది ఫ్రీక్వెన్సీ సెట్టింగ్కు అనుమతిస్తుంది. మీ తరగతి ప్రతి వారం సమావేశం అయితే, 1 ఎంచుకోండి; ఇది ప్రతి వారం వస్తే, 2 ఎంచుకోండి; ప్రతి 3 వ వారం, ఎంచుకోండి 3, మొదలైనవి
  * <strong> వరకు పునరావృతం చేయి </ strong>: చివరి రోజు తరగతి ఎంచుకోండి (చివరి రోజు మీరు హాజరు కావాలి).';
$string['createonesession'] = 'కోర్సు కోసం ఒక సెషన్ను సృష్టించండి';
$string['days'] = 'రోజులు';
$string['defaultdisplaymode'] = 'డిఫాల్ట్ డిస్ప్లే మోడ్';
$string['defaults'] = 'డిఫాల్ట్లకు';
$string['delete'] = 'తొలగించు';
$string['deletedgroup'] = 'ఈ సెషన్తో అనుబంధిత సమూహం తొలగించబడింది';
$string['deletehiddensessions'] = 'అన్ని రహస్య సెషన్లను తొలగించండి';
$string['deletelogs'] = 'హాజరు డేటాను తొలగించండి';
$string['deleteselected'] = 'ఎంచుకున్నవాటిని రద్దు చేయుట';
$string['deletesession'] = 'సెషన్ను తొలగించు';
$string['deletesessions'] = 'అన్ని సెషన్లను తొలగించండి';
$string['deleteuser'] = 'వినియోగదారుని తొలగించు';
$string['deletingsession'] = 'కోర్సు కోసం సెషన్ను తొలగించడం';
$string['deletingstatus'] = 'కోర్సు కోసం స్థితిని తొలగించడం';
$string['description'] = 'వివరణ';
$string['display'] = 'ప్రదర్శన';
$string['displaymode'] = 'డిస్ప్లే మోడ్';
$string['donotusepaging'] = 'పేజింగ్ని ఉపయోగించవద్దు';
$string['downloadexcel'] = 'Excel ఫార్మాట్లో డౌన్లోడ్ చేయండి';
$string['downloadooo'] = 'OpenOffice ఆకృతిలో డౌన్లోడ్ చేయండి';
$string['downloadtext'] = 'టెక్స్ట్ ఫార్మాట్లో డౌన్లోడ్ చేయండి';
$string['duration'] = 'వ్యవధి';
$string['editsession'] = 'సెషన్ను సవరించండి';
$string['edituser'] = 'వినియోగదారుని సవరించండి';
$string['emptyacronym'] = 'ఖాళీ ఎక్రోనింస్ అనుమతించబడదు. స్థితి రికార్డ్ నవీకరించబడలేదు.';
$string['emptydescription'] = 'ఖాళీ వివరణలు అనుమతించబడవు. స్థితి రికార్డ్ నవీకరించబడలేదు.';
$string['endofperiod'] = 'కాలం ముగింపు';
$string['endtime'] = 'సెషన్ ముగింపు సమయం';
$string['enrolmentend'] = 'వాడుకరి నమోదు ముగిసింది {$a}';
$string['enrolmentstart'] = 'వాడుకరి నమోదు {$a}';
$string['enrolmentsuspended'] = 'నమోదు సస్పెండ్ చేయబడింది';
$string['errorgroupsnotselected'] = 'ఒకటి లేదా అంతకంటే ఎక్కువ సమూహాలను ఎంచుకోండి';
$string['errorinaddingsession'] = 'సెషన్ను జోడించడంలో లోపం';
$string['erroringeneratingsessions'] = 'సెషన్లను రూపొందించడంలో లోపం';
$string['eventdurationupdated'] = 'సెషన్ వ్యవధి నవీకరించబడింది';
$string['eventreportviewed'] = 'హాజరు నివేదిక వీక్షించబడింది';
$string['eventsessionadded'] = 'సెషన్ జోడించబడింది';
$string['eventsessiondeleted'] = 'సెషన్ తొలగించబడింది';
$string['eventsessionupdated'] = 'సెషన్ నవీకరించబడింది';
$string['eventstatusadded'] = 'స్థితి జోడించబడింది';
$string['eventstatusupdated'] = 'స్థితి నవీకరించబడింది';
$string['eventtaken'] = 'హాజరు కావడం';
$string['eventtakenbystudent'] = 'విద్యార్ధి ద్వారా హాజరైన హాజరు';
$string['export'] = 'ఎగుమతి';
$string['from'] = 'నుండి:';
$string['gradebookexplanation'] = 'గ్రేడ్బుక్లో గ్రేడ్';
$string['gradebookexplanation_help'] = 'హాజరు మాడ్యూల్ మీ ప్రస్తుత హాజరు గ్రేడ్ను మీరు తేదీ వరకు సంపాదించిన పాయింట్ల సంఖ్య మరియు తేదీ వరకు సంపాదించగలిగే పాయింట్ల సంఖ్య ఆధారంగా ప్రదర్శిస్తుంది; అది భవిష్యత్తులో తరగతి కాలాన్ని కలిగి ఉండదు. గ్రేడ్బుక్లో, మీ హాజరు గ్రేడ్ మీ ప్రస్తుత హాజరు శాతం మరియు కోర్సు యొక్క మొత్తం వ్యవధిలో సంపాదించవచ్చు ఆ పాయింట్లు సంఖ్య, భవిష్యత్తు తరగతి కాలాలు సహా. అందుకని, హాజరు మాడ్యూల్ మరియు గ్రేడ్బుక్లలో మీ హాజరు పద్దతులు ప్రదర్శించబడతాయి, కానీ అవి ఒకే శాతంగా ఉంటాయి.

ఉదాహరణకు, మీరు ఇప్పటి వరకు 10 పాయింట్లను (80% హాజరు) సంపాదించి ఉంటే మరియు మొత్తం కోర్సుకు హాజరు 50 పాయింట్ల విలువైనది, హాజరు మాడ్యూల్ 8/10 ను ప్రదర్శిస్తుంది మరియు గ్రేడ్బుక్ 40/50 ను ప్రదర్శిస్తుంది. మీరు ఇంకా 40 పాయింట్లను సంపాదించలేదు కాని 40% మీ ప్రస్తుత హాజరు శాతంకి సమానమైన పాయింట్ విలువ. హాజరు మాడ్యూల్ లో సంపాదించిన పాయింట్ విలువ తగ్గిపోతుంది ఎందుకంటే ఇది తేదీ వరకు మాత్రమే హాజరవుతుంది; ఏదేమైనా, గ్రేడ్బుక్లో చూపించిన హాజరు పాయింట్ విలువ, మీ భవిష్యత్ హాజరును బట్టి పెరుగుతుంది లేదా తగ్గిపోతుంది, ఎందుకంటే అది మొత్తం కోర్సు కోసం హాజరు ఆధారంగా ఉంటుంది.';
$string['gridcolumns'] = 'గ్రిడ్ స్తంభాలు';
$string['groupsession'] = 'విద్యార్థుల సమూహం';
$string['hiddensessions'] = 'దాచిన సెషన్లు';
$string['hiddensessions_help'] = 'కోర్సు ప్రారంభ తేదీకి ముందు షెడ్యూల్ ఉంటే సెషన్లు దాచబడతాయి.

పాత లక్షణాలను తొలగించడానికి బదులుగా మీరు ఈ లక్షణాన్ని ఉపయోగించవచ్చు. కనిపించే సెషన్లు మాత్రమే గ్రేడ్బుక్లో కనిపిస్తాయి.';
$string['hiddensessionsdeleted'] = 'అన్ని రహస్య సెషన్లు తొలగించబడ్డాయి';
$string['identifyby'] = 'విద్యార్థిని గుర్తించండి';
$string['includeall'] = 'అన్ని సెషన్లను ఎంచుకోండి';
$string['includenottaken'] = 'తీసుకున్న సమావేశాలను చేర్చండి';
$string['includeremarks'] = 'వ్యాఖ్యలను చేర్చండి';
$string['indetail'] = 'విస్తృతంగా';
$string['invalidaction'] = 'మీరు చర్యను ఎంచుకోవాలి';
$string['invalidsessionenddate'] = 'ఈ తేదీ సెషన్ తేదీ కంటే ముందు ఉండదు';
$string['invalidsessionendtime'] = 'ముగింపు సమయం ప్రారంభ సమయం కంటే ఎక్కువగా ఉండాలి';
$string['jumpto'] = 'ఇక్కడికి గెంతు';
$string['mergeuser'] = 'వినియోగదారుని విలీనం చేయండి';
$string['modulename'] = 'హాజరు';
$string['modulename_help'] = 'హాజరు సూచించే మాడ్యూల్ తరగతి మరియు విద్యార్ధుల సమయంలో వారి హాజరు రికార్డును వీక్షించడానికి ఒక ఉపాధ్యాయుడికి హాజరుకావడానికి వీలు కల్పిస్తుంది.

గురువు బహుళ సెషన్లను సృష్టించవచ్చు మరియు హాజరు హోదాని "ప్రస్తుతము", "అబ్సెంట్", "లేట్" లేదా "ఎక్స్ప్యూసెడ్" లేదా తమ అవసరాలకు అనుగుణంగా ఉన్న స్థితులను మార్చవచ్చు.

నివేదికలు మొత్తం తరగతి లేదా వ్యక్తిగత విద్యార్థులకు అందుబాటులో ఉన్నాయి.';
$string['modulenameplural'] = 'హాజరు';
$string['months'] = 'నెలల';
$string['moreattendance'] = 'ఈ పేజీ కోసం హాజరు విజయవంతంగా తీసుకోబడింది';
$string['mustselectusers'] = 'ఎగుమతి చేయడానికి వినియోగదారులను తప్పక ఎంచుకోవాలి';
$string['newdate'] = 'కొత్త తేదీ';
$string['newduration'] = 'కొత్త వ్యవధి';
$string['newstatusset'] = 'కొత్త హోదా సెట్లు';
$string['noattendanceusers'] = 'కోర్సులో చేరే విద్యార్ధులు లేనందున ఏ డేటాను ఎగుమతి చేయడం సాధ్యం కాదు.';
$string['noattforuser'] = 'యూజర్ కోసం హాజరు రికార్డులు లేవు';
$string['nodescription'] = 'సాధారణ తరగతి సెషన్';
$string['nogroups'] = 'మీరు సమూహ సెషన్లను జోడించలేరు. ఏ సమూహాలు కోర్సులో లేవు.';
$string['noguest'] = 'అతిథి హాజరు చూడలేరు';
$string['noofdaysabsent'] = 'రోజులు లేవు';
$string['noofdaysexcused'] = 'రోజులు క్షమించబడలేదు';
$string['noofdayslate'] = 'ఆలస్యం రోజులు లేవు';
$string['noofdayspresent'] = 'రోజులు లేవు';
$string['nosessiondayselected'] = 'సెషన్ రోజు ఎంచుకోబడలేదు';
$string['nosessionexists'] = 'ఈ కోర్సు కోసం సెషన్ లేదు';
$string['nosessionsselected'] = 'సెషన్లు ఎంచుకోబడలేదు';
$string['notfound'] = 'హాజరు కార్యాచరణ ఈ కోర్సులో కనుగొనబడలేదు!';
$string['notmember'] = '& nbsp కాదు; సభ్యులు';
$string['noupgradefromthisversion'] = 'మీరు ఇన్స్టాల్ చేసిన attforblock యొక్క సంస్కరణ నుండి హాజరు మాడ్యూల్ అప్గ్రేడ్ కాలేదు. - attforblock తొలగించండి లేదా కొత్త హాజరు మాడ్యూల్ isntalling ముందు తాజా వెర్షన్ దానిని అప్గ్రేడ్ చేయండి';
$string['olddate'] = 'పాత తేదీ';
$string['onlyselectedusers'] = 'నిర్దిష్ట వినియోగదారులను ఎగుమతి చేయండి';
$string['participant'] = 'పార్టిసిపెంట్';
$string['percentage'] = 'శాతం';
$string['pluginadministration'] = 'హాజరు పరిపాలన';
$string['pluginname'] = 'హాజరు';
$string['points'] = 'పాయింట్లు';
$string['priorto'] = 'సెషన్ తేదీ కోర్సు ప్రారంభ తేదీకి ముందు ({$a}) ఈ తేదీకి ముందు షెడ్యూల్ చేయబడిన కొత్త సెషన్లు దాచబడతాయి (అందుబాటులో ఉండవు). మీరు సెషన్ తేదీని ప్రాప్యత చేయడానికి ఎప్పుడైనా కోర్సు ప్రారంభ తేదీని మార్చవచ్చు (కోర్సు సెట్టింగులను చూడండి) <br> <br> దయచేసి సెషన్ తేదీని మార్చండి లేదా నిర్ధారించడానికి మళ్ళీ "సెషన్ జోడించు" బటన్ను క్లిక్ చెయ్యాలా?';
$string['remark'] = 'దీనికి గుర్తు: {$a}';
$string['remarks'] = 'వ్యాఖ్యలు';
$string['repeatasfollows'] = 'ఈ క్రింది విధంగా సెషన్ను పునరావృతం చేయండి';
$string['repeatevery'] = 'ప్రతి రిపీట్ చేయండి';
$string['repeaton'] = 'పునరావృతం చేయండి';
$string['repeatuntil'] = 'రిపీట్ వరకు';
$string['report'] = 'నివేదిక';
$string['required'] = 'అవసరం *';
$string['requiredentries'] = 'తాత్కాలిక రికార్డులు పాల్గొనే హాజరు రికార్డులను భర్తీ చేస్తాయి';
$string['requiredentry'] = 'తాత్కాలిక వినియోగదారు సహాయం మార్గదర్శిని విలీనం';
$string['requiredentry_help'] = '<p align = "center"> <b> హాజరు </ b> </ p>
<p align = "left"> <strong> ఖాతాలను విలీనం చేయి </ strong> </ p>
<p align = "left">
<table border = "2" cellpadding = "4">
<Tr>
<th> Moodle వినియోగదారు </ th>
<th> తాత్కాలిక వినియోగదారు </ th>
<వ> క్రియ </ వ>
</ Tr>
<Tr>
<td> హాజరు డేటా </ td>
<td> హాజరు డేటా </ td>
<td> తాత్కాలిక వినియోగదారుడు Moodle వినియోగదారుని భర్తీ చేస్తుంది </ td>
</ Tr>
<Tr>
<td> సంఖ్య హాజరు డేటా </ td>
<td> హాజరు డేటా </ td>
<td> తాత్కాలిక వినియోగదారు హాజరు Moodle వినియోగదారుకు </ td> బదిలీ చేయబడుతుంది
</ Tr>
<Tr>
<td> హాజరు డేటా </ td>
<td> సంఖ్య హాజరు డేటా </ td>
<td> తాత్కాలిక వినియోగదారు తొలగించబడుతుంది </ td>
</ Tr>
<Tr>
<td> సంఖ్య హాజరు డేటా </ td>
<td> సంఖ్య హాజరు డేటా </ td>
<td> తాత్కాలిక వినియోగదారు తొలగించబడుతుంది </ td>
</ Tr>
</ పట్టిక>

</ P>
విలీన చర్య తర్వాత <p> align = "left"> <strong> అన్ని సందర్భాలలో తాత్కాలిక వినియోగదారు తొలగించబడతారు </ strong> </ p>';
$string['resetdescription'] = 'తొలగింపు హాజరు డేటా డేటాబేస్ నుండి సమాచారాన్ని చెరిపివేస్తుంది గుర్తుంచుకోండి. మీరు కోర్సు ప్రారంభ తేదీని మార్చిన పాత సెషన్లను దాచవచ్చు!';
$string['resetstatuses'] = 'డిఫాల్ట్కు స్థితిగతులను రీసెట్ చేయండి';
$string['restoredefaults'] = 'నిర్ణీత విలువలకు మార్చు';
$string['resultsperpage'] = 'ప్రతి పేజీకి ఫలితాలు';
$string['resultsperpage_desc'] = 'పేజీలో ప్రదర్శించబడిన విద్యార్థుల సంఖ్య';
$string['save'] = 'హాజరు సేవ్';
$string['session'] = 'సెషన్';
$string['session_help'] = 'సెషన్';
$string['sessionadded'] = 'సెషన్ విజయవంతంగా జోడించబడింది';
$string['sessionalreadyexists'] = 'ఈ తేదీ కోసం సెషన్ ఇప్పటికే ఉంది';
$string['sessiondate'] = 'తేదీ';
$string['sessiondays'] = 'సెషన్ డేస్';
$string['sessiondeleted'] = 'సెషన్ విజయవంతంగా తొలగించబడింది';
$string['sessionexist'] = 'సెషన్ జోడించబడలేదు (ఇప్పటికే ఉంది)!';
$string['sessiongenerated'] = 'ఒక సెషన్ విజయవంతంగా రూపొందించబడింది';
$string['sessions'] = 'సెషన్స్';
$string['sessionsgenerated'] = '{$a} సెషన్లు విజయవంతంగా సృష్టించబడ్డాయి';
$string['sessionsids'] = 'సెషన్ల ID లు:';
$string['sessionsnotfound'] = 'ఎంచుకున్న కాల వ్యవధిలో సెషన్లు లేవు';
$string['sessionstartdate'] = 'సెషన్ ప్రారంభ తేదీ';
$string['sessiontype'] = 'రకం';
$string['sessiontype_help'] = 'మీరు విద్యార్థులందరికోసం లేదా విద్యార్థుల సమూహాలకు సెషన్లను జోడించవచ్చు. వివిధ రకాన్ని జోడించే సామర్థ్యం కార్యాచరణ సమూహం మోడ్పై ఆధారపడి ఉంటుంది.

* సమూహ మోడ్లో "కాదు సమూహాలు" మీరు అన్ని విద్యార్థులకు మాత్రమే సెషన్లను జోడించవచ్చు.
* గ్రూప్ మోడ్లో "ప్రత్యేక సమూహాలు" మీరు విద్యార్థుల సమూహం కోసం మాత్రమే సెషన్లను జోడించవచ్చు.
* సమూహ మోడ్లో "కనిపించే సమూహాలు" మీరు రెండు రకాలైన సెషన్లను జోడించవచ్చు.';
$string['sessiontypeshort'] = 'రకం';
$string['sessionupdated'] = 'సెషన్ విజయవంతంగా నవీకరించబడింది';
$string['set_by_student'] = 'స్వీయ నమోదు';
$string['setallstatuses'] = 'అన్ని వినియోగదారుల కోసం స్థితిని సెట్ చేయండి';
$string['setallstatusesto'] = '«{$a}» కు అన్ని వినియోగదారులకు స్థితిని సెట్ చేయండి';
$string['settings'] = 'సెట్టింగులు';
$string['showdefaults'] = 'డిఫాల్ట్లను చూపు';
$string['showduration'] = 'వ్యవధి చూపించు';
$string['sortedgrid'] = 'క్రమబద్ధీకరించిన గ్రిడ్';
$string['sortedlist'] = 'క్రమబద్ధీకరించిన జాబితా';
$string['startofperiod'] = 'కాలం ప్రారంభం';
$string['status'] = 'స్థితి';
$string['statusdeleted'] = 'స్థితి తొలగించబడింది';
$string['statuses'] = 'హోదాలు';
$string['statusset'] = 'స్థితి సెట్ {$a}';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'విద్యార్థి ID';
$string['studentscanmark'] = 'సొంత హాజరును రికార్డ్ చేయడానికి విద్యార్థులను అనుమతించండి';
$string['studentscanmark_help'] = 'తనిఖీ చేసిన విద్యార్ధులు సెషన్ కోసం వారి సొంత హాజరు స్థాయిని మార్చగలరు.';
$string['submitattendance'] = 'హాజరును సమర్పించండి';
$string['tablerenamefailed'] = 'పాత attforblock పట్టిక యొక్క హాజరు హాజరు విఫలమైంది';
$string['tactions'] = 'యాక్షన్';
$string['takeattendance'] = 'హాజరు తీసుకోండి';
$string['tcreated'] = 'రూపొందించబడింది';
$string['tempaddform'] = 'తాత్కాలిక వినియోగదారుని జోడించండి';
$string['tempexists'] = 'ఈ ఇమెయిల్ చిరునామాతో తాత్కాలిక యూజర్ ఇప్పటికే ఉన్నారు';
$string['temptable'] = 'తాత్కాలిక వినియోగదారుల జాబితా';
$string['tempuser'] = 'తాత్కాలిక వినియోగదారు';
$string['tempusermerge'] = 'తాత్కాలిక వినియోగదారుని విలీనం చేయండి';
$string['tempusers'] = 'తాత్కాలిక వినియోగదారులు';
$string['tempusersedit'] = 'తాత్కాలిక వినియోగదారుని సవరించండి';
$string['tempuserslist'] = 'తాత్కాలిక వినియోగదారులు';
$string['thiscourse'] = 'ఈ కోర్సు';
$string['time'] = 'సమయం';
$string['timeahead'] = 'ఒక సంవత్సరం కంటే ఎక్కువసేపు బహుళ సెషన్లు సృష్టించబడవు, దయచేసి ప్రారంభ మరియు ముగింపు తేదీలను సర్దుబాటు చేయండి.';
$string['to'] = 'కు:';
$string['tuseremail'] = 'ఇమెయిల్';
$string['tusername'] = 'పూర్తి పేరు';
$string['unknowngroup'] = 'తెలియని గుంపు';
$string['update'] = 'నవీకరణ';
$string['userexists'] = 'ఈ ఇమెయిల్ చిరునామాతో ఒక నిజమైన యూజర్ ఇప్పటికే ఉన్నారు';
$string['users'] = 'ఎగుమతి చేయడానికి వినియోగదారులు';
$string['usestatusset'] = 'స్థితి సెట్ చేయబడింది';
$string['variable'] = 'వేరియబుల్';
$string['variablesupdated'] = 'వేరియబుల్స్ విజయవంతంగా నవీకరించబడ్డాయి';
$string['versionforprinting'] = 'ముద్రణ కోసం వెర్షన్';
$string['viewmode'] = 'వీక్షణ మోడ్';
$string['week'] = 'వారాలు(s)';
$string['weeks'] = 'వారాలు';
$string['youcantdo'] = 'మీరు ఏమీ చేయలేరు';
