<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'te', version '2.9'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'మీకు రాబోయే పెద్దబ్లూబట్టాన్ సెషన్లు ఉన్నాయి';
$string['bbbduetimeoverstartingtime'] = 'ఈ కార్యాచరణకు తగిన సమయం ప్రారంభ సమయం కంటే ఎక్కువగా ఉండాలి';
$string['bbbdurationwarning'] = 'ఈ సెషన్కు గరిష్ట వ్యవధి% వ్యవధి% నిమిషాలు.';
$string['bbbrecordwarning'] = 'ఈ సెషన్ రికార్డ్ చేయబడవచ్చు.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['config_extended_capabilities'] = 'పొడిగించిన సామర్థ్యాల కోసం ఆకృతీకరణ';
$string['config_extended_capabilities_description'] = 'BigBlueButton సర్వర్ వాటిని అందిస్తున్నప్పుడు పొడిగించిన సామర్థ్యాల కోసం ఆకృతీకరణ.';
$string['config_general'] = 'సాధారణ ఆకృతీకరణ';
$string['config_general_description'] = 'ఈ సెట్టింగ్లు <b> ఎల్లప్పుడూ </ b> ఉపయోగించబడతాయి';
$string['config_scheduled'] = '"షెడ్యూల్డ్ సెషన్ల" కోసం ఆకృతీకరణ';
$string['config_scheduled_description'] = 'ఈ సెట్టింగులు షెడ్యూల్ చేయబడిన సెషన్ల కోసం డిఫాల్ట్గా కొన్ని ప్రవర్తనను నిర్వచిస్తాయి.';
$string['config_scheduled_duration_compensation'] = 'పరిహార సమయం (నిమిషాలు)';
$string['config_scheduled_duration_compensation_description'] = 'వ్యవధిని లెక్కించేటప్పుడు షెడ్యూల్ ముగింపుకు మినిట్స్ జోడించబడింది.';
$string['config_scheduled_duration_enabled'] = 'వ్యవధిని ఎనేబుల్ చెయ్యి';
$string['config_scheduled_duration_enabled_description'] = 'షెడ్యూల్ సెషన్ వ్యవధి ప్రారంభ మరియు ముగింపు సమయాల ఆధారంగా లెక్కించబడుతుంది.';
$string['config_scheduled_pre_opening'] = 'సమయం తెరిచే ముందు ప్రాప్యత (నిమిషాలు)';
$string['config_scheduled_pre_opening_description'] = 'షెడ్యూల్ ప్రారంభ సమయం ముందే సెషన్ కోసం సెకనులలో సమయం అయ్యేది.';
$string['config_server_url'] = 'BigBlueButton సర్వర్ URL';
$string['config_server_url_description'] = 'మీ BigBlueButton సర్వర్ యొక్క URL తప్పనిసరిగా / bigbluebutton / తో ముగియాలి. (ఈ డిఫాల్ట్ URL బ్లాండ్సైడ్ నెట్వర్క్స్ అందించిన BigBlueButton సర్వర్ కోసం మీరు పరీక్ష కోసం ఉపయోగించగలది.)';
$string['config_shared_secret'] = 'బిగ్బ్లిబట్టన్ షేర్డ్ సీక్రెట్';
$string['config_shared_secret_description'] = 'మీ BigBlueButton సర్వర్ యొక్క భద్రతా ఉప్పు. (ఈ డిఫాల్ట్ ఉప్పు బ్లైండ్సైడ్ నెట్వర్క్స్ అందించిన BigBlueButton సర్వర్కు మీరు పరీక్ష కోసం ఉపయోగించుకోవచ్చు.)';
$string['config_warning_curl_not_installed'] = 'ఈ లక్షణానికి php ఇన్స్టాల్ మరియు ఎనేబుల్ కోసం వలయములుగా పొడిగింపు అవసరం. ఈ పరిస్థితి నెరవేరితే మాత్రమే సెట్టింగులు అందుబాటులో ఉంటాయి.';
$string['email_body_notification_meeting_by'] = 'ద్వారా';
$string['email_body_notification_meeting_description'] = 'వివరణ';
$string['email_body_notification_meeting_details'] = 'వివరాలు';
$string['email_body_notification_meeting_end_date'] = 'ఆఖరి తేది';
$string['email_body_notification_meeting_has_been'] = 'ఉంది';
$string['email_body_notification_meeting_start_date'] = 'ప్రారంబపు తేది';
$string['email_body_notification_meeting_title'] = 'శీర్షిక';
$string['email_body_recording_ready_for'] = 'రికార్డింగ్ కోసం';
$string['email_body_recording_ready_is_ready'] = 'సిద్ధంగా ఉంది';
$string['email_footer_sent_by'] = 'ఈ స్వయంచాలక నోటిఫికేషన్ సందేశం పంపబడింది';
$string['email_footer_sent_from'] = 'కోర్సు నుండి';
$string['ends_at'] = 'ఎండ్స్';
$string['event_activity_created'] = 'BigBlueButtonBN కార్యాచరణ సృష్టించబడింది';
$string['event_activity_deleted'] = 'BigBlueButtonBN కార్యాచరణ తొలగించబడింది';
$string['event_activity_modified'] = 'BigBlueButtonBN సూచించే సవరించబడింది';
$string['event_activity_viewed'] = 'BigBlueButtonBN కార్యాచరణను వీక్షించారు';
$string['event_activity_viewed_all'] = 'BigBlueButtonBN కార్యాచరణ నిర్వహణ చూచుటకు';
$string['event_meeting_created'] = 'BigBlueButtonBN సమావేశం సృష్టించబడింది';
$string['event_meeting_ended'] = 'BigBlueButtonBN సమావేశం బలవంతంగా ముగిసింది';
$string['event_meeting_joined'] = 'BigBlueButtonBN సమావేశం చేరింది';
$string['event_meeting_left'] = 'BigBlueButtonBN సమావేశం మిగిలి ఉంది';
$string['event_recording_deleted'] = 'రికార్డింగ్ తొలగించబడింది';
$string['event_recording_imported'] = 'రికార్డింగ్ దిగుమతి చేయబడింది';
$string['event_recording_published'] = 'రికార్డింగ్ ప్రచురించబడింది';
$string['event_recording_unpublished'] = 'రికార్డింగ్ ప్రచురించలేదు';
$string['general_error_unable_connect'] = 'అందుకోలేక పోతున్నాము. BigBlueButton సర్వర్ యొక్క url ను తనిఖీ చేసి, BigBlueButton సర్వర్ అమలు అవుతుందో లేదో తనిఖీ చేయండి.';
$string['index_confirm_end'] = 'వర్చ్యువల్ తరగతిని మీరు ముగించాలనుకుంటున్నారా?';
$string['index_disabled'] = 'వికలాంగ';
$string['index_enabled'] = 'ఎనేబుల్';
$string['index_ending'] = 'వర్చ్యువల్ తరగతిలో ఎండింగ్ ... దయచేసి వేచి ఉండండి';
$string['index_error_checksum'] = 'చెక్సమ్ లోపం సంభవించింది. మీరు సరైన ఉప్పులో ఉందని నిర్ధారించుకోండి.';
$string['index_error_forciblyended'] = 'ఈ సమావేశంలో చేరడం సాధ్యం కాదు ఎందుకంటే అది మాన్యువల్గా ముగిసింది.';
$string['index_error_unable_display'] = 'సమావేశాలను ప్రదర్శించడం సాధ్యం కాలేదు. BigBlueButton సర్వర్ యొక్క url ను తనిఖీ చేసి, BigBlueButton సర్వర్ అమలు అవుతుందో లేదో తనిఖీ చేయండి.';
$string['index_heading'] = 'బిగ్ బ్లూస్బటన్ రూములు';
$string['index_heading_actions'] = 'చర్యలు';
$string['index_heading_group'] = 'గ్రూప్';
$string['index_heading_moderator'] = 'మధ్యవర్తులు';
$string['index_heading_name'] = 'గది';
$string['index_heading_recording'] = 'రికార్డింగ్';
$string['index_heading_users'] = 'వినియోగదారులు';
$string['index_heading_viewer'] = 'వీక్షకులు';
$string['mod_form_block_general'] = 'సాధారణ సెట్టింగులు';
$string['mod_form_block_participants'] = 'పాల్గొనేవారు';
$string['mod_form_block_presentation'] = 'ప్రెజెంటేషన్ కంటెంట్';
$string['mod_form_block_record'] = 'రికార్డ్ సెట్టింగ్లు';
$string['mod_form_block_schedule'] = 'సెషన్ కోసం షెడ్యూల్';
$string['mod_form_field_closingtime'] = 'మూసివేయండి చేరండి';
$string['mod_form_field_conference_name'] = 'కాన్ఫరెన్స్ పేరు';
$string['mod_form_field_duration'] = 'వ్యవధి';
$string['mod_form_field_duration_help'] = 'సమావేశానికి వ్యవధిని ఏర్పాటు చేయడం వలన రికార్డింగ్ ముగింపుకు ముందు సజీవంగా ఉంచడానికి సమావేశానికి గరిష్ట సమయం ఏర్పడుతుంది';
$string['mod_form_field_intro'] = 'వివరణ';
$string['mod_form_field_intro_help'] = 'గది లేదా సమావేశానికి ఒక చిన్న వివరణ.';
$string['mod_form_field_name'] = 'వర్చువల్ తరగతిలో పేరు';
$string['mod_form_field_notification'] = 'నోటిఫికేషన్ పంపండి';
$string['mod_form_field_notification_created_help'] = 'ఈ కార్యాచరణ సృష్టించబడిందని వారికి తెలియజేయడానికి నమోదు చేసుకున్న వినియోగదారులకు నోటిఫికేషన్ను పంపండి';
$string['mod_form_field_notification_help'] = 'ఈ కార్యాచరణ సృష్టించబడింది లేదా సవరించబడింది అని వారికి తెలియజేయడానికి నమోదు చేసుకున్న వినియోగదారులకు నోటిఫికేషన్ను పంపండి';
$string['mod_form_field_notification_modified_help'] = 'ఈ కార్యాచరణ సవరించబడిందని వారికి తెలియజేయడానికి నమోదు చేసిన వినియోగదారులకు నోటిఫికేషన్ను పంపండి';
$string['mod_form_field_notification_msg_at'] = 'వద్ద';
$string['mod_form_field_notification_msg_created'] = 'రూపొందించినవారు';
$string['mod_form_field_notification_msg_modified'] = 'సవరించిన';
$string['mod_form_field_openingtime'] = 'ఓపెన్ చేరండి';
$string['mod_form_field_participant_add'] = 'పాల్గొనేవారిని జోడించండి';
$string['mod_form_field_participant_bbb_role_moderator'] = 'మోడరేటర్';
$string['mod_form_field_participant_bbb_role_viewer'] = 'వ్యూయర్';
$string['mod_form_field_participant_list'] = 'పాల్గొనే జాబితా';
$string['mod_form_field_participant_list_action_add'] = 'చేర్చు';
$string['mod_form_field_participant_list_action_remove'] = 'తొలగించు';
$string['mod_form_field_participant_list_text_as'] = 'వంటి';
$string['mod_form_field_participant_list_type_all'] = 'అన్ని వినియోగదారులు చేరాడు';
$string['mod_form_field_participant_list_type_owner'] = 'యజమాని';
$string['mod_form_field_participant_list_type_role'] = 'పాత్ర';
$string['mod_form_field_participant_list_type_user'] = 'వాడుకరి';
$string['mod_form_field_record'] = 'సెషన్ రికార్డ్ చేయబడుతుంది';
$string['mod_form_field_room_name'] = 'గది పేరు';
$string['mod_form_field_userlimit'] = 'వాడుకరి పరిమితి';
$string['mod_form_field_userlimit_help'] = 'సమావేశంలో అనుమతించిన వినియోగదారుల గరిష్ట పరిమితి. పరిమితి 0 కు సెట్ చేయబడితే వినియోగదారుల సంఖ్య అపరిమితంగా ఉంటుంది.';
$string['mod_form_field_voicebridge'] = 'వాయిస్ బ్రిడ్జ్ [####]';
$string['mod_form_field_voicebridge_format_error'] = 'ఫార్మాట్ లోపం. మీరు 1 మరియు 9999 మధ్య సంఖ్యను ఇన్పుట్ చేయాలి.';
$string['mod_form_field_voicebridge_help'] = 'వాయిస్ కాన్ఫరెన్స్ నంబర్, పాల్గొనేవారు వాయిస్ సమావేశంలో చేరడానికి ప్రవేశిస్తారు. 1 మరియు 9999 మధ్య ఉన్న సంఖ్యను టైప్ చేయాలి. విలువ 0 ఉంటే స్టాటిక్ వాయిస్బ్రిడ్జ్ సంఖ్య విస్మరించబడుతుంది మరియు ఒక యాదృచ్ఛిక సంఖ్య బిగ్బ్లూబటన్ ద్వారా ఉత్పత్తి అవుతుంది. సంఖ్య 7 టైప్ చేసిన నాలుగు అంకెలకు ముందు ఉంటుంది';
$string['mod_form_field_voicebridge_notunique_error'] = 'ఒక ప్రత్యేక విలువ కాదు. ఈ సంఖ్య మరొక గది లేదా సమావేశంలో ఉపయోగించబడుతోంది.';
$string['mod_form_field_wait'] = 'మోడరేటర్ కోసం వేచి ఉండండి';
$string['mod_form_field_wait_help'] = 'వారు అలా చేయటానికి ముందు మోడరేటర్ సెషన్లోకి ప్రవేశించే వరకు వీక్షకులు వేచి ఉండాలి';
$string['mod_form_field_welcome'] = 'స్వాగతం సందేశం';
$string['mod_form_field_welcome_help'] = 'BigBlueButton సర్వర్ కోసం సెట్ చేయబడిన డిఫాల్ట్ సందేశాన్ని భర్తీ చేస్తుంది. సందేశంలో స్వయంచాలకంగా ప్రత్యామ్నాయం చేయబడే కీలక పదాలను (%% CONFNAME %%, %% DIALNUM %%, %% CONFNUM %%) కలిగి ఉంటుంది మరియు <b> ... </ b> లేదా <i> < / i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN మీరు Moodle లింక్ ల నుండి రియల్-ఆన్ ఆన్-లైన్ క్లాస్ రూమ్స్ నుండి BigBlueButton ను ఉపయోగించి, దూర విద్య కోసం ఒక ఓపెన్ సోర్స్ వెబ్ కాన్ఫరెన్సింగ్ వ్యవస్థను రూపొందించడానికి అనుమతిస్తుంది.

BigBlueButtonBN ని ఉపయోగించడం ద్వారా టైటిల్, వివరణ, క్యాలెండర్ ఎంట్రీ (ఇది సెషన్లో చేరడానికి తేదీ పరిధిని ఇస్తుంది), సమూహాలు మరియు ఆన్-లైన్ సెషన్ యొక్క రికార్డింగ్ గురించి వివరాలను మీరు పేర్కొనవచ్చు.

తరువాత రికార్డింగ్లను వీక్షించడానికి, ఈ కోర్సుకు RecordingsBN వనరును జోడించండి.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'బిగ్ బ్లూస్బటన్ పరిపాలన';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'సర్వర్ పేరు';
$string['started_at'] = 'ప్రారంభ';
$string['starts_at'] = 'ప్రారంభమయ్యేది';
$string['view_conference_action_end'] = 'ముగింపు సెషన్';
$string['view_conference_action_join'] = 'సెషన్లో చేరండి';
$string['view_error_bigbluebutton'] = 'BigBlueButton లోపాలతో స్పందించింది. {$a}';
$string['view_error_create'] = 'BigBlueButton సర్వర్ ఒక దోష సందేశంతో స్పందించింది, సమావేశం సృష్టించబడలేదు.';
$string['view_error_import_no_courses'] = 'రికార్డింగ్ల కోసం వెతకటం లేదు';
$string['view_error_import_no_recordings'] = 'దిగుమతి కోసం ఈ కోర్సులో రికార్డింగ్లు లేవు';
$string['view_error_max_concurrent'] = 'అనుమతించిన ఉభయ సభల సంఖ్యను చేరుకున్నారు.';
$string['view_error_no_group'] = 'గుంపులు ఇంకా కన్ఫిగర్ కాలేదు. దయచేసి సమావేశంలో చేరడానికి ప్రయత్నించే ముందు సమూహాలను సెటప్ చేయండి.';
$string['view_error_no_group_student'] = 'మీరు సమూహంలో నమోదు కాలేదు. దయచేసి మీ గురువు లేదా నిర్వాహకుడిని సంప్రదించండి.';
$string['view_error_no_group_teacher'] = 'గుంపులు ఇంకా కన్ఫిగర్ కాలేదు. దయచేసి సమూహాలను సెటప్ చెయ్యండి లేదా నిర్వాహకుడిని సంప్రదించండి.';
$string['view_error_unable_join'] = 'సమావేశంలో చేరడం సాధ్యం కాలేదు. BigBlueButton సర్వర్ యొక్క url ను తనిఖీ చేసి, BigBlueButton సర్వర్ అమలు అవుతుందో లేదో తనిఖీ చేయండి.';
$string['view_error_unable_join_student'] = 'BigBlueButton సర్వర్కు కనెక్ట్ చేయడం సాధ్యం కాలేదు. దయచేసి మీ గురువు లేదా నిర్వాహకుడిని సంప్రదించండి.';
$string['view_error_unable_join_teacher'] = 'BigBlueButton సర్వర్కు కనెక్ట్ చేయడం సాధ్యం కాలేదు. దయచేసి నిర్వాహకుడిని సంప్రదించండి.';
$string['view_error_url_missing_parameters'] = 'ఈ URL లో పారామితులు లేవు';
$string['view_error_userlimit_reached'] = 'సమావేశంలో అనుమతించిన వినియోగదారుల సంఖ్య చేరింది.';
$string['view_groups_selection'] = 'మీరు చేరాలనుకుంటున్న సమూహాన్ని ఎంచుకొని, చర్యను నిర్ధారించండి';
$string['view_groups_selection_join'] = 'చేరండి';
$string['view_login_moderator'] = 'మోడరేటర్గా లాగింగ్ ...';
$string['view_login_viewer'] = 'వీక్షకునిగా లాగింగ్ ..';
$string['view_message_conference_has_ended'] = 'ఈ సమావేశం ముగిసింది.';
$string['view_message_conference_in_progress'] = 'ఈ సమావేశం జరుగుతోంది.';
$string['view_message_conference_not_started'] = 'ఈ సమావేశం ఇంకా ప్రారంభించబడలేదు.';
$string['view_message_conference_room_ready'] = 'ఈ సమావేశ గది సిద్ధంగా ఉంది. మీరు ఇప్పుడు సెషన్లో చేరవచ్చు.';
$string['view_message_conference_wait_for_moderator'] = 'మోడరేటర్ చేరడానికి వేచి ఉన్నారు.';
$string['view_message_finished'] = 'ఈ చర్య ముగిసింది.';
$string['view_message_has_joined'] = 'చేరారు';
$string['view_message_have_joined'] = 'చేరారు';
$string['view_message_hour'] = 'గంట';
$string['view_message_hours'] = 'గంటల';
$string['view_message_minute'] = 'నిమిషం';
$string['view_message_minutes'] = 'నిమిషాల';
$string['view_message_moderator'] = 'మధ్యవర్తి';
$string['view_message_moderators'] = 'మోడరేటర్లు';
$string['view_message_notavailableyet'] = 'ఈ సెషన్ ఇంకా అందుబాటులో లేదు.';
$string['view_message_room_closed'] = 'ఈ గది మూసివేయబడింది.';
$string['view_message_room_open'] = 'ఈ గది తెరిచి ఉంది.';
$string['view_message_room_ready'] = 'ఈ గది సిద్ధంగా ఉంది';
$string['view_message_session_has_user'] = 'అక్కడ ఉంది';
$string['view_message_session_has_users'] = 'ఉన్నాయి';
$string['view_message_session_no_users'] = 'ఈ సెషన్లో వినియోగదారులు లేరు';
$string['view_message_session_running_for'] = 'ఈ సెషన్ కోసం నడుస్తోంది';
$string['view_message_session_started_at'] = 'ఈ సెషన్ ప్రారంభమైంది';
$string['view_message_tab_close'] = 'ఈ టాబ్ / విండో మానవీయంగా మూసివేయాలి';
$string['view_message_user'] = 'యూజర్';
$string['view_message_users'] = 'వినియోగదారులు';
$string['view_message_viewer'] = 'వీక్షకుడు';
$string['view_message_viewers'] = 'వీక్షకులు';
$string['view_noguests'] = 'BigBlueButtonBN అతిథులకు తెరవబడదు';
$string['view_nojoin'] = 'మీరు ఈ సెషన్లో చేరడానికి అనుమతి ఉన్న పాత్రలో లేరు.';
$string['view_recording'] = 'రికార్డింగ్';
$string['view_recording_actionbar'] = 'ఉపకరణపట్టీ';
$string['view_recording_activity'] = 'కార్యాచరణ';
$string['view_recording_button_import'] = 'రికార్డింగ్ లింక్లను దిగుమతి చేయండి';
$string['view_recording_button_return'] = 'వెనక్కి వెళ్ళు';
$string['view_recording_course'] = 'కోర్సు';
$string['view_recording_date'] = 'తేదీ';
$string['view_recording_delete_confirmation'] = 'మీరు దీన్ని {$a} ని ఖచ్చితంగా తొలగించాలా?';
$string['view_recording_delete_confirmation_warning_p'] = 'ఈ రికార్డింగ్ విభిన్న కోర్సులు లేదా కార్యకలాపాలలో దిగుమతి చేయబడిన {$ a} లింక్లను కలిగి ఉంది. రికార్డింగ్ తొలగించబడితే ఆ లింకులు తొలగించబడతాయి';
$string['view_recording_delete_confirmation_warning_s'] = 'ఈ రికార్డింగ్ వేరే కోర్సు లేదా కార్యాచరణలో దిగుమతి అయిన {$ a} లింక్ అనుబంధం ఉంది. రికార్డింగ్ తొలగించబడినట్లయితే ఆ లింక్ కూడా తీసివేయబడుతుంది';
$string['view_recording_description'] = 'వివరణ';
$string['view_recording_duration'] = 'వ్యవధి';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'ప్రదర్శన';
$string['view_recording_format_video'] = 'వీడియో';
$string['view_recording_import_confirmation'] = 'మీరు ఈ రికార్డింగ్ను ఖచ్చితంగా దిగుమతి చేస్తున్నారా?';
$string['view_recording_length'] = 'పొడవు';
$string['view_recording_link_warning'] = 'వేరొక కోర్సు లేదా కార్యాచరణలో సృష్టించబడిన రికార్డింగ్కు ఇది లింక్';
$string['view_recording_list_actionbar'] = 'ఉపకరణపట్టీ';
$string['view_recording_list_actionbar_delete'] = 'తొలగించు';
$string['view_recording_list_actionbar_hide'] = 'దాచు';
$string['view_recording_list_actionbar_publish'] = 'ప్రచురించు';
$string['view_recording_list_actionbar_show'] = 'షో';
$string['view_recording_list_actionbar_unpublish'] = 'ప్రచురించని';
$string['view_recording_list_activity'] = 'కార్యాచరణ';
$string['view_recording_list_course'] = 'కోర్సు';
$string['view_recording_list_date'] = 'తేదీ';
$string['view_recording_list_description'] = 'వివరణ';
$string['view_recording_list_duration'] = 'వ్యవధి';
$string['view_recording_list_recording'] = 'రికార్డింగ్';
$string['view_recording_modal_button'] = 'వర్తించు';
$string['view_recording_modal_title'] = 'రికార్డింగ్ కోసం విలువలను సెట్ చేయండి';
$string['view_recording_name'] = 'పేరు';
$string['view_recording_recording'] = 'రికార్డింగ్';
$string['view_recording_tags'] = 'టాగ్లు';
$string['view_recording_unpublish_confirmation'] = 'మీరు దీన్ని {$a} ప్రచురించడాన్ని ఖచ్చితంగా ప్రచురించుకుంటున్నారా?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'ఈ రికార్డింగ్ విభిన్న కోర్సులు లేదా కార్యకలాపాలలో దిగుమతి చేయబడిన {$ a} లింక్లను కలిగి ఉంది. రికార్డింగ్ ప్రచురించబడకపోతే ఆ లింకులు కూడా ప్రచురించబడవు';
$string['view_recording_unpublish_confirmation_warning_s'] = 'ఈ రికార్డింగ్ వేరే కోర్సు లేదా కార్యాచరణలో దిగుమతి అయిన {$ a} లింక్ అనుబంధం ఉంది. రికార్డింగ్ ప్రచురించబడనట్లయితే ఆ లింక్ కూడా ప్రచురించబడదు';
$string['view_section_title_presentation'] = 'ప్రెజెంటేషన్ ఫైల్';
$string['view_section_title_recordings'] = 'రికార్డింగ్స్';
