<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'te', version '2.9'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'అత్యున్నత గ్రేడు:';
$string['bestgrades'] = '{$a} అత్యున్నత గ్రేడ్లు:';
$string['bestgroupgrade'] = 'అత్యధిక సగటు ఉన్న గుంపు';
$string['bestgroupgrades'] = 'అత్యధిక సగటు ఉన్న {$a} గుంపులు';
$string['config_format_absolute'] = 'సంపూర్ణ (యాబ్సల్యూట్) సంఖ్యలు';
$string['config_format_fraction'] = 'భిన్నాలు';
$string['config_format_percentage'] = 'శాతాలు';
$string['config_grade_format'] = 'గ్రేడ్లను ఇలా చూపించు:';
$string['config_name_format'] = 'చూపించే ఫలితాలకు గోపనీయ స్థాయి:';
$string['config_names_anon'] = 'అనామక ఫలితాలు';
$string['config_names_full'] = 'పూర్తిపేర్లు చూపించు';
$string['config_names_id'] = 'ఐడీ నంబర్లు మాత్రమే ఛూపించు';
$string['pluginname'] = 'క్విజ్ ఫలితాలు';
$string['quiz_results:addinstance'] = 'కొత్త క్విజ్ ఫలితాల బ్లాక్ను జోడించండి';
$string['worstgrade'] = 'అత్యల్ప గ్రేడు';
$string['worstgrades'] = '{$a} అత్యల్ప గ్రేడ్లు';
$string['worstgroupgrade'] = 'అత్యల్ప సగటు ఉన్న గుంపు';
$string['worstgroupgrades'] = 'అత్యల్ప సగటు ఉన్న {$a} గుంపులు';
