<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_stash', language 'te', version '2.9'.
 *
 * @package     block_stash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'అంగీకరించు';
$string['additem'] = 'అంశాన్ని జోడించు';
$string['addnewdrop'] = 'క్రొత్త స్థానాన్ని జోడించండి';
$string['addnewtradeitem'] = 'ఈ వర్తకానికి కొత్త అంశాన్ని జోడించండి';
$string['addtoinventory'] = 'జాబితాకు అంశాన్ని జోడించండి.';
$string['addtrade'] = 'వాణిజ్య విడ్జెట్ను జోడించండి';
$string['addtradeitem'] = 'వాణిజ్య అంశం జోడించండి';
$string['aftercreatinglocationhelp'] = 'మీరు అంశాన్ని మరియు స్థానాన్ని సృష్టించిన తర్వాత, అంశాన్ని ప్రదర్శించడానికి మీ కోర్సుకు కోడ్ స్నిప్పెట్ ను జోడించాలి. అంశం మీ విద్యార్థులకు ఎలా ప్రదర్శించబడుతుందో అనుకూలీకరించిన తర్వాత, క్రింద ఉన్న స్నిప్పెట్ను కాపీ చేసి, మీ కంటెంట్లో అతికించండి.';
$string['appearance'] = 'స్వరూపం';
$string['backtostart'] = 'ప్రధాన స్క్రీన్కు తిరిగి వెళ్ళు';
$string['buttontext'] = 'బటన్ టెక్స్ట్';
$string['copypaste'] = 'మీ కోర్సు చుట్టూ వేర్వేరు కార్యక్రమాలలో ఎడిటర్గా కాపీ చేసి పేస్ట్ చేయండి';
$string['copytoclipboard'] = 'క్లిప్బోర్డ్కు కాపీ చేయండి';
$string['cost'] = 'ఖరీదు';
$string['deletedrop'] = '{$a} ను తొలగించు';
$string['deleteitem'] = '{$a} ను తొలగించు';
$string['dropa'] = 'స్థానం \'{$a} \\';
$string['dropname'] = 'స్థానం';
$string['dropname_help'] = 'మీరు వాటిని నిర్వహించడానికి నగర పేరు మాత్రమే ఉపయోగపడుతుంది, అది విద్యార్థులకు ప్రదర్శించబడదు.';
$string['drops'] = 'స్థానాలు';
$string['drops_help'] = '<p> మీ అంశాలు <em> కాల్పనిక ప్రపంచంలో </ em> మీ స్థలాలలో ఉన్న ప్రదేశాలు. <Em> స్థానం </ em> లేకుండా ఒక అంశం విద్యార్థినిని ఎంచుకోలేదు. </ P>
<p> స్థానాలు కొన్ని సార్లు ఒకే విద్యార్థిని ఎంచుకుంటూ ఎన్నిసార్లు వస్తాయి, మరియు ఎంత తరచుగా వారు తిరిగి వెనక్కి తీసుకోబడతాయో. </ p>
<p> ఉదాహరణకు, మీ విద్యార్థులకు కార్యాచరణను ఆక్సెస్ చెయ్యడానికి <em> కీ అంశం </ em> అవసరమైతే, మీరు ఎక్కువగా సెట్ చేయబడతారు, తద్వారా మీ విద్యార్థులు ఆ స్థానానికి ఒకసారి మాత్రమే దానిని ఎంచుకోగలరు. </ p>
</ p> <p> ఒకవేళ మరొకరిని యాక్సెస్ చేసేందుకు వారు <em> 5 నాణేలు </ em> అవసరమైతే, రోజువారీ కోర్సును సందర్శించమని వారిని ప్రోత్సహించడానికి ప్రతి రోజు తిరిగి ఈ నాణెంను సెట్ చేయవచ్చు. </ p>
<p> మీ కోర్సులో అంశాలను అద్భుతంగా కనిపించవని గమనించండి, అంశాన్ని ప్రదర్శించడానికి మీ కంటెంట్కు మీరు ఒక ప్రత్యేక కోడ్ను జోడించాలి. </ p>';
$string['dropslist'] = 'స్థానాల జాబితా';
$string['dropsnippet'] = '\'{$a} \\\' కోసం స్నిప్పెట్';
$string['dropsummary'] = 'స్థాన సారాంశం';
$string['edit'] = 'మార్చు';
$string['editdrop'] = 'స్థానాన్ని సవరించండి \'{$a} \\';
$string['edititem'] = 'అంశాన్ని సవరించు \'{$a} \\';
$string['edittrade'] = 'వాణిజ్య విడ్జెట్ను సవరించండి \'{$a} \\';
$string['edittradeitem'] = 'వాణిజ్య వస్తువును సవరించండి \'{$a} \\';
$string['eginthecastle'] = 'ఉదా కోటలో';
$string['eventitemacquired'] = 'ఒక అంశం కొనుగోలు చేయబడింది.';
$string['filterstashnotactive'] = 'ఫిల్టర్ ప్లగ్ఇన్ ఇన్స్టాల్ చేయబడింది కానీ ఈ కోర్సు కోసం ఇంకా ప్రారంభించబడలేదు. ఈ కోర్సు కోసం దీన్ని ప్రారంభించడానికి <a href="{$a-> activeurl} "target =" _ blank "> ఈ పేజీని సందర్శించండి.';
$string['filterstashnotenabled'] = 'ఫిల్టర్ ప్లగ్ఇన్ వ్యవస్థాపించబడింది కానీ ఇంకా <a href="{$a-> enableurl} "target =" _ blank "> ఎనేబుల్ చెయ్యబడింది </a>.';
$string['filterstashnotinstalled'] = 'మీరు <a href="{$a->installurl} "target =" _ blank "> వడపోత ప్లగిన్ కోసం స్ప్షాష్ని ఇన్స్టాల్ చేసి, ఎనేబుల్ చేస్తామని మేము సిఫార్సు చేస్తున్నాము. ఇది స్నిప్పెట్లను ఉపయోగించడానికి సులభం మరియు మరిన్ని విశ్వసనీయ చేస్తుంది. ఇది వ్యాపారాన్ని కూడా ప్రారంభిస్తుంది.';
$string['filterstashwrongversion'] = 'మీరు ఇన్స్టాల్ చేసిన వడపోత ప్లగిన్ ప్రారంభ సంస్కరణ మరియు వర్తకంతో పనిచేయదు. దయచేసి తాజా వెర్షన్ పొందడానికి <a href="{$a}" target="_blank"> ఈ పేజీ </a> ని సందర్శించండి.';
$string['gain'] = 'పెరుగుట';
$string['gainloss'] = 'లాభం లేదా కోల్పోతారు';
$string['gaintitle'] = 'టైటిల్ గెలుచుకోండి';
$string['gaintitle_help'] = 'అంశాల కాలమ్ కోసం వినియోగదారు ఈ వర్తకంలో కొనుగోలు చేస్తారు.';
$string['image'] = 'చిత్రం';
$string['imageandbutton'] = 'చిత్రం మరియు బటన్';
$string['item'] = 'అంశం';
$string['itemdetail'] = 'వివరాలు';
$string['itemdetail_help'] = 'అంశం గురించి వివరాలు.';
$string['itemimage'] = 'చిత్రం';
$string['itemimage_help'] = 'అంశం ప్రదర్శించడానికి ఈ చిత్రం ఉపయోగించబడుతుంది. సిఫార్సు పరిమాణం 100x100 పిక్సెల్లు.';
$string['itemname'] = 'వస్తువు పేరు';
$string['itemname_help'] = 'అంశం పేరు, ఇది విద్యార్థులకు ప్రదర్శించబడుతుంది.';
$string['items'] = 'అంశాలు';
$string['itemslist'] = 'అంశాల జాబితా';
$string['locations'] = 'స్థానాలు';
$string['loss'] = 'నష్టం';
$string['losstitle'] = 'నష్టం టైటిల్';
$string['losstitle_help'] = 'వస్తువుల కాలమ్ కోసం వినియోగదారు ఈ వర్తకంలో అప్పగిస్తారు.';
$string['maxnumber'] = 'గరిష్ట చెల్లింపు';
$string['maxpickup'] = 'సామాగ్రి';
$string['maxpickup_help'] = 'ఈ ప్రదేశంలో ప్రతి విద్యార్థుల ద్వారా అంశం ఎన్నిసార్లు ఎంచుకోవచ్చు. ఉదాహరణకు, మీరు దీన్ని \'1\' కి సెట్ చేస్తే, ఒక్కో విద్యార్థి ఒక్కోసారి మాత్రమే అందుబాటులో ఉంటుంది. మీరు దీన్ని \'5\' కు సెట్ చేస్తే, ప్రతి విద్యార్థి ఈ స్థానంలో ఐదు సార్లు అంశం పొందవచ్చు. \'కలెక్షన్ విరామం\' కలయికతో \'1\' కంటే వేరొక విలువ మంచిది.';
$string['navdrops'] = 'స్థానాలు';
$string['navinventory'] = 'అంశాలను క్రాష్ చేయండి';
$string['navitems'] = 'అంశాలు';
$string['navreport'] = 'నివేదిక';
$string['navtrade'] = 'ట్రేడ్';
$string['none'] = 'గమనిక';
$string['number'] = 'సంఖ్య';
$string['pickupa'] = 'ఎంచుకొని \'{$a} \\';
$string['pickupinterval'] = 'సేకరణ విరామం';
$string['pickupinterval_help'] = 'ఈ అంశాన్ని ఇప్పటికే ఎంచుకున్న విద్యార్థులకు తిరిగి కనిపించే అంశానికి అవసరమైన సమయాన్ని ఇది నిర్వచిస్తుంది. ఉదాహరణకు, మీరు ఒక వస్తువును \'కేక్\' సృష్టించినట్లయితే, బేకర్ మరొకదాన్ని కాల్చడానికి తీసుకునే సమయాన్ని అనుకరించడానికి మీరు దాని సేకరణ విరామంను 24 గంటలకు సెట్ చేయవచ్చు. విద్యార్థులు ఇతర విద్యార్థుల సంస్థల ద్వారా ప్రభావితం కాదని గమనించడం ముఖ్యం. \'సబ్జెక్ట్\' \'1\' కు సెట్ చేయబడినప్పుడు ఈ సెట్టింగ్కు ప్రభావం లేదు.';
$string['pluginname'] = 'Stash';
$string['quantity'] = 'మొత్తము';
$string['reallydeletedrop'] = 'మీరు ఖచ్చితంగా ఈ స్థానాన్ని తొలగించాలనుకుంటున్నారా?';
$string['reallydeleteitem'] = 'మీరు ఖచ్చితంగా ఈ అంశాన్ని తొలగించాలనుకుంటున్నారా?';
$string['reallyresetstashof'] = 'మీరు ఖచ్చితంగా {$a} యొక్క స్టేష్ను రీసెట్ చేయాలనుకుంటున్నారా?';
$string['report'] = 'నివేదిక';
$string['resetstashof'] = '{$a} యొక్క స్టష్ను రీసెట్ చేయండి';
$string['saveandnext'] = 'సేవ్ మరియు తదుపరి';
$string['savechanges'] = 'మార్పులను ఊంచు';
$string['settings'] = 'సెట్టింగులు';
$string['setup'] = 'సెటప్';
$string['snippet'] = 'స్నిప్పెట్';
$string['stash'] = 'Stash';
$string['stash:acquireitems'] = 'వాడుకరి అంశాలను పొందగలుగుతారు';
$string['stash:addinstance'] = 'ఒక పేజీకి బ్లాక్ను జోడించండి';
$string['stash:view'] = 'స్టష్ మరియు దాని కంటెంట్ను వీక్షించండి';
$string['stashdisabled'] = 'Stash ప్రారంభించబడలేదు. బ్లాక్ కోర్సులో చేర్చారా?';
$string['text'] = 'టెక్స్ట్';
$string['thedrophasbeendeleted'] = '\'{$a}\' స్థానం తొలగించబడింది';
$string['theitemhasbeendeleted'] = 'అంశం \'{$a}\' తొలగించబడింది';
$string['thestashofhasbeenreset'] = '{$a} యొక్క స్టష్ రీసెట్ చేయబడింది';
$string['thetradehasbeendeleted'] = 'వాణిజ్య విడ్జెట్ \'{$a}\' తొలగించబడింది';
$string['thetradeitemhasbeendeleted'] = 'వాణిజ్య అంశం తొలగించబడింది';
$string['title'] = 'శీర్షిక';
$string['trade'] = 'ట్రేడ్';
$string['tradecreated'] = 'వాణిజ్యం సృష్టించబడింది \'{$a} \\';
$string['tradeitem'] = 'వాణిజ్య వస్తువు';
$string['tradeitems'] = 'వాణిజ్య వస్తువులు';
$string['tradelist'] = 'వాణిజ్య విడ్జెట్ల జాబితా';
$string['tradename'] = 'వాణిజ్య పేరు';
$string['tradename_help'] = 'వాణిజ్య విడ్జెట్ పేరు, ఇది విద్యార్థులకు ప్రదర్శించబడుతుంది.';
$string['tradewidget'] = 'వాణిజ్యాన్ని సృష్టించడం.';
$string['tradewidget_help'] = '<p> ఆ కాలమ్ కు అంశాలని జోడించడానికి పెట్టె దిగువ ఉన్న + గుర్తును క్లిక్ చేయండి. </ p> <p> > <p> ఒక వస్తువు పరిమాణం పాజిటివ్ సంఖ్య అయి ఉండాలి. </ p>';
$string['unlimited'] = 'అపరిమిత';
$string['whataredrops'] = 'స్థానాలు ఏమిటి?';
$string['whatisadrophelp'] = 'మీరు మీ అంశాన్ని ప్రదర్శించడానికి ఉద్దేశించిన ఒక ప్రదేశం.';
$string['whatisatradedrophelp'] = 'మీరు మీ వాణిజ్య విడ్జెట్ను ప్రదర్శించడానికి ఉద్దేశించిన ప్రదేశం.';
$string['whatisthisthing'] = 'ఈ విషయం ఏమిటి? నేను దాని కోసం ఒక ఉపయోగం పొందగలనని నేను చెప్పగలను!';
$string['whatsnext'] = 'తరవాత ఏంటి?';
$string['whatsthis'] = 'ఇది ఏమిటి?';
$string['yourinventoryisempty'] = 'మీ జాబితా ఖాళీగా ఉంది.';
