<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'te', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'మూలకాన్ని జోడించండి';
$string['awardedto'] = 'బహుకరించ బడిన';
$string['code'] = 'కోడ్';
$string['copy'] = 'కాపీ';
$string['coursetimereq'] = 'కోర్సులో అవసరమైన నిమిషాలు';
$string['coursetimereq_help'] = 'కనీస సమయాన్ని ఇక్కడ, నిమిషాల్లో నమోదు చేయండి, ఒక విద్యార్ధి తప్పనిసరిగా వారు స్వీకరించే ముందు కోర్సులో లాగిన్ చేయబడాలి
సర్టిఫికెట్.';
$string['createtemplate'] = 'టెంప్లేట్ సృష్టించండి';
$string['customcert:addinstance'] = 'క్రొత్త అనుకూల సర్టిఫికేట్ను జోడించండి';
$string['customcert:manage'] = 'కస్టమ్ సర్టిఫికెట్ను నిర్వహించండి';
$string['customcert:view'] = 'అనుకూల ప్రమాణపత్రాన్ని వీక్షించండి';
$string['deleteconfirm'] = 'నిర్ధారణను తొలగించండి';
$string['deleteelement'] = 'మూలకాన్ని తొలగించండి';
$string['deleteelementconfirm'] = 'మీరు ఖచ్చితంగా ఈ మూలకాన్ని తొలగించాలనుకుంటున్నారా?';
$string['deletepageconfirm'] = 'మీరు ఖచ్చితంగా ఈ ప్రమాణపత్ర పేజీని తొలగించాలనుకుంటున్నారా?';
$string['deletetemplateconfirm'] = 'మీరు ఈ సర్టిఫికెట్ టెంప్లేట్ ను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా?';
$string['description'] = 'వివరణ';
$string['editelement'] = 'మూలకాన్ని సవరించండి';
$string['edittemplate'] = 'టెంప్లేట్ను సవరించండి';
$string['elementname'] = 'ఎలిమెంట్ పేరు';
$string['elements'] = 'ఎలిమెంట్స్';
$string['elements_help'] = 'ఇది ధృవీకరణపత్రంలో ప్రదర్శించబడే ఎలిమెంట్ల జాబితా.

దయచేసి గమనించండి: అంశాలు ఈ క్రమంలో ఇవ్వబడ్డాయి. ఆర్డర్ ప్రతి మూలకం పక్కన బాణాలు ఉపయోగించి మార్చవచ్చు.';
$string['elementwidth'] = 'వెడల్పు';
$string['elementwidth_help'] = 'మూలకం యొక్క వెడల్పును పేర్కొనండి - \'0\' అంటే వెడల్పు అడ్డంకి లేదని అర్థం';
$string['font'] = 'ఫాంట్';
$string['font_help'] = 'ఈ మూలకాన్ని సృష్టించినప్పుడు ఉపయోగించిన ఫాంట్.';
$string['fontcolour'] = 'రంగు';
$string['fontcolour_help'] = 'ఫాంట్ యొక్క రంగు.';
$string['fontsize'] = 'పరిమాణం';
$string['fontsize_help'] = 'పాయింట్లు ఫాంట్ పరిమాణం.';
$string['height'] = 'ఎత్తు';
$string['height_help'] = 'ఇది mm లో ధృవీకరణ PDF యొక్క ఎత్తు. సూచన A4 ముక్క కాగితం 297mm అధిక మరియు ఒక లేఖ 279mm అధిక ఉంది.';
$string['invalidcolour'] = 'ఎంచుకున్న చెల్లని రంగు, దయచేసి చెల్లుబాటు అయ్యే HTML రంగు పేరు లేదా ఆరు అంకెల లేదా మూడు అంకెల హెక్సాడెసిమల్ రంగు';
$string['invalidelementwidth'] = 'దయచేసి అనుకూల సంఖ్యను నమోదు చేయండి.';
$string['invalidheight'] = 'ఎత్తు 0 కంటే ఎక్కువ చెల్లుబాటు అయ్యే సంఖ్యగా ఉండాలి';
$string['invalidmargin'] = 'మార్జిన్ 0 కన్నా చెల్లుబాటు అయ్యే సంఖ్యగా ఉండాలి';
$string['invalidposition'] = 'దయచేసి స్థానం {$a} కోసం అనుకూల సంఖ్యను ఎంచుకోండి.';
$string['invalidwidth'] = 'వెడల్పు 0 కంటే ఎక్కువ చెల్లుబాటు అయ్యే సంఖ్యగా ఉండాలి.';
$string['landscape'] = 'ప్రకృతి దృశ్యం';
$string['leftmargin'] = 'ఎడమ మార్జిన్';
$string['leftmargin_help'] = 'ఈ mm లో సర్టిఫికెట్ PDF యొక్క ఎడమ మార్జిన్.';
$string['load'] = 'లోడ్';
$string['loadtemplate'] = 'టెంప్లేట్ను లోడ్ చేయండి';
$string['loadtemplatemsg'] = 'మీరు ఖచ్చితంగా ఈ టెంప్లేట్ ను లోడ్ చేయాలనుకుంటున్నారా? ఇది ఈ ప్రమాణపత్రం కోసం ఇప్పటికే ఉన్న ఏదైనా పేజీలను మరియు అంశాలని తొలగిస్తుంది.';
$string['managetemplates'] = 'టెంప్లేట్లు నిర్వహించండి';
$string['modify'] = 'సవరించు';
$string['modulename'] = 'అనుకూల సర్టిఫికేట్';
$string['modulename_help'] = 'PDF మాడ్యూల్ యొక్క డైనమిక్ తరం కోసం ఈ మాడ్యూల్ అనుమతిస్తుంది.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'కస్టమ్ సర్టిఫికేట్లు';
$string['name'] = 'పేరు';
$string['noimage'] = 'చిత్రం లేదు';
$string['notemplates'] = 'టెంప్లేట్లు లేవు';
$string['options'] = 'ఎంపికలు';
$string['page'] = 'పేజీ {$a}';
$string['pluginadministration'] = 'అనుకూల సర్టిఫికెట్ పరిపాలన';
$string['pluginname'] = 'అనుకూల సర్టిఫికేట్';
$string['portrait'] = 'చిత్తరువు';
$string['print'] = 'ప్రింట్';
$string['rearrangeelements'] = 'పునఃస్థాపన అంశాలు';
$string['rearrangeelementsheading'] = 'డ్రాఫ్ట్ మరియు వారు సర్టిఫికెట్లో స్థానంలో ఎక్కడ మార్చడానికి అంశాలు డ్రాప్.';
$string['refpoint'] = 'సూచన పాయింట్ స్థానం';
$string['refpoint_help'] = 'రిఫరెన్స్ పాయింట్ దాని మూలకం యొక్క స్థానం, దాని నుండి దాని x మరియు y అక్షాంశాలు నిర్ణయించబడతాయి. ఇది మూలకం మధ్య లేదా మూలల్లో కనిపించే \'+\' చేత సూచించబడుతుంది.';
$string['replacetemplate'] = 'పునఃస్థాపించుము';
$string['rightmargin'] = 'కుడి మార్జిన్';
$string['rightmargin_help'] = 'ఈ mm లో సర్టిఫికెట్ PDF యొక్క కుడి మార్జిన్.';
$string['save'] = 'సేవ్';
$string['saveandclose'] = 'సేవ్ చేసి మూసివేయి';
$string['saveandcontinue'] = 'సేవ్ చేసి కొనసాగించండి';
$string['savechangespreview'] = 'మార్పులను మరియు పరిదృశ్యంను సేవ్ చేయండి';
$string['savetemplate'] = 'టెంప్లేట్ను సేవ్ చేయండి';
$string['setprotection'] = 'రక్షణను సెట్ చేయండి';
$string['setprotection_help'] = 'ఈ సర్టిఫికేట్ను నిర్వహించకుండా వినియోగదారులను నిరోధించాలని మీరు కోరుకున్న చర్యలను ఎంచుకోండి.';
$string['templatename'] = 'మూస పేరు';
$string['templatenameexists'] = 'ఆ టెంప్లేట్ పేరు ప్రస్తుతం ఉపయోగంలో ఉంది, దయచేసి మరొకదాన్ని ఎంచుకోండి.';
$string['topcenter'] = 'సెంటర్';
$string['topleft'] = 'ఎగువ ఎడమవైపు';
$string['topright'] = 'ఎగువ కుడి';
$string['type'] = 'రకం';
$string['uploadimage'] = 'చిత్రాన్ని అప్లోడ్ చేయండి';
$string['width'] = 'వెడల్పు';
$string['width_help'] = 'ఇది mm లో ధృవీకరణ PDF యొక్క వెడల్పు. సూచన A4 ముక్క కాగితం 210mm వెడల్పు మరియు ఒక లేఖ 216mm విస్తృత ఉంది.';
