<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'te', version '2.9'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'క్రియ';
$string['add'] = 'ఎంట్రీని జోడించండి';
$string['addcomment'] = 'వ్యాఖ్యను జోడించండి';
$string['addentries'] = 'ఎంట్రీలను జోడించండి';
$string['addtemplate'] = 'టెంప్లేట్ ను జోడించండి';
$string['advancedsearch'] = 'అడ్వాన్స్డ్ సెర్చ్';
$string['alttext'] = 'ఆల్టర్నేటివ్ టెక్స్ట్';
$string['approve'] = 'ఆమోదించడం';
$string['approved'] = 'ఆమోదించబడింది';
$string['areacontent'] = 'ఫీల్డ్స్';
$string['availablefromdate'] = 'నుండి అందుబాటులో';
$string['blank'] = 'ఖాళీగా';
$string['buttons'] = 'చర్యలు';
$string['cancel'] = 'రద్దు';
$string['checkbox'] = 'చెక్ బాక్స్';
$string['chooseorupload'] = 'ఫైల్ను ఎంచుకోండి';
$string['comment'] = 'వ్యాఖ్య';
$string['commentdeleted'] = 'వ్యాఖ్యను తొలగించబడింది';
$string['comments'] = 'వ్యాఖ్యలు';
$string['csstemplate'] = 'CSS టెంప్లేట్ ను';
$string['csvfile'] = 'CSV ఫైల్';
$string['fileencoding'] = 'ఎన్‍కోడింగు';
$string['modulename_link'] = 'mod/data/view';
$string['pagesize'] = 'పేజీకి ఉండే ఎంట్రీలు';
$string['participants'] = 'పాల్గోలుదార్లు';
$string['picture'] = 'బొమ్మ';
$string['pluginname'] = 'డేటాబేసు';
$string['radiobutton'] = 'రేడియో బటన్లు';
$string['recordapproved'] = 'ఎంట్రీ ఆమోదించబడింది';
$string['recorddeleted'] = 'ఎంట్రీ తొలగించబడింది';
$string['recordsnotsaved'] = 'ఎంట్రీ దేన్నీ భద్రప్రచలేదు. ఎక్కించిన దస్త్రం ఏ ఫార్మాటులో ఉందో ఒకసారి చూడండి';
$string['recordssaved'] = 'ఎంట్రీలను భద్రపరచాం';
$string['requireapproval'] = 'ఆమోదం అవసరమా?';
$string['rows'] = 'అడ్డువరుసలు';
$string['save'] = 'భద్రపరచు';
$string['search'] = 'వెతుకు';
$string['showall'] = 'ఎంట్రీలన్నింటినీ చూపించు';
$string['single'] = 'ఒక్కదాన్నే చూపించు';
$string['text'] = 'టెక్స్టు';
$string['textarea'] = 'టెక్స్ట్ ఏరియా';
$string['timeadded'] = 'చేర్చిన సమయం';
$string['timemodified'] = 'మార్చిన సమయం';
$string['todatabase'] = 'ఈ డేటాబేసులోకి';
$string['type'] = 'ఫీల్డు రకం';
$string['unsupportedexport'] = '({$a->fieldtype}) ను ఎగుమతి చెయ్యలేం';
$string['uploadfile'] = 'దస్త్రం ఎక్కింపు';
$string['uploadrecords_link'] = 'mod/data/import';
