<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'te', version '2.9'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'పరిచయాన్ని జోడించు';
$string['addsomecontacts'] = 'ఎవరికైన ఒక సందేశాన్ని పంపడానికి
, లేదా ఈ పేజీలో వారికి షార్ట్కట్ జోడించడానికి, విటిని ఉపయోగించండి<a href="{$a}"> శోధన టాబ్ </ a>';
$string['addsomecontactsincoming'] = 'ఈ సందేశాలు మీ పరిచయాల జాబితాలోని లేనివారి  నుండి వచ్చినవి, మీ సంపర్కాలకు  వారిని జోడించడానికి,వారి పేరు పక్కన ఉన్న చిహ్నాన్ని క్లిక్ చెయ్యండి.';
$string['ago'] = 'క్రితము';
$string['ajax_gui'] = 'అజాక్స్ చాట్ రూమ్';
$string['allmine'] = 'సందేశాలు అన్ని  నాకు లేదా నా నుండి';
$string['allstudents'] = 'అన్ని సందేశాలు  కోర్సు లో విద్యార్థుల మధ్య';
$string['allusers'] = 'అన్ని సందేశాలు  వినియోగదారుల నుండి';
$string['backupmessageshelp'] = 'ఇది ఎనేబుల్ చేస్తే, అప్పుడు తక్షణ సందేశాలను SITE స్వయంచాలక బ్యాకప్ లో చేర్చబడుతుంది';
$string['beepnewmessage'] = 'కొత్త సందేశం  వచ్చినప్పుడు  హారను';
$string['blockcontact'] = 'పరిచయాన్ని నిరోధించు';
$string['blockedmessages'] = 'నిరోధించిన వినియోగదారులను నుండి {$ a} సందేశ (లు)';
$string['blockedusers'] = 'బ్లాక్ చేయబడిన వినియోగదారులను ({$ a})';
$string['blocknoncontacts'] = 'పరిచస్తులు కానివారు నాకు సందేశాలు పంపనీయకు';
$string['contactlistempty'] = 'ఖాళీగా పరిచయ జాబితా';
$string['contacts'] = 'పరిచయస్తులు';
$string['context'] = 'సందర్భం';
$string['defaultmessageoutputs'] = 'డిఫాల్ట్ సందేశాన్ని ఉద్గాతాలు';
$string['defaults'] = 'డిఫాల్ట్';
$string['deletemessagesdays'] = 'ఇన్ని రోజుల ముందు పాత సందేశాలను స్వయంచాలకంగా తొలగించబడతాయి';
$string['disableall'] = 'తాత్కాలికంగా ప్రకటనలను నిలిపివెయటం';
$string['disableall_help'] = '"forced" వంటివి సైట్ నిర్వాహకునిచే గుర్తించబడినవి  తప్ప అన్ని ప్రకటనలను తాత్కాలికంగా డిసేబుల్ చేయటం';
$string['disabled'] = 'ఈ సైటులో సందేశాలను పంపడం అశక్తం చెయ్యబడింది';
$string['disallowed'] = 'అనుమతించబడలేదు';
$string['discussion'] = 'చర్చ';
$string['emailmessages'] = 'నేను ఆఫ్లైన్లో ఉన్నప్పుడు ఇమెయిల్ సందేశాలను పంపించు';
$string['emailtagline'] = 'ఇది  మీకు  పంపబడిన ఒక సందేశం యొక్క ఒక కాపీ
"{$ a-> SITENAME}". వెళ్ళండి {$ a-> url} ప్రత్యుత్తరం.';
$string['emptysearchstring'] = 'మీరు ఏదో ఒకటి  అన్వేషణ చేయాలి';
$string['enabled'] = 'ఎనేబుల్ చెయ్యబడింది';
$string['errorcallingprocessor'] = 'నిర్వచించిన అవుట్పుట్ కాలింగ్ లో లోపం';
$string['errortranslatingdefault'] = 'ప్లగ్ఇన్ అందించిన డిఫాల్ట్ సెట్టింగ్.అనువదించడం లో లోపం, అందువల్ల సిస్టమ్ డిఫాల్ట్లు ఉపయోగిస్తున్నాం';
$string['eventmessagecontactadded'] = 'సందేశ పరిచయం జోడించబడింది';
$string['eventmessagecontactblocked'] = 'సందేశ పరిచయం నిరోధించబడింది';
$string['eventmessagecontactremoved'] = 'సందేశ పరిచయం తొలగించబడింది';
$string['eventmessagecontactunblocked'] = 'సందేశ పరిచయం అన్ బ్లాక్ చెయ్యబడ్డారు';
$string['eventmessagesent'] = 'సందేశం పంపబడింది';
$string['eventmessageviewed'] = 'సందేశ వీక్షించవచ్చు';
$string['forced'] = 'బలవంతంగా';
$string['formorethan'] = 'ఎక్కువ కంటే కోసం';
$string['gotomessages'] = 'సందేశాలకు వెళ్ళు';
$string['guestnoeditmessage'] = 'అతిథి వినియోగదారు సందేశ ఎంపికలను సవరించడానికి సాధ్యం కాదు';
$string['guestnoeditmessageother'] = 'అతిథి వినియోగదారు ఇతర వినియోగదారు సందేశ ఎంపికలను సవరించడానికి సాధ్యం కాదు';
$string['includeblockedusers'] = 'నిరోధించబడిన వినియోగదారులను చేర్చండి';
$string['incomingcontacts'] = 'ఇన్కమింగ్ సంపర్కాలు ({$ a})';
$string['keywords'] = 'కీలక పదాలు';
$string['keywordssearchresults'] = 'సందేశాలు ఉన్నై: {$ a}';
$string['keywordssearchresultstoomany'] = 'కంటే ఎక్కువ {$ a} సందేశాలు  కనపడినవి. మీ శోధనను మెరుగుపర్చండి.';
$string['loggedin'] = 'ఆన్ లైన్ లో';
$string['loggedindescription'] = 'నేను లాగిన్ అయి ఉన్నపుడు';
$string['loggedoff'] = 'ఆన్ లైన్ లో లేదు';
$string['loggedoffdescription'] = 'నేను ఆఫ్ లైన్ లో ఉన్నపుడు';
$string['mailsent'] = 'మీ సందేశం ఇమెయిల్ ద్వారా పంపబడింది.';
$string['managecontacts'] = 'నా పరిచయాలను నిర్వహించండి';
$string['managemessageoutputs'] = 'సందేశం కీలను నిర్వహించండి';
$string['maxmessages'] = 'చర్చ చరిత్రలో చూపించడానికి సందేశాల గరిష్ట సంఖ్య';
$string['message'] = 'సందేశం';
$string['messagehistory'] = 'సందేశ చరిత్ర';
$string['messagehistoryfull'] = 'అన్ని సందేశాలు';
$string['messagenavigation'] = 'మెసేజ్ పేజీకి సంబంధించిన లింకులు:';
$string['messageoutputs'] = 'సందేశం కీలను';
$string['messages'] = 'సందేశములు';
$string['messaging'] = 'మెసేజింగ్';
$string['messagingblockednoncontact'] = '{$a} మీకు రిప్ల్యై ఇవ్వలేరు ఎందుకంటే మీరు  పరిచయాలు కాని వారిని బ్లాక్ చేశారు';
$string['messagingdisabled'] = 'సందేశాలు ఈ సైట్లో నిలిపివేయబడింది, దానికి బదులుగా  ఇమెయిల్స్  పంపబడుతుంది';
$string['mostrecent'] = 'ఇటీవలి సందేశాలు';
$string['mostrecentconversations'] = 'ఇటీవలి సంభాషణలు';
$string['mostrecentnotifications'] = 'ఇటీవలి ప్రకటనలు';
$string['newonlymsg'] = 'కొత్త వి మాత్రమే చూపించు';
$string['newsearch'] = 'నూతన శోధన';
$string['noframesjs'] = 'మరింత అవకాశమున్న ఇంటర్ఫేస్ ఉపయోగించండి';
$string['nomessages'] = 'వేచి ఉన్న సందేశాలు లేవు';
$string['nomessagesfound'] = 'ఏ సందేశాలు దొరకలేదు';
$string['noreply'] = 'ఈ సందేశానికి ప్రత్యుత్తరం చెయ్యవద్దు';
$string['nosearchresults'] = 'మీ శోధన నుండి  ఎటువంటి ఫలితాలు  లేవు';
$string['offline'] = 'ఆఫ్ లైన్ లో';
$string['offlinecontacts'] = 'ఆఫ్ లైన్ పరిచయాలు ({$ a})';
$string['online'] = 'ఆన్ లైన్';
$string['onlinecontacts'] = 'ఆన్ లైన్ పరిచయాలు ({$ a})';
$string['onlyfromme'] = 'నేను పంపించిన సందేశాలు మాత్రమే';
$string['onlymycourses'] = 'నా కోర్సులలో మాత్రమే';
$string['onlytome'] = 'నాకు వచ్చిన సందేశాలు మాత్రమే';
$string['outputdisabled'] = 'అవుట్పుట్ డిసేబుల్';
$string['outputdoesnotexist'] = 'మెసేజ్ అవుట్పుట్ లేదు';
$string['outputenabled'] = 'అవుట్పుట్ ఎనేబుల్';
$string['outputnotavailable'] = 'అందుబాటులో లేదు';
$string['outputnotconfigured'] = 'కాన్ఫిగర్ చెయ్యలేదు';
$string['page-message-x'] = 'ఏదైనా సందేశం పేజీలు';
$string['pagerefreshes'] = 'ఈ పేజీ ప్రతి {$a} సెకండ్లకు తాజా అవుతుంది';
$string['permitted'] = 'అనుమతి';
$string['private_config'] = 'పాప్అప్ సందేశం విండో';
$string['processortag'] = 'గమ్యం';
$string['providers_config'] = 'వచ్చే సందేశాల గమనింపు పద్ధతులను కాన్ఫిగరు చెయ్యండి';
$string['providerstag'] = 'మూలము';
$string['readmessages'] = '{$a} చదివిన సందేశాలు';
$string['recent'] = 'ఇటీవలి';
$string['removecontact'] = 'పరిచయస్తుని తొలగించు';
$string['savemysettings'] = 'నా సెట్టింగులను భద్రపరచు';
$string['search'] = 'వెతుకు';
$string['searchcombined'] = 'ప్రజలు, సందేశాల్లో వెతకండి';
$string['searchforperson'] = 'ఓ వ్యక్తి కోసం వెతకండి';
$string['searchmessages'] = 'సందేశాల్లో వెతకండి';
$string['sendingvia'] = '"{$a->processor}" ద్వారా "{$a->provider}" పంపడం';
$string['sendingviawhen'] = '"{$a->processor}" ద్వారా "{$a->provider}" పంపడం {$a->state} ఆయితే';
$string['sendmessage'] = 'సందేశాన్ని పంపండి';
$string['sendmessageto'] = '{$a} కు సందేశం పంపించండి';
$string['sendmessagetopopup'] = '{$a} కు సందేశాన్ని పంపించండి - కొత్త విండో';
$string['settings'] = 'సెట్టింగులు';
$string['settingssaved'] = 'మీ సెట్టింగులను భద్రపరచాం';
$string['showmessagewindow'] = 'కొత్త సందేశాన్ని పాపప్ విండో లో చూపించు';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'ఈ సంభాషణ';
$string['timenosee'] = 'నేను గత ఆన్లైన్ కనిపించినప్పటి నుండి మినిట్స్';
$string['timesent'] = 'పంపిన సమయం';
$string['touserdoesntexist'] = 'మీరు ({$a}) కు ఒక సందేశాన్ని పంపలేరు ఎందుకంటే ఆ వినియోగదారు ఉనికిలో లేదు';
$string['unblockcontact'] = 'పరిచయస్తునపై నిరోధాన్ని తీసివెయ్యి';
$string['unreadmessages'] = 'చదవని సందేశాలు ({$a})';
$string['unreadnewmessage'] = '{$a} నుండి కొత్త సందేశం';
$string['unreadnewmessages'] = 'కొత్త సందేశాలు ({$a})';
$string['userisblockingyou'] = 'మీరు తనకు సందేశం పంపించకుండా ఈ వాడుకరి మిమ్మల్ని నిరోధించారు';
$string['userisblockingyounoncontact'] = '{$a} వారి పరిచయాల నుండి మాత్రమే సందేశాలను అంగీకరిస్తుంది';
$string['userssearchresults'] = 'దొరికిన వాడుకరులు: {$a}';
