<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'te', version '2.9'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'అన్ని';
$string['average'] = 'సగటు';
$string['bymootyper'] = 'అబ్యాసం ద్వారా';
$string['byuser'] = 'యూజర్ ద్వారా';
$string['cancel'] = 'రద్దు';
$string['charttitleallgrades'] = 'అన్ని గ్రేడ్స్';
$string['charttitlemyowngrades'] = 'నా సొంత గ్రేడ్స్';
$string['chere'] = 'ప్రారంభించడానికి ఇక్కడ క్లిక్ చేయండి';
$string['closebeforeopen'] = 'MooTyper ను నవీకరించలేరు. మీరు బహిరంగ తేదీకి ముందు ఉన్న తేదీని పేర్కొన్నారు.';
$string['configdateformat'] = 'ఈ గ్రేడ్ నివేదికలలో తేదీలు ఎలా చూపించాలో ఇది నిర్వచిస్తుంది. డిఫాల్ట్ విలువ, "M d, Y G: i" నెల, రోజు, సంవత్సరం మరియు 24 గంట ఫార్మాట్ సమయం. మరింత ఉదాహరణలు మరియు ముందే తేదీ స్థిరాంకాలు కోసం PHP మాన్యువల్ లో తేదీ చూడండి.';
$string['configpassword_desc'] = 'పాఠం ప్రాప్యత చేయడానికి పాస్వర్డ్ అవసరమా కాదా.';
$string['configrequirepassword'] = 'పాస్వర్డ్ను కన్ఫిగర్ చేయండి';
$string['configtimelimit_desc'] = 'ఒక సమయ పరిమితిని సెట్ చేస్తే, పాఠం ప్రారంభంలో ఒక హెచ్చరిక ప్రదర్శించబడుతుంది మరియు కౌంట్డౌన్ టైమర్ ఉంది. సున్నాకు సెట్ చేస్తే, అప్పుడు సమయ పరిమితి లేదు.';
$string['continue'] = 'కొనసాగించు';
$string['continuoustype'] = 'నిరంతర టైపింగ్';
$string['continuoustype_help'] = 'ప్రారంభించబడితే, తప్పుగా టైప్ చేసిన పాత్ర సరిదిద్దబడదు.';
$string['countmistakes'] = 'అన్ని కీస్ట్రోక్లను కౌంట్ చేయండి';
$string['countmistakes_help'] = 'ప్రారంభించబడితే, అదే తప్పుకు ఉన్న అన్ని కీస్ట్రోక్లు తప్పు మొత్తంకు జోడించబడతాయి.';
$string['countmistypedspaces'] = 'తప్పుగా టైప్ చేసిన ప్రదేశాలను కౌంట్ చేయండి';
$string['countmistypedspaces_help'] = 'ప్రారంభించబడితే, పొరపాటుగా తప్పుగా ఉన్న స్థలం తప్పుగా లెక్కించబడుతుంది.';
$string['course_exercises_viewed'] = 'అబ్యాసాలను వీక్షించారు';
$string['csvexport'] = '.csv కు ఎగుమతి చేయండి';
$string['cursorcolor'] = 'కర్సర్ రంగు';
$string['cursorcolor_colour'] = '# 00ff00';
$string['cursorcolor_descr'] = 'ఇది టైప్ చేయడానికి తదుపరి అక్షరం యొక్క కర్సర్ రంగును అమర్చింది.';
$string['cursorcolor_help'] = 'ఇది టైపింగ్ కేసర్ చుట్టూ రంగును అమర్చుతుంది. మీరు హెక్స్ రంగు లేదా పేరు పెట్టబడిన రంగును నమోదు చేయవచ్చు. ఉదా: # 95fc89 లేదా ఆకుపచ్చ';
$string['cursorcolor_title'] = 'కర్సర్ రంగు';
$string['dateformat'] = 'డిఫాల్ట్ తేదీ ఫార్మాట్';
$string['defaulteditalign'] = 'వచన అమరికను సవరించండి';
$string['defaulteditalign_help'] = 'ఎడమ, మధ్య, లేదా కుడికి అభ్యసాలు సవరిస్తున్నప్పుడు వచన సమలేఖనాన్ని సెట్ చేయండి.';
$string['defaultlayout'] = 'డిఫాల్ట్ కీబోర్డ్ లేఅవుట్';
$string['defaultprecision'] = 'డిఫాల్ట్ టైపింగ్ సున్నితమైన%';
$string['defaulttextalign'] = 'వచన అమరిక';
$string['defaulttextalign_center'] = 'సెంటర్';
$string['defaulttextalign_help'] = 'ఎడమ, మధ్య, లేదా కుడికి అభ్యసాలు టైప్ చేస్తున్నప్పుడు వచన సమలేఖనాన్ని సెట్ చేయండి.';
$string['defaulttextalign_left'] = 'వదిలి';
$string['defaulttextalign_right'] = 'కుడి';
$string['defaulttextalign_warning'] = 'గమనిక: టైపు చేసే ముందు సెట్ అమరిక!';
$string['eaccess0'] = 'ఏ గురువైన';
$string['eaccess1'] = 'ఈ కోర్సు లోపల ఉపాధ్యాయుడు';
$string['eaccess2'] = 'నేనొక్కడినే';
$string['eaddnew'] = 'కొత్త అబ్యాసం / వర్గాన్ని జోడించండి';
$string['editable'] = 'సవరించవచ్చు';
$string['editexercises'] = 'అబ్యాసాలు ఎగుమతి / సవరించండి';
$string['eeditlabel'] = 'మార్చు';
$string['eheading'] = 'MooTyper అబ్యాసాలు నిర్వహించండి';
$string['emanage'] = 'అబ్యాసాలు మరియు కేతగిరీలు నిర్వహించడానికి ఇక్కడ క్లిక్ చేయండి';
$string['emptypassword'] = 'పాస్వర్డ్ ఖాళీగా ఉండకూడదు';
$string['ename'] = 'అబ్యాసం:';
$string['endlesson'] = 'వర్గం / పాఠం ముగింపు';
$string['enterpassword'] = 'దయచేసి పాస్వర్డ్ను నమోదు చేయండి:';
$string['etext'] = 'టెక్స్ట్';
$string['etitle'] = 'MooTyper అబ్యాసాలు';
$string['eventlessonexport'] = 'ఎగుమతి పాఠం';
$string['examdone'] = 'పరీక్ష ఇప్పటికే తీసుకుంది.';
$string['excategory'] = 'వర్గం అబ్యాసాలు';
$string['excategory_help'] = 'ఈ MooTyper కోసం ఉపయోగించడానికి పాఠం పేరును ఎంచుకోండి.';
$string['exercise'] = '{$ a} అబ్యాసం యొక్క';
$string['exercise_added'] = 'అబ్యాసం / వర్గం చేర్చబడింది';
$string['exercise_edited'] = 'సవరించిన అబ్యాసం';
$string['export'] = 'ఎగుమతి';
$string['exportconfirm'] = 'మీరు ఎగుమతి చేయాలనుకుంటున్నారని నిర్ధారించండి';
$string['failbgc_colour'] = '#FF6C6C';
$string['failbgc_descr'] = 'ఇది విఫలమైన గ్రేడ్ కోసం నేపథ్య రంగును అమర్చుతుంది.';
$string['failbgc_title'] = 'గ్రేడ్ నేపథ్య రంగు వైఫల్యం';
$string['fapply'] = 'వర్తించు';
$string['fconfirm'] = 'నిర్ధారించండి';
$string['fcontinue'] = 'కొనసాగించు';
$string['fexercise'] = 'అబ్యాసం';
$string['flesson'] = 'పాఠం';
$string['fmode'] = 'మోడ్';
$string['fmode_help'] = 'లెసన్ మోడ్ అన్ని పూర్తయ్యేంత వరకు పాఠం / కేటగిరీలో ప్రతి అబ్యాసం ఉంటుంది. పరీక్షా మోడ్ పరీక్ష కోసం ఎంచుకున్న అబ్యాసం మాత్రమే చూపుతుంది. మీరు సేవ్ చేసి, ప్రదర్శించడానికి క్లిక్ చేసిన తర్వాత, మీరు మోడ్ను మార్చలేరు.';
$string['fnewexercise'] = 'అబ్యాసం భాగంగా ఉంటుంది';
$string['fnewlesson'] = 'క్రొత్త పాఠం / వర్గాన్ని సృష్టించండి';
$string['fsecurity'] = 'సెక్యూరిటీ';
$string['fsettings'] = 'సెట్టింగులు';
$string['fsetup'] = 'సెటప్';
$string['fullhits'] = 'అన్ని హిట్స్';
$string['gradesfilename'] = 'grades.csv';
$string['gviewmode'] = 'చూడండి';
$string['hitsperminute'] = 'హిట్స్ / నిమిషం';
$string['invalidaccess'] = 'మీకు ఈ పేజీని వీక్షించడానికి అనుమతి లేదు.';
$string['isexamtext'] = 'పరీక్షా';
$string['kblimportadd'] = 'లేఅవుట్ డేటాబేస్లో విజయవంతంగా జోడించబడింది.';
$string['kblimportnotadd'] = 'ఇప్పటికే డేటాబేస్ లో లేఅవుట్. చేయటానికి ఏమి లేదు.';
$string['keybdbgc'] = 'కీబోర్డ్ నేపథ్య రంగు';
$string['keybdbgc_help'] = 'ఇది కీబోర్డ్ కీలు చుట్టూ నేపథ్య రంగును అమర్చుతుంది. మీరు హెక్స్ రంగు లేదా పేరు పెట్టబడిన రంగును నమోదు చేయవచ్చు. ఉదా: # 95fc89 లేదా ఆకుపచ్చ';
$string['keyboardbgc_colour'] = '#DDDDDD';
$string['keyboardbgc_descr'] = 'ఇది కీబోర్డ్ కీలు చుట్టూ నేపథ్య రంగును అమర్చుతుంది.';
$string['keyboardbgc_title'] = 'కీబోర్డ్ నేపథ్య రంగు';
$string['keytopbgc'] = 'కీ ఎగువ రంగు';
$string['keytopbgc_help'] = 'హోమోరో కీలు తప్ప కీ బల్లల రంగును ఇది అమర్చుతుంది. మీరు హెక్స్ రంగు లేదా పేరు పెట్టబడిన రంగును నమోదు చేయవచ్చు. ఉదా: # 95fc89 లేదా ఆకుపచ్చ';
$string['layout'] = 'కీబోర్డ్ లేఅవుట్';
$string['layout_help'] = 'మీరు కీబోర్డు లేఅవుట్ను ఎంచుకోవచ్చు, ఇది కీ కీబోర్డ్ ఎంపికను Yes కు సెట్ చేసినప్పుడు చూపబడుతుంది.';
$string['layout_imported'] = 'కీబోర్డ్ లేఅవుట్ దిగుమతి చేయబడింది';
$string['lesson_export'] = 'లెసన్ ఎగుమతి సెట్టింగ్';
$string['lesson_export_filename'] = 'లెసన్ ఎగుమతి ఫైల్ పేరు';
$string['lesson_export_filenameconfig'] = 'సాధారణ వెర్షన్ వ్యవస్థ కోసం ఎగుమతి పాఠం ఫైల్ పేర్లలో భాగంగా GMT ను జోడించండి.';
$string['lesson_exported'] = 'ఎగుమతి పాఠం / వర్గం';
$string['lesson_imported'] = 'దిగుమతి చేయబడిన పాఠం / వర్గం';
$string['loginfail'] = 'లాగిన్ విఫలమైంది. మరో సారి ప్రయత్నించండి...';
$string['lsnimport'] = 'దిగుమతి పాఠం / KB లేఅవుట్';
$string['lsnimportadd'] = 'విజయవంతంగా డేటాబేస్కు జోడించబడింది.';
$string['lsnimportnotadd'] = 'ఇప్పటికే డేటాబేస్ లో. చేయటానికి ఏమి లేదు.';
$string['lsnname'] = 'వర్గం పేరు';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Mootyper మాడ్యూల్ మనము ఎలా టైప్ చేయాలో తెలుసుకోవడానికి అనుమతిస్తుంది';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyper:addinstance'] = 'ఉదాహరణకు జోడించండి';
$string['mootyper:aftersetup'] = 'సెటప్ చేసిన తర్వాత';
$string['mootyper:editall'] = 'అన్నింటినీ సవరించండి';
$string['mootyper:setup'] = 'సెటప్';
$string['mootyper:view'] = 'చూడండి';
$string['mootyper:viewgrades'] = 'అన్ని గ్రేడ్స్ చూడండి';
$string['mootyper:viewmygrades'] = 'నా గ్రేడ్స్ చూడండి';
$string['mootyperclosed'] = 'ఈ MooTyper {$a} పై మూసివేయబడింది.';
$string['mootyperclosetime'] = 'సమయాన్ని మూసివేయి';
$string['mootyperfieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['mootypername'] = 'టెస్ట్ టైటిల్';
$string['mootypername_help'] = 'మీరు  కలిగి ఉన్న వివిధ పాఠాలు మరియు అబ్యాసాలు  కారణంగా, ఈ పేరు స్పష్టంగా ఉండాలి, ఇది MooTyper పాఠం లేదా పరీక్ష కోసం ఈ ఆక్టివిటీ సెట్ చేయబడుతుంది. Markdown సింటాక్స్ మద్దతిస్తోంది.';
$string['mootyperopen'] = 'ఈ MooTyper {$a} లో తెరవబడుతుంది';
$string['mootyperopentime'] = 'సమయాన్ని తెరువు';
$string['nogrades'] = 'ఇంకా గ్రేడ్స్ లేవు ..';
$string['normalkeytops_colour'] = '#CCCCCC';
$string['normalkeytops_descr'] = 'హోమోరో కీలు తప్ప కీ టాప్స్ రంగును ఇది అమర్చుతుంది.';
$string['normalkeytops_title'] = 'కీ ఎగువ రంగు';
$string['notavailable'] = '<b> ప్రస్తుతం అందుబాటులో లేదు! <br> </ b>';
$string['noteditablebyme'] = 'నాకు సవరించడం లేదు.';
$string['notreadyyet'] = 'ఇంకా సిద్ధంగా లేదు ... దయచేసి మళ్ళీ ప్రయత్నించండి.';
$string['options'] = 'ఎంపికలు';
$string['overview'] = 'అవలోకనం';
$string['overview_help'] = 'MuteTyper కంప్యూటర్ కీబోర్డును ఉపయోగించడం నేర్చుకోవడానికి ఒక కార్యాచరణ. బహుళ వ్యాయామాలతో కొన్ని పాఠాలు చేర్చబడ్డాయి మరియు ఉపాధ్యాయులు, నిర్వాహకులు మరియు నిర్వాహకులు మరింత జోడించగలరు. పాఠాలు బ్యాకప్ కోసం లేదా ఇతర Moodle వినియోగదారులకు బదిలీ కోసం డౌన్లోడ్ చేసుకోవచ్చు. ఇప్పటికే ఇన్స్టాల్ చేసినవారిని పెంచడానికి పాఠాలు కూడా అప్లోడ్ చేయబడతాయి.';
$string['passbgc_colour'] = '#7FEF6C';
$string['passbgc_descr'] = 'ఇది పాసింగ్ గ్రేడ్ కోసం నేపథ్య రంగును అమర్చుతుంది.';
$string['passbgc_title'] = 'గ్రేడ్ నేపథ్య రంగును దాటడం';
$string['password'] = 'పాస్వర్డ్';
$string['passwordprotectedlesson'] = '{$a} అనేది రహస్యపత్రం రక్షిత MooTyper కార్యాచరణ.';
$string['pluginadministration'] = 'MooTyper అడ్మినిస్ట్రేషన్';
$string['pluginname'] = 'MooTyper';
$string['practice'] = 'ప్రాక్టీస్';
$string['precision'] = 'ప్రెసిషన్';
$string['reqfield'] = 'కావలసిన సమాచారం';
$string['requiredgoal'] = 'అవసరమైన ఖచ్చితత్వము';
$string['requiredgoal_help'] = 'ఒక అబ్యాసం విజయవంతంగా పూర్తి చేయడానికి ఖచ్చితమైన నమోదును నమోదు చేయండి.';
$string['requirepassword'] = 'పాస్వర్డ్ అవసరం';
$string['resetmootyperall'] = 'అన్ని MooTyper ప్రయత్నాలు మరియు గ్రేడ్స్ రీసెట్ చేయండి';
$string['returnto'] = '{$a} కి తిరిగి వెళ్ళు';
$string['rhitspermin'] = 'నిమిషానికి హిట్స్';
$string['rmistakes'] = 'మిస్టేక్స్';
$string['rprecision'] = 'ప్రెసిషన్';
$string['rprogress'] = 'పురోగతి';
$string['rtime'] = 'సమయం';
$string['sflesson'] = 'పాఠం';
$string['showkeyboard'] = 'కీబోర్డ్ను చూపు';
$string['showkeyboard_help'] = 'ప్రారంభించబడితే, వినియోగదారు ఒక అబ్యాసం టైప్ చేస్తున్నప్పుడు ప్రస్తుతం ఎంచుకున్న కీబోర్డ్ లేఅవుట్ యొక్క దృశ్య ప్రాతినిధ్యం చూపబడుతుంది.';
$string['showrecentactivity'] = 'ఇటీవలి కార్యాచరణను చూపించు';
$string['showrecentactivityconfig'] = 'ఇటీవలి కార్యాచరణ నివేదికల్లో ప్రతి ఒక్కరు నోటిఫికేషన్లను చూడగలరు';
$string['statsbgc'] = 'గణాంకాలు నేపథ్య రంగు';
$string['statsbgc_help'] = 'ఇది గణాంకాలు బార్ యొక్క నేపథ్య రంగును అమర్చుతుంది. మీరు హెక్స్ రంగు లేదా పేరు పెట్టబడిన రంగును నమోదు చేయవచ్చు. ఉదా: # 95fc89 లేదా ఆకుపచ్చ';
$string['statscolor_colour'] = '#CCCCCC';
$string['statscolor_descr'] = 'ఇది గణాంకాలు బార్ యొక్క నేపథ్య రంగును అమర్చుతుంది.';
$string['statscolor_title'] = 'గణాంకాలు బార్ నేపథ్య రంగు';
$string['student'] = 'విద్యార్థి';
$string['suspicion_colour'] = '#FFFF00';
$string['suspicion_descr'] = 'ఇది అనుమానాస్పద ఫలితాలతో ఒక గ్రేడ్ కోసం మార్కర్ రంగును సెట్ చేస్తుంది.';
$string['suspicion_title'] = 'అనుమానాస్పద స్థాయి హెచ్చరిక రంగు';
$string['testing'] = 'పరీక్ష కోడ్';
$string['textbgc'] = 'టెక్స్ట్ నేపథ్య రంగు';
$string['textbgc_colour'] = '#dddddd';
$string['textbgc_descr'] = 'ఇది అబ్యాస పాఠం యొక్క నేపథ్య రంగును అమర్చుతుంది.';
$string['textbgc_help'] = 'ఇది అబ్యాసా పాఠం యొక్క నేపథ్య రంగును అమర్చుతుంది. మీరు హెక్స్ రంగు లేదా పేరు పెట్టబడిన రంగును నమోదు చేయవచ్చు. ఉదా: # 95fc89 లేదా ఆకుపచ్చ';
$string['textbgc_title'] = 'టెక్స్ట్ నేపథ్య రంగు';
$string['texterrorcolor'] = 'టెక్స్ట్ లోపం రంగు';
$string['texterrorcolor_colour'] = '#ff9999';
$string['texterrorcolor_descr'] = 'ఇది తప్పుగా టైప్ చేసిన అక్షరం యొక్క నేపథ్య రంగును అమర్చుతుంది.';
$string['texterrorcolor_help'] = 'ఇది తప్పుగా టైప్ చేసిన టెక్స్ట్ యొక్క నేపథ్య రంగును అమర్చుతుంది. మీరు హెక్స్ రంగు లేదా పేరు పెట్టబడిన రంగును నమోదు చేయవచ్చు. ఉదా: # 95fc89 లేదా ఆకుపచ్చ';
$string['texterrorcolor_title'] = 'టెక్స్ట్ లోపం రంగు';
$string['timeinseconds'] = 'గడచిపోయిన సమయం';
$string['timeisup'] = 'సమయం ముగిసిపోయింది';
$string['timelimit'] = 'నిర్ణీత కాలం';
$string['timelimit_help'] = 'ప్రారంభించబడి ఉంటే, సమయ పరిమితిని గురించి హెచ్చరిక అబ్యాసం ప్రారంభంలో ప్రదర్శించబడుతుంది మరియు కౌంట్డౌన్ టైమర్ ప్రదర్శించబడుతుంది. సమయం ముగిసిన తర్వాత టైప్ చేసిన అక్షరాలు గరిష్టంగా లెక్కించబడవు';
$string['timetaken'] = 'పూర్తయింది';
$string['usepassword'] = 'పాస్వర్డ్ రక్షిత పాఠం';
$string['usepassword_help'] = 'ప్రారంభించబడితే, పాఠాన్ని ప్రాప్తి చేయడానికి పాస్వర్డ్ అవసరం.';
$string['vaccess0'] = 'అన్ని ఉపాధ్యాయులు';
$string['vaccess1'] = 'ఈ కోర్సు లోపల ఉపాధ్యాయుడు';
$string['vaccess2'] = 'నేనొక్కడినే';
$string['viewgrades'] = 'అన్ని తరగతులు చూడండి';
$string['viewmygrades'] = 'నా తరగతులు చూడండి';
$string['visibility'] = 'వర్గం కనిపిస్తుంది';
$string['vmistakes'] = 'మిస్టేక్స్';
$string['wpm'] = 'WPM';
$string['xaxislabel'] = 'రేంజ్';
