<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'te', version '2.9'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'అసలు ప్రతిస్పందన';
$string['allattempts'] = 'అన్ని యత్నాలూ';
$string['allattemptsavg'] = 'యత్నాలన్నిటి సగటు గ్రేడు';
$string['allattemptscount'] = 'పూర్తి శ్రేణీకృత ప్రయత్నాల మొత్తం సంఖ్య';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" వేరియంట్ {$a->variant}';
$string['analysisofresponses'] = 'సమాధానాల విశ్లేషణ';
$string['analysisofresponsesfor'] = '{$a} కు వచ్చిన స్పందనల విశ్లేషణ';
$string['analysisvariant'] = '"{$a->name}" వేరియంట్ {$a->variant}';
$string['attempts'] = 'యత్నాలు';
$string['attemptsall'] = 'యత్నాలన్నీ';
$string['attemptsfirst'] = 'మొదటి యత్నం';
$string['backtoquizreport'] = 'తిరిగి ప్రధాన గణాంకాల నివేదిక పేజీకి';
$string['calculatefrom'] = 'నుండి గణాంకాలను లెక్కించు';
$string['calculatingallstats'] = 'క్విజ్, ప్రశ్నలు మరియు స్పందన డేటాను విశ్లేషించడం కోసం గణాంకాలను లెక్కిస్తోంది';
$string['cic'] = 'అంతర్గత స్థిరత్వం యొక్క గుణకం ({$a} కోసం)';
$string['completestatsfilename'] = 'పూర్తి గణాంకాలు';
$string['count'] = 'లెక్క';
$string['counttryno'] = 'కౌంట్ {$a}';
$string['coursename'] = 'కోర్సు పేరు';
$string['detailedanalysis'] = 'ఈ ప్రశ్నకు స్పందనలు మరింత వివరణాత్మక విశ్లేషణ';
$string['detailedanalysisforvariant'] = 'ఈ ప్రశ్న యొక్క {$a} వేరియంట్ యొక్క స్పందనలు మరింత వివరణాత్మక విశ్లేషణ';
$string['discrimination_index'] = 'వివక్ష ఇండెక్స్';
$string['discriminative_efficiency'] = 'వివక్షత సామర్ధ్యం';
$string['downloadeverything'] = 'పూర్తి నివేదికను ఇలా దించుకోండి:';
$string['duration'] = 'కోసం తెరవండి';
$string['effective_weight'] = 'సమర్థవంతమైన బరువు';
$string['errordeleting'] = 'పాత {$a} రికార్డులను తొలగించడంలో లోపం దొర్లింది';
$string['errormedian'] = 'మధ్యస్థాన్ని పొందడంలో లోపం';
$string['errorpowerquestions'] = 'ప్రశ్నా తరగతులు కోసం వ్యత్యాసాలను లెక్కించడానికి డేటాను పొందడంలో లోపం';
$string['errorpowers'] = 'క్విజ్ తరగతులు కోసం వ్యత్యాసాలను లెక్కించడానికి డేటాను పొందడంలో లోపం';
$string['errorrandom'] = 'ఉప అంశం డేటాను పొందడంలో లోపం';
$string['errorratio'] = 'లోపం నిష్పత్తి ({$a} కోసం)';
$string['errorstatisticsquestions'] = 'ప్రశ్న తరగతులు కోసం గణాంకాలను లెక్కించడానికి డేటాను పొందడంలో లోపం';
$string['facility'] = 'సౌకర్యం సూచిక';
$string['firstattempts'] = 'మొదటి యత్నాలు';
$string['firstattemptsavg'] = 'మొదటి యత్నాల సగటు గ్రేడు';
$string['firstattemptscount'] = 'పూర్తి శ్రేణీకృత మొదటి ప్రయత్నాల సంఖ్య';
$string['frequency'] = 'తరచుదనం';
$string['highestattempts'] = 'అత్యధిక శ్రేణీకృత ప్రయత్నం';
$string['highestattemptsavg'] = 'అత్యధిక శ్రేణీకృత ప్రయత్నాల సగటు గ్రేడ్';
$string['intended_weight'] = 'ఉద్దేశించిన బరువు';
$string['kurtosis'] = 'స్కోరు పంపిణీ కర్తసిస్ ({$a} కోసం)';
$string['lastattempts'] = 'చివరి ప్రయత్నం';
$string['lastattemptsavg'] = 'చివరి ప్రయత్నాల సగటు గ్రేడ్';
$string['lastcalculated'] = 'గతంలో లెక్కించిన {$a->lastcalculated} క్రితం అప్పటి నుండి {$a->count} ప్రయత్నాలు జరిగాయి.';
$string['maximumfacility'] = 'గరిష్ఠ సౌకర్యం';
$string['median'] = 'మీడియన్ గ్రేడు ({$a} కోసం)';
$string['medianfacility'] = 'మధ్యస్థ సౌకర్యం';
$string['minimumfacility'] = 'కనీస సదుపాయం';
$string['modelresponse'] = 'నమూనా స్పందన';
$string['nameforvariant'] = 'వేరియంట్ {$a->variant} of {$a->name}';
$string['negcovar'] = 'మొత్తం ప్రయత్నం గ్రేడ్తో గ్రేడ్ యొక్క ప్రతికూల కోవర్నియన్';
$string['negcovar_help'] = 'క్విజ్లో ఈ సెట్ ప్రయత్నాల కోసం ఈ ప్రశ్న గ్రేడ్ మొత్తం ప్రయత్నం గ్రేడ్కు వ్యతిరేక మార్గంలో మారుతుంది. ఈ ప్రశ్నకు గ్రేడ్ సగటు పైన మరియు వైస్ వెర్సా ఉన్నప్పుడు మొత్తం ప్రయత్నం గ్రేడ్ క్రింద సగటు ఉంటుంది అర్థం.

సమర్థవంతమైన ప్రశ్న బరువు కోసం మా సమీకరణం ఈ సందర్భంలో లెక్కించబడదు. ఈ క్విజ్లో ఇతర ప్రశ్నలకు సమర్థవంతమైన ప్రశ్న బరువు కోసం గణనలు ఈ ప్రశ్నలకు సమర్థవంతమైన ప్రశ్నార్థకమైన బరువును కలిగి ఉంటాయి, ప్రతికూల కోవర్నియన్తో ఉన్న హైలైట్ చేసిన ప్రశ్నలకు గరిష్ట గ్రేడ్ సున్నా ఇవ్వబడుతుంది.

మీరు ఒక క్విజ్ ను సవరించి, ఈ ప్రశ్న (లు) ప్రతికూల కోవరేనియన్తో సున్నా యొక్క గరిష్ట స్థాయిని ఇచ్చినట్లయితే, ఈ ప్రశ్నలకు సమర్థవంతమైన ప్రశ్న బరువు సున్నాగా ఉంటుంది మరియు ఇతర ప్రశ్నలకు సంబంధించిన వాస్తవ సమర్థవంతమైన ప్రశ్న బరువు ఇప్పుడు లెక్కించినట్లుగా ఉంటుంది.';
$string['nostudentsingroup'] = 'ఈ గుంపులో ఇంకా విద్యార్థులెవరూ లేరు';
$string['optiongrade'] = 'పాక్షిక క్రెడిట్';
$string['partofquestion'] = 'ప్రశ్న యొక్క భాగం';
$string['pluginname'] = 'గణాంకాలు';
$string['position'] = 'స్థానం';
$string['positions'] = 'స్థానం (స్థానాలు)';
$string['questioninformation'] = 'ప్రశ్న సమాచారం';
$string['questionname'] = 'ప్రశ్న పేరు';
$string['questionnumber'] = 'ప్ర#';
$string['questionstatistics'] = 'పశ్న గణాంకాలు';
$string['questionstatsfilename'] = 'ప్రశ్న గణాంకాలు';
$string['questiontype'] = 'ప్రశ్న రకం';
$string['quizinformation'] = 'క్విజ్ సమాచారం';
$string['quizname'] = 'క్విజ్ పేరు';
$string['quizoverallstatistics'] = 'క్విజ్ ఓవరాల్ గణాంకాలు';
$string['quizstructureanalysis'] = 'క్విజ్ ఆకృతి విశ్లేషణ';
$string['random_guess_score'] = 'యాదృచ్ఛిక ఊహా స్కోరు';
$string['recalculatenow'] = 'ఇప్పుడే మళ్లీ జ్ఞప్తికి తెచ్చుకోండి';
$string['reportsettings'] = 'గణాంకాలు గణన అమర్పులు';
$string['response'] = 'రెస్పాన్స్';
$string['skewness'] = 'స్కోరు పంపిణీ స్కివెనెస్ ({$a} కోసం)';
$string['slotstructureanalysis'] = 'ప్రశ్న సంఖ్య {$a} కోసం నిర్మాణాత్మక విశ్లేషణ';
$string['standarddeviation'] = 'ప్రామాణిక విచలనం ({$a} కోసం)';
$string['standarddeviationq'] = 'ప్రామాణిక విచలనం';
$string['standarderror'] = 'ప్రామాణిక లోపం ({$a} కోసం)';
$string['statistics'] = 'గణాంకాలు';
$string['statistics:componentname'] = 'క్విజ్ గణాంకాలు నివేదిక';
$string['statistics:view'] = 'గణాంకాల నివేదికను చూడండి';
$string['statisticsreport'] = 'స్టాటిస్టిక్స్ రిపోర్ట్';
$string['statisticsreportgraph'] = 'ప్రశ్న స్థానాల గణాంకాలు';
$string['statsfor'] = 'క్విజ్ గణాంకాలు ({$a} కోసం)';
$string['variant'] = 'వేరియంట్';
$string['whichtries'] = 'ప్రతిస్పందనలను విశ్లేషించండి';
